﻿// Generated by Construct 2, the HTML5 game and app creator :: http://www.scirra.com
//////////////////////////////////////
// COCOONJS.JS                      //
//////////////////////////////////////

(function()
{
	// There should not be a CocoonJS object when this code is executed.
	// if (typeof window.CocoonJS !== 'undefined') throw("This is strange, a CocoonJS object already exists when trying to create it.");

    /**
    * The basic object for all the CocoonJS related specific APIs === extensions.
    * @namespace
    */
    CocoonJS = window.CocoonJS ? window.CocoonJS : {};

	CocoonJS.nativeExtensionObjectAvailable = typeof window.ext !== 'undefined';

	/**
	* This type represents a 2D size structure with horizontal and vertical values.
	* @namespace
	*/
	CocoonJS.Size = {
		/**
		* The horizontal size value.
		*/
		width : 0,

		/**
		* The vertical size value.
		*/
		height : 0
	};

	/**
	* This utility function allows to create an object oriented like hierarchy between two functions using their prototypes.
	* This function adds a "superclass" and a "__super" attributes to the subclass and it's functions to reference the super class.
	* @param {function} subc The subclass function.
	* @param {function} superc The superclass function.
	*/
	CocoonJS.extend = function(subc, superc) {
	    var subcp = subc.prototype;

	    // Class pattern.
	    var CocoonJSExtendHierarchyChainClass = function() {};
	    CocoonJSExtendHierarchyChainClass.prototype = superc.prototype;

	    subc.prototype = new CocoonJSExtendHierarchyChainClass();       // chain prototypes.
	    subc.superclass = superc.prototype;
	    subc.prototype.constructor = subc;

	    // Reset constructor. See Object Oriented Javascript for an in-depth explanation of this.
	    if (superc.prototype.constructor === Object.prototype.constructor) {
	        superc.prototype.constructor = superc;
	    }

	    // Check all the elements in the subclass prototype and add them to the chain object's prototype.
	    for (var method in subcp) {
	        if (subcp.hasOwnProperty(method)) {
	            subc.prototype[method] = subcp[method];

	            // // tenemos en super un metodo con igual nombre.
	            // if ( superc.prototype[method]) 
	            // {
	            //     subc.prototype[method]= (function(fn, fnsuper) 
	            //     {
	            //         return function() 
	            //         {
	            //             var prevMethod= this.__super;

	            //             this.__super= fnsuper;

	            //             var retValue= fn.apply(
	            //                     this,
	            //                     Array.prototype.slice.call(arguments) );

	            //             this.__super= prevMethod;

	            //             return retValue;
	            //         };
	            //     })(subc.prototype[method], superc.prototype[method]);
	            // }
	        }
	    }
	}

	/**
	* IMPORTANT: This function should only be used by Ludei.
	* This function allows a call to the native extension object function reusing the same arguments object.
	* Why is interesting to use this function instead of calling the native object's function directly?
	* As the CocoonJS object functions expicitly receive parameters, if they are not present and the native call is direcly mapped,
	* undefined arguments are passed to the native side. Some native functions do not check the parameters validation
	* correctly (just check the number of parameters passed).
	* Another solution instead of using this function call is to correctly check if the parameters are valid (not undefined) to make the
	* call, but it takes more work than using this approach.
	* @static
	* @param {string} nativeExtensionObjectName The name of the native extension object name. The object that is a member of the 'ext' object.
	* @param {string} nativeFunctionName The name of the function to be called inside the native extension object.
	* @param {object} arguments The arguments object of the CocoonJS extension object function. It contains all the arguments passed to the CocoonJS extension object function and these are the ones that will be passed to the native call too.
	* @param {boolean} [async] A flag to indicate if the makeCall (false or undefined) or the makeCallAsync function should be used to perform the native call.
	* @returns Whatever the native function call returns.
	*/
	CocoonJS.makeNativeExtensionObjectFunctionCall = function(nativeExtensionObjectName, nativeFunctionName, args, async) {
		if (CocoonJS.nativeExtensionObjectAvailable) {
			var argumentsArray = Array.prototype.slice.call(args);
			argumentsArray.unshift(nativeFunctionName);
			var nativeExtensionObject = ext[nativeExtensionObjectName];
			var makeCallFunction = async ? nativeExtensionObject.makeCallAsync : nativeExtensionObject.makeCall;
			var ret = makeCallFunction.apply(nativeExtensionObject, argumentsArray);
			var finalRet = ret;
			if (typeof ret === "string") {
				try	{
					finalRet = JSON.parse(ret);
				}
				catch(error) {
				}
			}
			return finalRet;
		}
	};

	/**
	* Returns an object retrieved from a path specified by a dot specified text path starting from a given base object.
	* It could be useful to find the reference of an object from a defined base object. For example the base object could be window and the
	* path could be "CocoonJS.App" or "document.body".
	* @param {Object} baseObject The object to start from to find the object using the given text path.
	* @param {string} objectPath The path in the form of a text using the dot notation. i.e. "document.body"
	* For example:
	* var body = getObjectFromPath(window, "document.body");
	*/
	CocoonJS.getObjectFromPath = function(baseObject, objectPath) {
    	var parts = objectPath.split('.');
    	var obj = baseObject;
        for (var i = 0, len = parts.length; i < len; ++i) 
        {
            obj[parts[i]] = obj[parts[i]] || undefined;
    		obj = obj[parts[i]];
    	}
    	return obj;
 	};

 	/**
 	* Returns the key for a value in a dictionary. It looks for an specific value inside a dictionary and returns the corresponding key.
 	* @param {Object} dictionary The dictionary to look for the value in and get the corresponding key.
 	* @param {Object} value The value to look for inside the dictionary and return it's corresponding key.
 	* @return The key that corresponds to the given value it is has been found or null.
 	*/
 	CocoonJS.getKeyForValueInDictionary = function(dictionary, value) {
        var finalKey = null;
        for (var key in dictionary) {
            if (dictionary[key] === value)            {
                finalKey = key;
                break;
            }
        }
        return finalKey;
 	}

 	/**
 	* Finds a string inside a given array of strings by looking for a given substring. It can also
 	* specify if the search must be performed taking care or not of the case sensitivity.
 	* @param {Array} stringArray The array of strings in which to to look for the string.
 	* @param {string} subString The substring to look for inside all the strings of the array.
 	* @param {boolean} caseSensitive A flag to indicate if the search must be performed taking case of the 
 	* case sensitiveness (true) or not (false).
 	* @return {string} The string that has been found or null if the substring is not inside any of the string of the array.
 	*/
 	CocoonJS.findStringInStringArrayThatIsIndexOf = function(stringArray, subString, caseSensitive) {
 		var foundString = null;
 		subString = caseSensitive ? subString : subString.toUpperCase();
 		for (var i = 0; foundString == null && i < stringArray.length; i++)	{
 			foundString = caseSensitive ? stringArray[i] : stringArray[i].toUpperCase();
 			foundString = foundString.indexOf(subString) >= 0 ? stringArray[i] : null; 
 		}
 		return foundString;
 	};

	/**
	* A class that represents objects to handle events. Event handlers have always the same structure:
	* Mainly they provide the addEventListener and removeEventListener functions.
	* Both functions receive a callback function that will be added or removed. All the added callback
	* functions will be called when the event takes place.
	* Additionally they also allow the addEventListenerOnce and notifyEventListeners functions.
	* @constructor
	* @param {string} nativeExtensionObjectName The name of the native extension object (inside the ext object) to be used.
	* @param {string} cocoonJSExtensionObjectName The name of the sugarized extension object.
	* @param {string} nativeEventName The name of the native event inside the ext object.
	* @param {number} [chainFunction] An optional function used to preprocess the listener callbacks. This function, if provided,
	* will be called before any of the other listeners.
	*/
	CocoonJS.EventHandler = function(nativeExtensionObjectName, cocoonJSExtensionObjectName, nativeEventName, chainFunction) {
		this.listeners = [];
		this.listenersOnce = [];
		this.chainFunction = chainFunction;

		/**
		* Adds a callback function so it can be called when the event takes place.
		* @param {function} listener The callback function to be added to the event handler object. See the referenced Listener function documentation for more detail in each event handler object's documentation.
		*/
		this.addEventListener = function(listener) {
			if (chainFunction) {
				var f = function() {
					chainFunction.call(this, arguments.callee.sourceListener, Array.prototype.slice.call(arguments)); 
				};
				listener.CocoonJSEventHandlerChainFunction = f;
				f.sourceListener = listener;
				listener = f;
			}

			var cocoonJSExtensionObject = CocoonJS.getObjectFromPath(CocoonJS, cocoonJSExtensionObjectName);
            if (cocoonJSExtensionObject && cocoonJSExtensionObject.nativeExtensionObjectAvailable) {
                ext[nativeExtensionObjectName].addEventListener(nativeEventName, listener);
            }
            else {
                var indexOfListener = this.listeners.indexOf(listener);
                if (indexOfListener < 0) {
                	this.listeners.push(listener);
                }
            }
		};

        this.addEventListenerOnce = function(listener)
		{
			if (chainFunction) {
				var f = function() { chainFunction(arguments.callee.sourceListener,Array.prototype.slice.call(arguments)); };
				f.sourceListener = listener;
				listener = f;
			}

			var cocoonJSExtensionObject = CocoonJS.getObjectFromPath(CocoonJS, cocoonJSExtensionObjectName);
            if (cocoonJSExtensionObject.nativeExtensionObjectAvailable) {
                ext[nativeExtensionObjectName].addEventListenerOnce(nativeEventName, listener);
            }
            else
            {
                var indexOfListener = this.listeners.indexOf(listener);
                if (indexOfListener < 0)
                {
                	this.listenersOnce.push(listener);
                }
            }
		};

        /**
         * Removes a callback function that was added to the event handler so it won't be called when the event takes place.
         * @param {function} listener The callback function to be removed from the event handler object. See the referenced Listener function documentation for more detail in each event handler object's documentation.
         */
        this.removeEventListener = function (listener) {

        	if (chainFunction) {
        		listener = listener.CocoonJSEventHandlerChainFunction;
        		delete listener.CocoonJSEventHandlerChainFunction;
        	}

			var cocoonJSExtensionObject = CocoonJS.getObjectFromPath(CocoonJS, cocoonJSExtensionObjectName);
            if (cocoonJSExtensionObject.nativeExtensionObjectAvailable) {
                ext[nativeExtensionObjectName].removeEventListener(nativeEventName, listener);
            }
            else {
                var indexOfListener = this.listeners.indexOf(listener);
                if (indexOfListener >= 0) {
                    this.listeners.splice(indexOfListener, 1);
                }
            }
        };

		this.notifyEventListeners = function() {
			var cocoonJSExtensionObject = CocoonJS.getObjectFromPath(CocoonJS, cocoonJSExtensionObjectName);
            if (cocoonJSExtensionObject && cocoonJSExtensionObject.nativeExtensionObjectAvailable) {
                ext[nativeExtensionObjectName].notifyEventListeners(nativeEventName);
            } else {

                var argumentsArray= Array.prototype.slice.call(arguments);
                var listeners =     Array.prototype.slice.call(this.listeners);
                var listenersOnce = Array.prototype.slice.call(this.listenersOnce);
                var _this = this;
                // Notify listeners after a while ;) === do not block this thread.
                setTimeout(function() {
                    for (var i = 0; i < listeners.length; i++) {
                        listeners[i].apply(_this, argumentsArray);
                    }
                    for (var i = 0; i < listenersOnce.length; i++) {
                        listenersOnce[i].apply(_this, argumentsArray);
                    }
                }, 0);

                _this.listenersOnce= [];
            }
		};
		return this;
	};

	/**
	* A simple timer class. Update it every loop iteration and get values from accumulated time to elapsed time in seconds or milliseconds.
	*/
	CocoonJS.Timer = function() {
		this.reset();
		return this;
	};

	CocoonJS.Timer.prototype = {
		currentTimeInMillis : 0,
		lastTimeInMillis : 0,
		elapsedTimeInMillis : 0,
		elapsedTimeInSeconds : 0,
		accumTimeInMillis : 0,

		/**
		Resets the timer to 0.
		*/
		reset : function() {
			this.currentTimeInMillis = this.lastTimeInMillis = new Date().getTime();
			this.accumTimeInMillis = this.elapsedTimeInMillis = this.elapsedTimeInSeconds = 0;
		},

		/**
		Updates the timer calculating the elapsed time between update calls.
		*/
		update : function() {
			this.currentTimeInMillis = new Date().getTime();
			this.elapsedTimeInMillis = this.currentTimeInMillis - this.lastTimeInMillis;
			this.elapsedTimeInSeconds = this.elapsedTimeInMillis / 1000.0;
			this.lastTimeInMillis = this.currentTimeInMillis;
			this.accumTimeInMillis += this.elapsedTimeInMillis;
		}
	};

	// CocoonJS.FindAllNativeBindingsInCocoonJSExtensionObject = function(cocoonJSExtensionObject, nativeFunctionBindingCallback, nativeEventBindingCallback)
	// {
	// 	for (var cocoonJSExtensionObjectAttributeName in cocoonJSExtensionObject)
	// 	{
	// 		var cocoonJSExtensionObjectAttribute = cocoonJSExtensionObject[cocoonJSExtensionObjectAttributeName];

	// 		// Function
	// 		if (typeof cocoonJSExtensionObjectAttribute === 'function' && typeof cocoonJSExtensionObjectAttribute.nativeFunctionName !== 'undefined')
	// 		{
	// 			var nativeFunctionName = cocoonJSExtensionObjectAttribute.nativeFunctionName;
	// 			nativeFunctionBindingCallback(cocoonJSExtensionObjectAttributeName, nativeFunctionName);
	// 		}
	// 		// Event object
	// 		else if (typeof cocoonJSExtensionObjectAttribute === 'object' && cocoonJSExtensionObjectAttribute !== null && typeof cocoonJSExtensionObjectAttribute.nativeEventName !== 'undefined')
	// 		{
	// 			var nativeEventName = cocoonJSExtensionObjectAttribute.nativeEventName;
	// 			nativeEventBindingCallback(cocoonJSExtensionObjectAttributeName, nativeEventName);
	// 		}
	// 	}
	// }

	/**
	This function looks for a CocoonJS extension object that is bound to the given native ext object name.
	@returns The CocoonJS extension object that corresponds to the give native extension object name or null if it cannot be found.
	*/
	// CocoonJS.GetCocoonJSExtensionObjectForNativeExtensionObjectName = function(nativeExtensionObjectName)
	// {
	// 	var cocoonJSExtensionObject = null;
	// 	// Look in the CocoonJS object and for every object that is a CocoonJS.Extension check if it's nativeExtensionObjectName matches to the one passed as argument. If so, create an object that will represent it's documentation for the native ext object.
	// 	for (var cocoonJSAttributeName in CocoonJS)
	// 	{
	// 		var cocoonJSAttribute = CocoonJS[cocoonJSAttributeName];
	// 		if (typeof cocoonJSAttribute === 'object' && cocoonJSAttribute instanceof CocoonJS.Extension && cocoonJSAttribute.nativeExtensionObjectName === nativeExtensionObjectName)
	// 		{
	// 			// We have found the CocoonJS object that represents the native ext extension object name. 
	// 			cocoonJSExtensionObject = cocoonJSAttribute;
	// 			break;
	// 		}
	// 	}
	// 	return cocoonJSExtensionObject;
	// };

	/**
	This function adds functions to a CocoonJS extension object in order to bind them to the native makeCall function calls of the ext object.

	@param extensionObject The reference to the CocoonJS extension object where to add the new functions bound to the ext object makeCall functions calls.

	@param nativeFunctionsConfiguration An array of objects with the following structure:

		{ nativeFunctionName : "" [, functionName : "", isAsync : true/false] }

		- nativeFunctionName: Specifies the name of the function inside the ext object makeCall function call that will be bound.
		- functionName: An optional attribute that allows to specify the name of the function to be added to the CocoonJS extension object. If is not present, the name of the function will be the same
		as the nativeFunctionName.
		- isAsync: An optional attribute that allows to specify if the call should be performed using makeCall (false or missing) or makeCallAsync (true).
		- alternativeFunction: An optional attribute that allows to specify an alternative function that will be called internally when this function is called. This attribute
		allows for adding new functionalities like for example adding methods 

	@returns The CocoonJS extension object.
	*/
	// CocoonJS.AddNativeFunctionBindingsToExtensionObject = function(extensionObject, nativeFunctionsConfiguration)
	// {
	// 	if (typeof extensionObject === 'undefined' || extensionObject === null) throw("The passed extension object be a valid object.");
	// 	if (typeof nativeFunctionsConfiguration === 'undefined' || nativeFunctionsConfiguration === null) throw("The passed native functions configuration array must be a valid object.");

	// 	for (var i = 0; i < nativeFunctionsConfiguration.length; i++)
	// 	{
	// 		if (typeof nativeFunctionsConfiguration[i].nativeFunctionName === 'undefined') throw("The 'nativeFunctionName' attribute in the native function configuration object at index '" + i + "' in the native function configuration array cannot be undefined.");
	// 		var nativeFunctionName = nativeFunctionsConfiguration[i].nativeFunctionName;
	// 		var functionName = typeof nativeFunctionsConfiguration[i].functionName !== 'undefined' ? nativeFunctionsConfiguration[i].functionName : nativeFunctionName;
	// 		var makeCallFunction = null;
	// 		makeCallFunction = typeof nativeFunctionsConfiguration[i].isAsync !== 'undefined' && nativeFunctionsConfiguration[i].isAsync ? extensionObject.nativeExtensionObject.makeCallAsync : extensionObject.nativeExtensionObject.makeCall;
	// 		// Add the new function to the CocoonJS extension object
	// 		extensionObject[functionName] = function()
	// 		{
	// 			// Convert the arguments object to an array
	// 			var arguments = Array.prototype.slice.call(arguments);
	// 			// Add the native function name as the first parameter
	// 			arguments.unshift(nativeFunctionName);
	// 			// Make the native ext object call
	// 			var result = makeCallFunction.apply(extensionObject.nativeExtensionObject, arguments);
	// 			return result;
	// 		}
	// 		// Add a property to the newly added function to store the name of the original function.
	// 		extensionObject[functionName].nativeFunctionName = nativeFunctionName;
	// 	}
	// 	return extensionObject;
	// };

	/**
	This function adds objects to a CocoonJS extension object to allow event listener handling (add and remove) bound to the native ext object event listener handling.

	@param extensionObject The reference to the CocoonJS extension object where to add the new objects bound to the ext object event listener handling.

	@param nativeEventsConfiguration An array of objects with the following structure:

		{ nativeEventName : "" [, eventObjectName : ""] }

		- nativeEventName: Specifies the event in the native ext object to be bound.
		- eventObjectName: An optional attribute that allows to specify the name of the object to be added to the CocoonJS extension object. If is not present, the name of the function will be the same
		as the nativeEventName.
		- alternativeAddEventListenerFunction:
		- alternativeRemoveEventListenerFunction:

	@returns The CocoonJS extension object.
	*/
	// CocoonJS.AddNativeEventBindingsToExtensionObject = function(extensionObject, nativeEventsConfiguration)
	// {
	// 	if (typeof extensionObject === 'undefined' || extensionObject === null) throw("The passed extension object be a valid object.");
	// 	if (typeof nativeEventsConfiguration === 'undefined' || nativeEventsConfiguration === null) throw("The passed native events configuration array must be a valid object.");

	// 	for (var i = 0; i < nativeEventsConfiguration.length; i++)
	// 	{
	// 		if (typeof nativeEventsConfiguration[i].nativeEventName === 'undefined') throw("The 'nativeEventName' attribute in the native event configuration object at index '" + i + "' in the native event configuration array cannot be undefined.");
	// 		var nativeEventName = nativeEventsConfiguration[i].nativeEventName;
	// 		var eventObjectName = typeof nativeEventsConfiguration[i].eventObjectName !== 'undefined' ? nativeEventsConfiguration[i].eventObjectName : nativeEventName;
	// 		// Anonymous function call so each variable in the loop is used in the event listener handling function bindings.
	// 		(function(nativeEventName, eventObjectName)
	// 		{
	//     		extensionObject[eventObjectName] =
	//     		{
	//     			// Store the native event name
	//     			nativeEventName : nativeEventName,
	//     			// Create the event listener management functions bound to the native counterparts
	//     			addEventListener : function(callback)
	// 	    		{
	// 	    			extensionObject.nativeExtensionObject.addEventListener(nativeEventName, callback);
	//     			},
	//     			removeEventListener : function(callback)
	//     			{
	// 	    			extensionObject.nativeExtensionObject.removeEventListener(nativeEventName, callback);
	//     			}
	//     			// ,
	//     			// removeAllEventListeners : function()
	//     			// {

	//     			// }
	//     		};
	// 		})(nativeEventName, eventObjectName);
	// 	}
	// 	return extensionObject;
	// };

	/**
	The function object constructor function all the CocoonJS extensions can use to instantiate the CocoonJS extension object and add all the functionality needed bound to the native ext object.

	@param nativeExtensionObject The reference to the ext object extension object.

	@param nativeFunctionsConfiguration See CocoonJS.AddNativeFunctionBindingsToExtensionObject function's documentation for more details.

	@param nativeEventsConfiguration See CocoonJS.AddNativeEventBindingsToExtensionObject function's documentation for more details.

	@returns The new CocoonJS extension object.
	*/
	// CocoonJS.Extension = function(nativeExtensionObjectName, nativeFunctionsConfiguration, nativeEventsConfiguration)
	// {
	// 	if (typeof nativeExtensionObjectName === 'undefined' || nativeExtensionObjectName === null) throw("The native extension object name cannot be null");

	// 	if (window.ext[nativeExtensionObjectName] === 'undefined') throw("The given native extension object name '" + nativeExtensionObjectName + "' is incorrect or the native extension object is undefined.");

	// 	var nativeExtensionObject = window.ext[nativeExtensionObjectName];

	// 	// Store a reference to the native extension object and to it's name
	// 	this.nativeExtensionObject = nativeExtensionObject;
	// 	this.nativeExtensionObjectName = nativeExtensionObjectName;

	// 	// If native function configuration is passed, use it to add some functions to the new extension object.
	// 	if (typeof nativeFunctionsConfiguration !== 'undefined')
	// 	{
	// 		CocoonJS.AddNativeFunctionBindingsToExtensionObject(this, nativeFunctionsConfiguration);
	// 	}

	// 	// If native event configuration is passed, use it to add some event objects to the new extension object.
	// 	if (typeof nativeEventsConfiguration !== 'undefined')
	// 	{
	// 		CocoonJS.AddNativeEventBindingsToExtensionObject(this, nativeEventsConfiguration);
	// 	}

	// 	return this;
	// };   

})();

//////////////////////////////////////
// COCOONJS_APP.JS                  //
//////////////////////////////////////

(function () {
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    /**
     * This namespace represents all the basic functionalities available in the CocoonJS extension API.
     * @namespace
     */
    CocoonJS.App = CocoonJS.App ? CocoonJS.App : {};

    CocoonJS.App.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext.IDTK_APP !== 'undefined';

    /**
     * The predefined possible layouts for the FPS overlay.
     * @namespace
     */
    CocoonJS.App.FPSLayout = {
        TOP_LEFT:'top-left',
        TOP_RIGHT:'top-right',
        BOTTOM_LEFT:'bottom-left',
        BOTTOM_RIGHT:'bottom-right'
    };

    /**
     * Contains all the possible values to specify the input keyboard type to be used when introducing text.
     * @namespace
     */
    CocoonJS.App.KeyboardType = {
        /**
         * Represents a generic text input keyboard.
         */
        TEXT:"text",

        /**
         * Represents a number like input keyboard.
         */
        NUMBER:"num",

        /**
         * Represents a phone like input keyboard.
         */
        PHONE:"phone",

        /**
         * Represents an email like input keyboard.
         */
        EMAIL:"email",

        /**
         * Represents an URL like input keyboard.
         */
        URL:"url"
    };

    /**
     * The storage types to be used with file system related operations.
     * @namespace
     */
    CocoonJS.App.StorageType = {
        /**
         * Represents the application storage. The application storage is the place where all the resources that come with the application are stored.
         */
        APP_STORAGE:"APP_STORAGE",

        /**
         * Represents the internal storage. The internal storage is a different storage space that the application storage and only the data that the application has stored
         * in it will be in this storage. It is internal to the platform/device.
         */
        INTERNAL_STORAGE:"INTERNAL_STORAGE",

        /**
         * Represents an external storage. The external storage is similar to the internal storage in the sense that it only contains information that the application has written
         * in it but it represents an external storage device like a SD-CARD. If there is no exrernal storage, it will represent the same as the internal storage.
         */
        EXTERNAL_STORAGE:"EXTERNAL_STORAGE",

        /**
         * Represents the temporal storage. Same as the internal and external storage spaces in the sense that it only contains information that the application has written
         * in it but the main difference is that the information in this storage may dissapear without notice.
         */
        TEMPORARY_STORAGE:"TEMPORARY_STORAGE"
    };

    /**
     * The capture types to capture screenshots using CocoonJS native capabilities.
     * @namespace
     */
    CocoonJS.App.CaptureType = {
        /**
         Captures everything, both the CocoonJS GL hardware accelerated surface and the system views (like the WebView).
         */
        EVERYTHING:0,

        /**
         * Captures just the CocoonJS GL hardware accelerated surface.
         */
        JUST_COCOONJS_GL_SURFACE:1,

        /**
         * Captures just the sustem views (like the webview)
         */
        JUST_SYSTEM_VIEWS:2
    };

    /**
     * Makes a forward call of some javascript code to be executed in a different environment (i.e. from CocoonJS to the WebView and viceversa).
     * It waits until the code is executed and the result of it is returned === synchronous.
     * @function
     * @param {string} javaScriptCode Some JavaScript code in a string to be forwarded and executed in a different JavaScript environment (i.e. from CocoonJS to the WebView and viceversa).
     * @return {string} The result of the execution of the passed JavaScript code in the different JavaScript environment.
     */
    CocoonJS.App.forward = function (javaScriptCode) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "forward", arguments);
        }
        else if (!navigator.isCocoonJS) {
            if (window.name == 'CocoonJS_App_ForCocoonJS_WebViewIFrame') {
                return window.parent.eval(javaScriptCode);
            }
            else {
                //return window.parent.frames['CocoonJS_App_ForCocoonJS_WebViewIFrame'].window.eval(javaScriptCode);
                return window.frames['CocoonJS_App_ForCocoonJS_WebViewIFrame'].window.eval(javaScriptCode);
            }
        }
    };

    /**
     * Makes a forward call of some javascript code to be executed in a different environment (i.e. from CocoonJS to the WebView and viceversa).
     * It is asyncrhonous so it does not wait until the code is executed and the result of it is returned. Instead, it calls a callback function when the execution has finished to pass the result.
     * @function
     * @param {string} javaScriptCode Some JavaScript code in a string to be forwarded and executed in a different JavaScript environment (i.e. from CocoonJS to the WebView and viceversa).
     * @param {function} [returnCallback] A function callback that will be called when the passed JavaScript code is executed in a different thread to pass the result of the execution in the different JavaScript environment.
     */
    CocoonJS.App.forwardAsync = function (javaScriptCode, returnCallback) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            if (typeof returnCallback !== 'undefined') {
                return ext.IDTK_APP.makeCallAsync("forward", javaScriptCode, returnCallback);
            }
            else {
                return ext.IDTK_APP.makeCallAsync("forward", javaScriptCode);
            }
        }
        else if (!navigator.isCocoonJS) {
            if (window.name == 'CocoonJS_App_ForCocoonJS_WebViewIFrame') {
                return window.parent.eval(javaScriptCode);
            }
            else {
                return window.parent.frames['CocoonJS_App_ForCocoonJS_WebViewIFrame'].window.eval(javaScriptCode);
                // window.frames['CocoonJS_App_ForCocoonJS_WebViewIFrame'].window.eval(javaScriptCode);
            }
        }
    };

    /**
     * Pops up a text dialog so the user can introduce some text and the application can get it back. It is the first approach CocoonJS has taken to be able to introduce
     * text input in a easy way. The dialog execution events are passed to the application through the {@link CocoonJS.App.onTextDialogFinished} and the {@link CocoonJS.App.onTextDialogCancelled} event objects.
     * @function
     * @param {string} [title] Default value is "". The title to be displayed in the dialog.
     * @param {string} [message] Default value is "". The message to be displayed in the dialog, next to the text input field.
     * @param {string} [text] Default value is "". The initial text to be introduced in the text input field.
     * @param {CocoonJS.App.KeyboardType} [keyboardType] Default value is {@link CocoonJS.App.KeyboardType.TEXT}. The keyboard type to be used when the text has to be introduced.
     * @param {string} [cancelButtonText] Default value is "". The text to be displayed in the cancel button of the dialog.
     * @param {string} [okButtonText] Default value is "". The text to be displayed in the ok button of the dialog.
     * @see CocoonJS.App.onTextDialogFinished
     * @see CocoonJS.App.onTextDialogCancelled
     */
    CocoonJS.App.showTextDialog = function (title, message, text, keyboardType, cancelButtonText, okButtonText) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "showTextDialog", arguments, true);
        }
        else if (!navigator.isCocoonJS) {
            if (!message) {
                message = "";
            }
            if (!text) {
                text = "";
            }
            var result = prompt(message, text);
            var eventObject = result ? CocoonJS.App.onTextDialogFinished : CocoonJS.App.onTextDialogCancelled;
            eventObject.notifyEventListeners(result);
        }
    };

    /**
     * Pops up a message dialog so the user can decide between a yes or no like confirmation. The message box execution events are passed to the application through the {@link CocoonJS.App.onMessageBoxConfirmed} and the {@link CocoonJS.App.onMessageBoxDenied} event objects.
     * @function
     * @param {string} [title] Default value is "". The title to be displayed in the dialog.
     * @param {string} [message] Default value is "". The message to be displayed in the dialog, next to the text input field.
     * @param {string} [confirmButtonText] Default value is "Yes". The text to be displayed for the confirm button.
     * @param {string} [denyButtonText] Default value is "No". The text to be displayed for the deny button.
     * @see CocoonJS.App.onMessageBoxConfirmed
     * @see CocoonJS.App.onMessageBoxDenied
     */
    CocoonJS.App.showMessageBox = function (title, message, confirmButtonText, denyButtonText) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "showMessageBox", arguments, true);
        }
        else if (!navigator.isCocoonJS) {
            if (!message) {
                message = "";
            }
            var result = confirm(message);
            var eventObject = result ? CocoonJS.App.onMessageBoxConfirmed : CocoonJS.App.onMessageBoxDenied;
            eventObject.notifyEventListeners();
        }
    };

    /**
     * It allows to load a new JavaScript/HTML5 resource that can be loaded either locally (inside the platform/device storage) or using a remote URL.
     * @function
     * @param {string} path A path to a resource stored in the platform or in a URL to a remote resource.
     * @param {CocoonJS.App.StorageType} [storageType] If the path argument represents a locally stored resource, the developer can specify the storage where it is stored. If no value is passes, the {@link CocoonJS.App.StorageType.APP_STORAGE} value is used by default.
     */
    CocoonJS.App.load = function (path, storageType) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "loadPath", arguments);
        }
        else if (!navigator.isCocoonJS) {
            var xhr = new XMLHttpRequest();

            xhr.onreadystatechange = function (event) {
                if (xhr.readyState === 4) {
                    if (xhr.status === 200) {
                        // TODO: As window load event is not being called (WHY???), I have decided to call the listeners directly
                        // var callback= function(event){
                        //     window.removeEventListener("load", callback);
                        var jsCode;
                        // If there is no webview, it means we are in the webview, so notify the CocoonJS environment
                        if (!CocoonJS.App.EmulatedWebViewIFrame) {
                            jsCode = "window.CocoonJS && window.CocoonJS.App.onLoadInTheWebViewSucceed.notifyEventListeners('" + path + "');";
                        }
                        // If there is a webview, it means we are in CocoonJS, so notify the webview environment
                        else {
                            jsCode = "window.CocoonJS && window.CocoonJS.App.onLoadInCocoonJSSucceed.notifyEventListeners('" + path + "');";
                        }
                        CocoonJS.App.forwardAsync(jsCode);
                        // };
                        // window.addEventListener("load", callback);
                        window.location.href = path;
                    }
                    else if (xhr.status === 404) {
                        this.onreadystatechange = null;
                        var jsCode;
                        // If there is no webview, it means we are in the webview, so notify the CocoonJS environment
                        if (!CocoonJS.App.EmulatedWebViewIFrame) {
                            jsCode = "CocoonJS && CocoonJS.App.onLoadInTheWebViewFailed.notifyEventListeners('" + path + "');";
                        }
                        // If there is a webview, it means we are in CocoonJS, so notify the webview environment
                        else {
                            jsCode = "CocoonJS && CocoonJS.App.onLoadInCocoonJSFailed.notifyEventListeners('" + path + "');";
                        }
                        CocoonJS.App.forwardAsync(jsCode);
                    }
                }
            };
            xhr.open("GET", path, true);
            xhr.send();
        }
    };

    /**
     * Reloads the last loaded path in the current context.
     * @function
     */
    CocoonJS.App.reload = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "reload", arguments);
        }
        else if (!navigator.isCocoonJS) {
            if (window.name == 'CocoonJS_App_ForCocoonJS_WebViewIFrame') {
                return window.parent.location.reload();
            }
            else {
                return window.parent.frames['CocoonJS_App_ForCocoonJS_WebViewIFrame'].window.location.reload();
            }
        }
    };

    /**
     * Opens a given URL using a system service that is able to open it. For example, open a HTTP URL using the system WebBrowser.+
     * @function
     * @param {string} url The URL to be opened by a system service.
     */
    CocoonJS.App.openURL = function (url) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "openURL", arguments, true);
        }
        else if (!navigator.isCocoonJS) {
            window.open(url, '_blank');
        }
    }

    /**
     * Forces the app to be finished.
     * @function
     */
    CocoonJS.App.forceToFinish = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "forceToFinish", arguments);
        }
        else if (!navigator.isCocoonJS) {
            window.close();
        }
    }

    /**
     * Enables or disables the auto lock to control if the screen keeps on after an inactivity period.
     * When the auto lock is enabled and the application has no user input for a short period, the system puts the device into a "sleepâ€ state where the screen dims or turns off.
     * When the auto lock is disabled the screen keeps on even when there is no user input for long times.
     * @param enabled A boolean value that controls whether to enable or disable the auto lock.
     */
    CocoonJS.App.setAutoLockEnabled = function (enabled) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "setAutoLockEnabled", arguments);
        }
    }

    /**
     * Creates a canvas element that is automatically resized to the screen size. When the app is being executed
     * inside CocoonJS. This canvas is optimized for rendering so it is higly recommended to use it if it fits
     * your app needs. If your app uses one canvas as the main canvas where all other canvases and images are displayed, Ludei recommends to
     * call this function in order to create this main canvas. A usual 2x performance gain is achieved by doing so
     * depending on the device and the graphics card driver.
     * @function
     * @return {object} The canvas object that should be used as the main canvas and that is resized to the screen resolution.
     */
    CocoonJS.App.createScreenCanvas = function () {
        var screenCanvas;
        if (navigator.isCocoonJS) {
            screenCanvas = document.createElement("screencanvas");
        }
        else if (!navigator.isCocoonJS) {
            screenCanvas = document.createElement("canvas");
            screenCanvas.width = window.innerWidth;
            screenCanvas.height = window.innerHeight;
        }
        return screenCanvas;
    };

    /**
     * Disables the touch events in the CocoonJS environment.
     * @function
     */
    CocoonJS.App.disableTouchInCocoonJS = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCall("disableTouchLayer", "CocoonJSView");
        }
    };

    /**
     * Enables the touch events in the CocoonJS environment.
     * @function
     */
    CocoonJS.App.enableTouchInCocoonJS = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCall("enableTouchLayer", "CocoonJSView");
        }
    };

    /**
     * Disables the touch events in the WebView environment.
     * @function
     */
    CocoonJS.App.disableTouchInTheWebView = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCall("disableTouchLayer", "WebView");
        }
    };

    /**
     * Enables the touch events in the WebView environment.
     * @function
     */
    CocoonJS.App.enableTouchInTheWebView = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCall("enableTouchLayer", "WebView");
        }
    };

    /**
     * Setups the update interval in seconds (1 second / X frames) to receive the accelerometer updates.
     * It defines the rate at which the devicemotion events are updated.
     * @function
     * @param {number} updateIntervalInSeconds The update interval in seconds to be set.
     */
    CocoonJS.App.setAccelerometerUpdateIntervalInSeconds = function (updateIntervalInSeconds) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("setAccelerometerUpdateIntervalInSeconds", updateIntervalInSeconds);
        }
    };

    /**
     * Returns the update interval in seconds that is currently set for accelerometer related events.
     * @function
     * @return {number} The update interval in seconds that is currently set for accelerometer related events.
     */
    CocoonJS.App.getAccelerometerUpdateIntervalInSeconds = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("getAccelerometerUpdateIntervalInSeconds");
        }
    };

    /**
     * Setups the update interval in seconds (1 second / X frames) to receive the gyroscope updates.
     * It defines the rate at which the devicemotion and deviceorientation events are updated.
     * @function
     * @param {number} updateIntervalInSeconds The update interval in seconds to be set.
     */
    CocoonJS.App.setGyroscopeUpdateIntervalInSeconds = function (updateIntervalInSeconds) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("setGyroscopeUpdateIntervalInSeconds", updateIntervalInSeconds);
        }
    };

    /**
     * Returns the update interval in seconds that is currently set for gyroscope related events.
     * @function
     * @return {number} The update interval in seconds that is currently set for gyroscope related events.
     */
    CocoonJS.App.getGyroscopeUpdateIntervalInSeconds = function () {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCall("getGyroscopeUpdateIntervalInSeconds");
        }
    };


    /**
     * Setups a origin proxy for a given typeName. What this means is that after calling this function the environment that makes this call will suddenly
     * have a way of creating instances of the given typeName and those instances will act as a transparent proxy to counterpart instances in the destination environment.
     * Manipulating attributes, calling funcitions or handling events will all be performed in the destination environment but the developer will think they will be
     * happening in the origin environment.
     * IMPORTANT NOTE: These proxies only work with types that use attributes and function parameters and return types that are primitive like numbers, strings or arrays.
     * @param {string} typeName The name of the type to be proxified.
     * @param {array} [attributeNames] A list of the names of the attributes to be proxified.
     * @param {array} [functionNames] A list of the names of the functions to be proxified.
     * @param {array} [eventHandlerNames] A list of the names of the event handlers to be proxified (onXXXX like attributes that represent callbacks).
     * A valid typeName and at least one valid array for attribute, function or event handler names is mandatory.
     */
    CocoonJS.App.setupOriginProxyType = function (typeName, attributeNames, functionNames, eventHandlerNames) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            // Control the parameters.
            if (!typeName) throw "The given typeName must be valid.";
            if (!attributeNames && !functionNames && !eventHandlerNames) throw "There is no point on setting up a proxy for no attributes, functions nor eventHandlers.";
            attributeNames = attributeNames ? attributeNames : [];
            functionNames = functionNames ? functionNames : [];
            eventHandlerNames = eventHandlerNames ? eventHandlerNames : [];

            // The parent object will be the window. It could be another object but careful, the destination side should know about this.
            // TODO: Specify the parentObject as a parameter, obtain it's path from the window object and pass it to the destination environment so it knows about it.
            var parentObject = window;

            // Setup the destination side too.
            var jsCode = "CocoonJS.App.setupDestinationProxyType(" + JSON.stringify(typeName) + ", " + JSON.stringify(eventHandlerNames) + ");";
            CocoonJS.App.forward(jsCode);

            var originalType = parentObject[typeName];

            // Constructor. This will be the new proxified type in the origin environment. Instances of this type will be created by the developer without knowing that they are
            // internally calling to their counterparts in the destination environment.
            parentObject[typeName] = function () {
                var _this = this;

                // Each proxy object will have a origin object inside with all the necessary information to be a proxy to the destination.
                this._cocoonjs_proxy_object_data = {};
                // The id is obtained calling to the destination side to create an instance of the type.
                var jsCode = "CocoonJS.App.newDestinationProxyObject(" + JSON.stringify(typeName) + ");";
                this._cocoonjs_proxy_object_data.id = CocoonJS.App.forward(jsCode);
                // The eventHandlers dictionary contains objects of the type { eventHandlerName : string, eventHandler : function } to be able to make the callbacks when the 
                // webview makes the corresponding calls.
                this._cocoonjs_proxy_object_data.eventHandlers = {};
                // Also store the typename inside each instance.
                this._cocoonjs_proxy_object_data.typeName = typeName;
                // A dictionary to store the event handlers
                this._cocoonjs_proxy_object_data.eventListeners = {};

                // TODO: eventHandlers and eventListeners should be in the same list ;)

                // Store all the proxy instances in a list that belongs to the type itself.
                parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[this._cocoonjs_proxy_object_data.id] = this;

                // Create a setter and a getter for all the attribute names that have been specified. When the attributes are accessed (set or get) a call to the destination counterpart will be performed.
                for (var i = 0; i < attributeNames.length; i++) {
                    (function (attributeName) {
                        _this.__defineSetter__(attributeName, function (value) {
                            var jsCode = "CocoonJS.App.setDestinationProxyObjectAttribute(" + JSON.stringify(typeName) + ", " + _this._cocoonjs_proxy_object_data.id + ", " + JSON.stringify(attributeName) + ", " + JSON.stringify(value) + ");";
                            return CocoonJS.App.forwardAsync(jsCode);
                        });
                        _this.__defineGetter__(attributeName, function () {
                            var jsCode = "CocoonJS.App.getDestinationProxyObjectAttribute(" + JSON.stringify(typeName) + ", " + _this._cocoonjs_proxy_object_data.id + ", " + JSON.stringify(attributeName) + ");";
                            return CocoonJS.App.forwardAsync(jsCode);
                        });
                    })(attributeNames[i]);
                }

                // Create a function that performs a call to the destination environment counterpart for all the function names that have been specified.
                for (var i = 0; i < functionNames.length; i++) {
                    (function (functionName) {
                        _this[functionName] = function () {
                            // Get the arguments as an array and add the typeName, the proxy id and the functionName before all the other arguments before making the call to the destination counterpart.
                            var argumentsArray = Array.prototype.slice.call(arguments);
                            argumentsArray.unshift(functionName);
                            argumentsArray.unshift(this._cocoonjs_proxy_object_data.id);
                            argumentsArray.unshift(typeName);
                            // Use the array to create the correct function call.
                            var jsCode = "CocoonJS.App.callDestinationProxyObjectFunction(";
                            for (var i = 0; i < argumentsArray.length; i++) {
                                // The second argument (the id) should not be stringified
                                jsCode += (i !== 1 ? JSON.stringify(argumentsArray[i]) : argumentsArray[i]) + (i < argumentsArray.length - 1 ? ", " : "");
                            }
                            jsCode += ");";
                            // TODO: This next call should be synchronous but it seems that some customers are experiencing some crash issues. Making it async solves these crashes.
                            // Another possible solution could be to be able to specify which calls could be async and which sync in the proxification array.
                            var ret = CocoonJS.App.forwardAsync(jsCode);
                            return ret;
                        };
                    })(functionNames[i]);
                }

                // Create a setter and getter for all the event handler names that have been specified. When the event handlers are accessed, store them inside the corresponding position on the eventHandlers
                // array so they can be called when the destination environment makes the corresponding callback call.
                for (var i = 0; i < eventHandlerNames.length; i++) {
                    (function (eventHandlerName) {
                        _this.__defineSetter__(eventHandlerName, function (value) {
                            _this._cocoonjs_proxy_object_data.eventHandlers[eventHandlerName] = value;
                        });
                        _this.__defineGetter__(eventHandlerName, function () {
                            return _this._cocoonjs_proxy_object_data.eventHandlers[eventHandlerName];
                        });
                    })(eventHandlerNames[i]);
                }

                // Setup the add and remove event listeners in the proxy object
                _this.addEventListener = function (eventTypeName, eventCallback) {
                    var addEventCallback = true;
                    // Check for the eventListeners
                    var eventListeners = _this._cocoonjs_proxy_object_data.eventListeners[eventTypeName];
                    if (eventListeners) {
                        // As the eventListeners were already added, check that the same callback has not been added.
                        addEventCallback = eventListeners.indexOf(eventCallback) < 0;
                    }
                    else {
                        // There are no event listeners, so add the one and add the listeners array for the specific event type name
                        eventListeners = [];
                        _this._cocoonjs_proxy_object_data.eventListeners[eventTypeName] = eventListeners;

                        // Forward the call so the other end registers a event listener (only one is needed).
                        var jsCode = "CocoonJS.App.addDestinationProxyObjectEventListener(" + JSON.stringify(_this._cocoonjs_proxy_object_data.typeName) + ", " + _this._cocoonjs_proxy_object_data.id + ", " + JSON.stringify(eventTypeName) + ");";
                        CocoonJS.App.forwardAsync(jsCode);
                    }
                    // Only if the alforithm above specify so, add the eventcallback and notify the destination environment to do the same
                    if (addEventCallback) {
                        eventListeners.push(eventCallback);
                    }
                };

                _this.removeEventListener = function (eventTypeName, eventCallback) {
                    // Check for the eventListeners
                    var eventListeners = _this._cocoonjs_proxy_object_data.eventListeners[eventTypeName];
                    if (eventListeners) {
                        var eventCallbackIndex = eventListeners.indexOf(eventCallback);
                        if (eventCallbackIndex >= 0) {
                            eventListeners.splice(eventCallbackIndex, 1);
                        }
                    }
                };

                // Return the proxy instance.
                return this;
            };

            // The type will contain a proxy data structure to store all the instances that are created so they are available when the destination environment calls back. 
            parentObject[typeName]._cocoonjs_proxy_type_data =
            {
                originalType:originalType,
                proxyObjects:[]
            };

            /**
             * Deletes a proxy instance from both the CocoonJS environment structures and also deleting it's webview environment counterpart.
             * This function should be manually called whenever a proxy instance won't be accessed anymore.
             * @param {object} object The proxy object to be deleted.
             */
            parentObject[typeName]._cocoonjs_proxy_type_data.deleteProxyObject = function (object) {
                var proxyObjectKey = CocoonJS.getKeyForValueInDictionary(this.proxyObjects, object);
                if (proxyObjectKey) {
                    var jsCode = "CocoonJS.App.deleteDestinationProxyObject(" + JSON.stringify(typeName) + ", " + object._cocoonjs_proxy_object_data.id + ");";
                    CocoonJS.App.forwardAsync(jsCode);
                    object._cocoonjs_proxy_object_data = null;
                    delete this.proxyObjects[proxyObjectKey];
                }
            };

            /**
             * Calls a event handler for the given proxy object id and eventHandlerName.
             * @param {number} id The id to be used to look for the proxy object for which to make the call to it's event handler.
             * @param {string} eventHandlerName The name of the handler to be called.
             * NOTE: Events are a complex thing in the HTML specification. This function just performs a call but at least provides a
             * structure to the event passing the target (the proxy object).
             * TODO: The destination should serialize the event object as far as it can so many parameters can be passed to the origin
             * side. Using JSON.stringify in the destination side and parse in origin side maybe? Still must add the target to the event structure though.
             */
            parentObject[typeName]._cocoonjs_proxy_type_data.callProxyObjectEventHandler = function (id, eventHandlerName) {
                var object = this.proxyObjects[id];
                var eventHandler = object._cocoonjs_proxy_object_data.eventHandlers[eventHandlerName];
                if (eventHandler) {
                    eventHandler({ target:object });
                }
            };

            parentObject[typeName]._cocoonjs_proxy_type_data.callProxyObjectEventListeners = function (id, eventTypeName) {
                var object = this.proxyObjects[id];
                var eventListeners = object._cocoonjs_proxy_object_data.eventListeners[eventTypeName].slice();
                for (var i = 0; i < eventListeners.length; i++) {
                    eventListeners[i]({ target:object });
                }
            };
        }
    };

    /**
     * Takes down the proxification of a type and restores it to it's original type. Do not worry if you pass a type name that is not proxified yet. The
     * function will handle it correctly for compativility reasons.
     * @param {string} typeName The name of the type to be deproxified (take down the proxification and restore the type to it's original state)
     */
    CocoonJS.App.takedownOriginProxyType = function (typeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            if (parentObject[typeName] && parentObject[typeName]._cocoonjs_proxy_type_data) {
                parentObject[typeName] = parentObject[typeName]._cocoonjs_proxy_type_data.originalType;
            }
        }
    };

    /**
     * Deletes everything related to a proxy object in both environments. Do not worry of you do not pass a proxified object to the
     * function. For compatibility reasons, you can still have calls to this function even when no poxification of a type has been done.
     * @param {object} object The proxified object to be deleted.
     */
    CocoonJS.App.deleteOriginProxyObject = function (object) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            if (object && object._cocoonjs_proxy_object_data) {
                parentObject[object._cocoonjs_proxy_object_data.typeName]._cocoonjs_proxy_type_data.deleteProxyObject(object);
            }
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the destination environment whenever it is needed to work with proxy objects.
     * It calls the origin proxy object when an event handler need to be updated/called from the destination environment.
     * @param {string} typeName The type name of the proxified type.
     * @param {number} id The id of the proxy object.
     * @param {string} eventHandlerName The name of the event handler to be called.
     */
    CocoonJS.App.callOriginProxyObjectEventHandler = function (typeName, id, eventHandlerName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            parentObject[typeName]._cocoonjs_proxy_type_data.callProxyObjectEventHandler(id, eventHandlerName);
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the destination environment whenever it is needed to work with proxy objects.
     * It calls the origin proxy object when all the event listeners related to a specific event need to be updated/called from the destination environment.
     * @param {string} typeName The type name of the proxified type.
     * @param {number} id The id of the proxy object.
     * @param {string} eventTypeName The name of the event type to call the listeners related to it.
     */
    CocoonJS.App.callOriginProxyObjectEventListeners = function (typeName, id, eventTypeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            parentObject[typeName]._cocoonjs_proxy_type_data.callProxyObjectEventListeners(id, eventTypeName);
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the origin environment whenever it is needed to work with proxy objects.
     * Setups all the structures that are needed to proxify a destination type to an origin type.
     * @param {string} typeName The name of the type to be proxified.
     * @param {array} eventHandlerNames An array with al the event handlers to be proxified. Needed in order to be able to create callbacks for all the event handlers
     * and call to the CocoonJS counterparts accordingly.
     */
    CocoonJS.App.setupDestinationProxyType = function (typeName, eventHandlerNames) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;

            // Add a cocoonjs structure to the destination proxified type to store some useful information like all the proxy instances that are created, plus the id counter 
            // and the names of all the event handlers and some utility functions.
            parentObject[typeName]._cocoonjs_proxy_type_data =
            {
                nextId:0,
                proxyObjects:{},
                eventHandlerNames:eventHandlerNames
            }
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the origin environment whenever it is needed to work with proxy objects.
     * Takes down the proxy type at the destination environment. Just removes the data structure related to proxies that was added to the type when proxification tool place.
     * @param {string} typeName The name of the type to take the proxification down.
     */
    CocoonJS.App.takedownDestinationProxyType = function (typeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            if (parent[typeName] && parentObject[typeName]._cocoonjs_proxy_type_data) {
                delete parentObject[typeName]._cocoonjs_proxy_type_data;
            }
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the original environment whenever it is needed to work with proxy objects.
     * Creates a new destination object instance and generates a id to reference it from the original environment.
     * @param {string} typeName The name of the type to be proxified and to generate an instance.
     * @return The id to be used from the original environment to identify the corresponding destination object instance.
     */
    CocoonJS.App.newDestinationProxyObject = function (typeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;

            var proxyObject = new parentObject[typeName]();
            // Also store some additional information in the proxy object
            proxyObject._cocoonjs_proxy_object_data = {};
            // Like the type name, that could be useful late ;)
            proxyObject._cocoonjs_proxy_object_data.typeName = typeName;
            // Caculate the id for the object. It will be returned to the origin environment so this object can be referenced later
            var proxyObjectId = parentObject[typeName]._cocoonjs_proxy_type_data.nextId;
            // Store the created object in the structure defined in the setup of proxification with an id associated to it
            parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[proxyObjectId] = proxyObject;
            // Also store the id inside the proxy object itself
            proxyObject._cocoonjs_proxy_object_data.id = proxyObjectId;
            // Calculate a new id for the next object.
            parentObject[typeName]._cocoonjs_proxy_type_data.nextId++;

            // Setup all the event handlers.
            for (var i = 0; i < parentObject[typeName]._cocoonjs_proxy_type_data.eventHandlerNames.length; i++) {
                (function (eventHandlerName) {
                    proxyObject[eventHandlerName] = function (event) {
                        var proxyObject = this; // event.target;
                        // var eventHandlerName = CocoonJS.getKeyForValueInDictionary(proxyObject, this); // Avoid closures ;)
                        var jsCode = "CocoonJS.App.callOriginProxyObjectEventHandler(" + JSON.stringify(proxyObject._cocoonjs_proxy_object_data.typeName) + ", " + proxyObject._cocoonjs_proxy_object_data.id + ", " + JSON.stringify(eventHandlerName) + ");";
                        CocoonJS.App.forwardAsync(jsCode);
                    };
                })(parentObject[typeName]._cocoonjs_proxy_type_data.eventHandlerNames[i]);
            }

            // Add the dictionary where the event listeners (callbacks) will be added.
            proxyObject._cocoonjs_proxy_object_data.eventListeners = {};

            return proxyObjectId;
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the origin environement whenever it is needed to work with proxy objects.
     * Calls a function of a destination object idetified by it's typeName and id.
     * @param {string} typeName The name of the type of the proxy.
     * @param {number} id The id of the proxy object.
     * @param {string} functionName The name of the function to be called.
     * @return Whatever the function call returns.
     */
    CocoonJS.App.callDestinationProxyObjectFunction = function (typeName, id, functionName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            var argumentsArray = Array.prototype.slice.call(arguments);
            argumentsArray.splice(0, 3);
            var proxyObject = parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[id];
            var result = proxyObject[functionName].apply(proxyObject, argumentsArray);
            return result;
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the original environment whenever it is needed to work with proxy objects.
     * Sets a value to the corresponding attributeName of a proxy object represented by it's typeName and id.
     * @param {string} typeName The name of the type of the proxy.
     * @param {number} id The id of the proxy object.
     * @param {string} attributeName The name of the attribute to be set.
     * @param {unknown} attributeValue The value to be set to the attribute.
     */
    CocoonJS.App.setDestinationProxyObjectAttribute = function (typeName, id, attributeName, attributeValue) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            var proxyObject = parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[id];
            proxyObject[attributeName] = attributeValue;
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the original environment whenever it is needed to work with proxy objects.
     * Retrieves the value of the corresponding attributeName of a proxy object represented by it's typeName and id.
     * @param {string} typeName The name of the type of the proxy.
     * @param {number} id The id of the proxy object.
     * @param {string} attributeName The name of the attribute to be retrieved.
     */
    CocoonJS.App.getDestinationProxyObjectAttribute = function (typeName, id, attributeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            var proxyObject = parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[id];
            return proxyObject[attributeName];
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the original environment whenever it is needed to work with proxy objects.
     * Deletes a proxy object identifying it using it's typeName and id. Deleting a proxy object mainly means to remove the instance from the global structure
     * that hold all the instances.
     * @param {string} typeName The name of the type of the proxy.
     * @param {number} id The id of the proxy object.
     */
    CocoonJS.App.deleteDestinationProxyObject = function (typeName, id) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            delete parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[id];
        }
    };

    /**
     * NOTE: This function should never be directly called. It will be called from the original environment whenever it is needed to work with proxy objects.
     */
    CocoonJS.App.addDestinationProxyObjectEventListener = function (typeName, id, eventTypeName) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            var parentObject = window;
            // Look for the proxy object
            var proxyObject = parentObject[typeName]._cocoonjs_proxy_type_data.proxyObjects[id];

            var callback = function (event) {
                var proxyObject = this; // event.target;
                // var eventTypeName = CocoonJS.getKeyForValueInDictionary(proxyObject._cocoonjs_proxy_object_data.eventListeners, this); // Avoid closures ;)
                // TODO: Is there a way to retrieve the callbackId without a closure?
                var jsCode = "CocoonJS.App.callOriginProxyObjectEventListeners(" + JSON.stringify(proxyObject._cocoonjs_proxy_object_data.typeName) + ", " + proxyObject._cocoonjs_proxy_object_data.id + ", " + JSON.stringify(eventTypeName) + ");";
                CocoonJS.App.forwardAsync(jsCode);
            };

            proxyObject._cocoonjs_proxy_object_data.eventListeners[eventTypeName] = callback;

            // Finally add the event listener callback to the proxy object
            proxyObject.addEventListener(eventTypeName, callback);
        }
    };

    // TODO: We could add a removeDestinationProxyObjectEventListener although it seems that is not completely necessary.

    /**
     * Proxifies the XMLHttpRequest type for the environment where this call is made. After calling this function, all the new objects
     * of XMLHttpRequest that are instantiated, will be proxified objects that will make calls to the counterparts in the other environment (CocoonJS <-> WebView viceversa).
     * IMPORTANT NOTE: Remember to take down the proxification once you are done or to delete proxy objects whenever they are not needed anymore or memory leaks may occur.
     */
    CocoonJS.App.proxifyXHR = function () {
        var ATTRIBUTE_NAMES =
            [
                "timeout",
                "withCredentials",
                "upload",
                "status",
                "statusText",
                "responseType",
                "response",
                "responseText",
                "responseXML",
                "readyState"
            ];
        var FUNCTION_NAMES =
            [
                "open",
                "setRequestHeader",
                "send",
                "abort",
                "getResponseHeader",
                "getAllResponseHeaders",
                "overrideMimeType"
            ];
        var EVENT_HANDLER_NAMES =
            [
                "onloadstart",
                "onprogress",
                "onabort",
                "onerror",
                "onload",
                "ontimeout",
                "onloadend",
                "onreadystatechange"
            ];
        CocoonJS.App.setupOriginProxyType("XMLHttpRequest", ATTRIBUTE_NAMES, FUNCTION_NAMES, EVENT_HANDLER_NAMES);
    };

    /**
     * Proxifies the Audio type for the environment where this call is made. After calling this function, all the new objects
     * of Audio that are instantiated, will be proxified objects that will make calls to the counterparts in the other environment (CocoonJS <-> WebView viceversa).
     * IMPORTANT NOTE: Remember to take down the proxification once you are done or to delete proxy objects whenever they are not needed anymore or memory leaks may occur.
     */
    CocoonJS.App.proxifyAudio = function () {
        var ATTRIBUTE_NAMES =
            [
                "src",
                "loop",
                "volume",
                "preload"
            ];
        var FUNCTION_NAMES =
            [
                "play",
                "pause",
                "load",
                "canPlayType"
            ];
        var EVENT_HANDLER_NAMES =
            [
                "onended",
                "oncanplay",
                "oncanplaythrough",
                "onerror"
            ];
        CocoonJS.App.setupOriginProxyType("Audio", ATTRIBUTE_NAMES, FUNCTION_NAMES, EVENT_HANDLER_NAMES);
    };

    /**
     * Captures a image of the screen synchronously and saves it to a file. Sync mode allows to capture the screen in the middle of a frame rendering.
     * @param {string} fileName Desired file name and format (png or jpg). If no value is passed, "capture.png" value is used by default
     * @param {CocoonJS.App.StorageType} storageType The developer can specify the storage where it is stored. If no value is passed, the {@link CocoonJS.App.StorageType.TMP_STORAGE} value is used by default.
     * @param {CocoonJS.App.CaptureType} captureType. Optional value to choose capture type. [0: captures everything, 1: only captures cocoonjs surface 2: only captures system views]. @see CocoonJS.App.CaptureType
     * @return The URL of the saved file.
     * @throws exception if the image fails to be stored or there is another error.
     * @see CocoonJS.App.onCaptureScreenSucceeded
     * @see CocoonJS.App.onCaptureScreenFailed
     */
    CocoonJS.App.captureScreen = function (fileName, storageType, captureType) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("captureScreen", fileName, storageType, captureType);
        }
    };

    /**
     * Captures a image of the screen asynchronously and saves it to a file.
     * Async mode captures a final frame as soon as possible.
     * @param {string} Desired file name and format (png or jpg). If no value is passed, "capture.png" value is used by default
     * @param {CocoonJS.App.StorageType} [storageType] The developer can specify the storage where it is stored. If no value is passed, the {@link CocoonJS.App.StorageType.TMP_STORAGE} value is used by default.
     * @param {CocoonJS.App.CaptureType} captureType. Optional value to choose capture type. [0: captures everything, 1: only captures cocoonjs surface, 2: only captures system views]. @see CocoonJS.App.CaptureType
     * @param {function} callback. Response callback, check the error property to monitor errors. Check the 'url' property to get the URL of the saved Image
     */
    CocoonJS.App.captureScreenAsync = function (fileName, storageType, captureType, callback) {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            window.ext.IDTK_APP.makeCallAsync("captureScreen", fileName, storageType, captureType, callback);
        }
    };

    /**
     * Returns the device UUID
     * @return {string} The device UUID
     */
    CocoonJS.App.getDeviceId = function() {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("getDeviceId");
        }
    };

    /**
     * Structure that defines the getDeviceInfo returned information
     */
    CocoonJS.App.DeviceInfo = {

        /**
        * The operating system name (ios, android,...)
        * @type string
        */
        os: null,

        /**
        * The operating system version (4.2.2, 5.0,...)
        * @type string
        */
        version: null,

        /**
        * The operating system screen density in dpi
        * @type string
        */
        dpi: null,

        /**
        * The device manufacturer (apple, samsung, lg,...)
        * @type string
        */
        brand: null,

        /**
        * The device model (iPhone 4S, SAMSUNG-SGH-I997, SAMSUNG-SGH-I997R, etc)
        * @type string
        */
        model: null,

        /**
        * The phone IMEI
        * Android: The phone IMEI is returned or null if the device has not telepohny
        * iOS: null is returned as we cannot get the IMEI in iOS, no public API available for that yet.
        * @type string
        */
        imei: null,

        /**
        * The platform Id
        * Android: The ANDROID_ID is used.
        * iOS: The OpenUDID is used as there is no Android ANDROID_ID equivalent in iOS
        * @type string
        */
        platformId: null,

        /**
        * The Odin generated id https://code.google.com/p/odinmobile/
        * @type string
        */
        odin: null,

        /**
        * The OpenUDID generated Id https://github.com/ylechelle/OpenUDID
        * @type string
        */
        openudid: null
    };

    /**
     * Returns the device Info
     * @return {CocoonJS.App.DeviceInfo} The device Info
     */
    CocoonJS.App.getDeviceInfo = function() {
        if (CocoonJS.App.nativeExtensionObjectAvailable) {
            return window.ext.IDTK_APP.makeCall("getDeviceInfo");
        }
    };    

    /**
     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.App.onTextDialogFinished} event calls.
     * @name OnTextDialogFinishedListener
     * @function
     * @static
     * @memberOf CocoonJS.App
     * @param {string} text The text that was introduced in the text dialog when it was finished.
     */
    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the text dialog is finished by accepting it's content.
     * The callback function's documentation is represented by {@link CocoonJS.App.OnTextDialogFinishedListener}
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onTextDialogFinished = new CocoonJS.EventHandler("IDTK_APP", "App", "ontextdialogfinish");

    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the text dialog is finished by dismissing it's content.
     * The callback function does not receive any parameter.
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onTextDialogCancelled = new CocoonJS.EventHandler("IDTK_APP", "App", "ontextdialogcancel");

    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the text dialog is finished by accepting it's content.
     * The callback function does not receive any parameter.
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onMessageBoxConfirmed = new CocoonJS.EventHandler("IDTK_APP", "App", "onmessageboxconfirmed");

    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the text dialog is finished by dismissing it's content.
     * The callback function does not receive any parameter.
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onMessageBoxDenied = new CocoonJS.EventHandler("IDTK_APP", "App", "onmessageboxdenied");

    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the application is suspended.
     * The callback function does not receive any parameter.
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onSuspended = new CocoonJS.EventHandler("IDTK_APP", "App", "onsuspended");

    /**
     * This {@link CocoonJS.EventHandler} object allows listening to events called when the application is activated.
     * The callback function does not receive any parameter.
     * @event
     * @static
     * @memberOf CocoonJS.App
     */
    CocoonJS.App.onActivated = new CocoonJS.EventHandler("IDTK_APP", "App", "onactivated");

})();

//////////////////////////////////////
// COCOONJS_APP_FORCOCOONJS.JS		//
//////////////////////////////////////

(function()
{
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before adding more functionalities to an extension.");
    if (typeof window.CocoonJS.App === 'undefined' || window.CocoonJS.App === null) throw("The CocoonJS.App object must exist and be valid before adding more functionalities to it.");

    /**
    * This namespace represents all the basic functionalities available in the CocoonJS extension API.
    * @namespace
    */
    CocoonJS.App = CocoonJS.App ? CocoonJS.App : {};

    if (!CocoonJS.App.nativeExtensionObjectAvailable)
    {
        (function createWebView() { 
            CocoonJS.App.EmulatedWebView = document.createElement('div'); 
            CocoonJS.App.EmulatedWebView.setAttribute('id', 'CocoonJS_App_ForCocoonJS_WebViewDiv'); 
            CocoonJS.App.EmulatedWebView.style.width = 0; 
            CocoonJS.App.EmulatedWebView.style.height = 0; 
            CocoonJS.App.EmulatedWebView.style.position = "absolute"; 
            CocoonJS.App.EmulatedWebView.style.left = 0; 
            CocoonJS.App.EmulatedWebView.style.top = 0;
            CocoonJS.App.EmulatedWebView.style.backgroundColor = 'transparent';
            CocoonJS.App.EmulatedWebView.style.border = "0px solid #000"; 
            CocoonJS.App.EmulatedWebViewIFrame = document.createElement("IFRAME"); 
            CocoonJS.App.EmulatedWebViewIFrame.setAttribute('id', 'CocoonJS_App_ForCocoonJS_WebViewIFrame');
            CocoonJS.App.EmulatedWebViewIFrame.setAttribute('name', 'CocoonJS_App_ForCocoonJS_WebViewIFrame');
            CocoonJS.App.EmulatedWebViewIFrame.style.width = 0; 
            CocoonJS.App.EmulatedWebViewIFrame.style.height = 0; 
            CocoonJS.App.EmulatedWebViewIFrame.frameBorder = 0;
            CocoonJS.App.EmulatedWebViewIFrame.allowtransparency = true;
            CocoonJS.App.EmulatedWebView.appendChild(CocoonJS.App.EmulatedWebViewIFrame);
            if(!document.body)
            document.body = document.createElement("body");
            document.body.appendChild(CocoonJS.App.EmulatedWebView);
        })(); 
    }

    /**
    * Pauses the CocoonJS JavaScript execution loop.
    * @function
    * @augments CocoonJS.App
    */
    CocoonJS.App.pause = function()
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "pause", arguments);
        }
    };

    /**
    * Resumes the CocoonJS JavaScript execution loop.
    * @static
    * @function
    */
    CocoonJS.App.resume = function()
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "resume", arguments);
        }
    };

    /**
    * Loads a resource in the WebView environment from the CocoonJS environment.
    * @function
    * @param {string} path The path to the resource. It can be a remote URL or a path to a local file.
    * @param {CocoonJS.App.StorageType} [storageType] An optional parameter to specify at which storage in the device the file path is stored. By default, APP_STORAGE is used.
    * @see CocoonJS.App.load
    * @see CocoonJS.App.onLoadInTheWebViewSucceed
    * @see CocoonJS.App.onLoadInTheWebViewFailed
    */
    CocoonJS.App.loadInTheWebView = function(path, storageType)
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            // TODO: All this code should be changed to a simple call makeNativeExtensionObjectFunctionCall when the native argument control is improved.
            var javaScriptCodeToForward = "ext.IDTK_APP.makeCall('loadPath'";
            if (typeof path !== 'undefined')
            {
                javaScriptCodeToForward += ", '" + path + "'";
                if (typeof storageType !== 'undefined')
                {
                    javaScriptCodeToForward += ", '" + storageType + "'";
                }
            }
            javaScriptCodeToForward += ");";

            return CocoonJS.App.forwardAsync(javaScriptCodeToForward);
        }
        else if (!navigator.isCocoonJS)
        {
            var xhr = new XMLHttpRequest();

            xhr.onreadystatechange = function(event) {
                if (xhr.readyState === 4)
                {
                    if (xhr.status === 200)
                    {
                        var callback= function(event){
                            CocoonJS.App.onLoadInTheWebViewSucceed.notifyEventListeners(path);
                            CocoonJS.App.EmulatedWebViewIFrame.removeEventListener("load", callback);
                        };

                        CocoonJS.App.EmulatedWebViewIFrame.addEventListener(
                            "load", 
                            callback
                        );
                        CocoonJS.App.EmulatedWebViewIFrame.contentWindow.location.href= path;
                    }
                    else if (xhr.status === 404)
                    {
                        this.onreadystatechange = null;
                        CocoonJS.App.onLoadInTheWebViewFailed.notifyEventListeners(path);
                    }
                }
            };
            xhr.open("GET", path, true);
            xhr.send();
        }
    };

    /**
     * Reloads the last loaded path in the WebView context.
     * @function
     */
    CocoonJS.App.reloadWebView = function()
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            return CocoonJS.App.forwardAsync("ext.IDTK_APP.makeCall('reload');");
        }
        else if (!navigator.isCocoonJS)
        {
            CocoonJS.App.EmulatedWebViewIFrame.contentWindow.location.reload();
        }
    };

    /**
    * Shows the webview.
    * @function
    * @param {int} x The top lef x coordinate of the rectangle where the webview will be shown.
    * @param {int} y The top lef y coordinate of the rectangle where the webview will be shown.
    * @param {width} y The width of the rectangle where the webview will be shown.
    * @param {height} y The height of the rectangle where the webview will be shown.
    */
    CocoonJS.App.showTheWebView = function(x, y, width, height)
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            var javaScriptCodeToForward = "ext.IDTK_APP.makeCall('show'";
            if (typeof x !== 'undefined' && typeof y !== 'undefined' && typeof width !== 'undefined' && typeof height !== 'undefined')
            {
                javaScriptCodeToForward += ", " + x + ", " + y + ", " + width + ", " + height;
            }
            javaScriptCodeToForward += ");";

            return CocoonJS.App.forwardAsync(javaScriptCodeToForward);
        }
        else if (!navigator.isCocoonJS)
        {
            CocoonJS.App.EmulatedWebViewIFrame.style.width = (width ? width : window.innerWidth)+'px';
            CocoonJS.App.EmulatedWebViewIFrame.style.height = (height ? height : window.innerHeight)+'px';
            CocoonJS.App.EmulatedWebView.style.left = (x ? x : 0)+'px';
            CocoonJS.App.EmulatedWebView.style.top = (y ? y : 0)+'px';
            CocoonJS.App.EmulatedWebView.style.width = (width ? width : window.innerWidth)+'px';
            CocoonJS.App.EmulatedWebView.style.height = (height ? height : window.innerHeight)+'px';
            CocoonJS.App.EmulatedWebView.style.display = "block";
        }
    };

    /**
    * Hides the webview.
    * @function
    */
    CocoonJS.App.hideTheWebView = function()
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            var javaScriptCodeToForward = "ext.IDTK_APP.makeCall('hide');";
            return CocoonJS.App.forwardAsync(javaScriptCodeToForward);
        }
        else if (!navigator.isCocoonJS)
        {
            CocoonJS.App.EmulatedWebView.style.display = "none";
        }
    };

    /**
    * Marks a audio file to be used as music by the system. CocoonJS, internally, differentiates among music files and sound files.
    * Music files are usually bigger in size and longer in duration that sound files. There can only be just one music file 
    * playing at a specific given time. The developer can mark as many files as he/she wants to be treated as music. When the corresponding
    * HTML5 audio object is used, the system will automatically know how to treat the audio resource as music or as sound.
    * Note that it is not mandatory to use this function. The system automatically tries to identify if a file is suitable to be treated as music
    * or as sound by checking file size and duration thresholds. It is recommended, though, that the developer specifies him/herself what he/she considers
    * to be music.
    * @function
    * @param {string} audioFilePath The same audio file path that will be used to create HTML5 audio objects.
    */
    CocoonJS.App.markAsMusic = function(audioFilePath)
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
           return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "addForceMusic", arguments);
        }
    };

    /**
    * Activates or deactivates the antialas functionality from the CocoonJS rendering.
    * @function
    * @param {boolean} enable A flag that indicates if the antialas should be activated (true) or deactivated (false).
    */
    CocoonJS.App.setAntialias = function(enable)
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
           return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "setDefaultAntialias", arguments);
        }
    };

    /**
    * Sets a callback function that will be called whenever the system tries to finish the app.
    * The developer can specify how the system will react to the finish of the app by returning a
    * boolean value in the callback function: true means, close the app, false means that the developer
    * will handle the app close.
    * A common example of this is the back button in Android devices. When the back button is pressed, this
    * callback will be called and the system will react depending on the developers choice finishing, or not,
    * the application.
    * @function
    * @param {function} appShouldFinishCallback A function object that will be called when the system
    * determines that the app should be finished. This function must return a true or a false value
    * depending on what the developer wants: true === finish the app, false === do not close the app.
    */
    CocoonJS.App.setAppShouldFinishCallback = function(appShouldFinishCallback)
    {
        if (navigator.isCocoonJS)
        {
            window.onidtkappfinish = appShouldFinishCallback;
        }
    }

    /**
    * Sets the texture reduction options. The texture reduction is a process that allows big images to be reduced/scaled down when they are loaded.
    * Although the quality of the images may decrease, it can be very useful in low end devices or those with limited amount of memory.
    * The function sets the threshold on image size (width or height) that will be used in order to know if an image should be reduced or not.
    * It also allows to specify a list of strings to identify in which images file paths should be applied (when they meet the size threshold requirement) 
    * The developer will still think that the image is of the original size. CocoonJS handles all of the internals to be able to show the image correctly.
    * IMPORTANT NOTE: This function should be called when the application is initialized before any image is set to be loaded for obvious reasons ;).
    * and in which sould be forbid (even if they meet the threshold requirement).
    * @function
    * @param {number} sizeThreshold This parameter specifies the minimun size (either width or height) that an image should have in order to be reduced.
    * @param {string or array} [applyTo] This parameter can either be a string or an array of strings. It's purpose is to specify one (the string) or more (the array) substring(s) 
    * that will be compared against the file path of an image to be loaded in order to know if the reduction should be applied or not. If the image meets the
    * threshold size requirement and it's file path contains this string (or strings), it will be reduced. This parameter can also be null.
    * @param {string or array} [forbidFor] This parameter can either be a string or an array of strings. It's purpose is to specify one (the string) or more (the array) substring(s) 
    * that will be compared against the file path of an image to be loaded in order to know if the reduction should be applied or not. If the image meets the
    * threshold size requirement and it's file path contains this string (or strings), it won't be reduced. This parameter should be used in order to mantain the 
    * quality of some images even they meet the size threshold requirement.
    */
    CocoonJS.App.setTextureReduction = function(sizeThreshold, applyTo, forbidFor)
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "setDefaultTextureReducerThreshold", arguments);
        }
    };


    /**
    * Prints to the console the memory usage of the currently alive textures
    * @function
    */
    CocoonJS.App.logMemoryInfo = function()
    {
        if (CocoonJS.App.nativeExtensionObjectAvailable)
        {
            return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_APP", "logMemoryInfo", arguments);
        }
    };

    /**
    * Enable CocoonJS Webview FPS overlay.
    * @function
    */
    CocoonJS.App.enableFPSInTheWebView = function(fpsLayout, textColor)
    {
        if (!CocoonJS.App.fpsInTheWebViewEnabled)
        {
            fpsLayout = fpsLayout ? fpsLayout : CocoonJS.App.FPSLayout.TOP_RIGHT;
            textColor = textColor ? textColor : "white";
            var jsCode = "" +
                "(function()" +
                "{" +
                    "var COCOONJS_WEBVIEW_EXTENSION_SCRIPT_FILES = ['js/CocoonJSExtensions/CocoonJS.js', 'js/CocoonJSExtensions/CocoonJS_App.js', 'js/CocoonJSExtensions/CocoonJS_App_ForWebView.js'];" +
                    "var loadedScriptCounter = 0;" + 
                    "var loadedScriptFunction = function() " +
                    "{ " +
                        "loadedScriptCounter++;"+
                        "if (loadedScriptCounter >= COCOONJS_WEBVIEW_EXTENSION_SCRIPT_FILES.length)"+
                        "{"+
                            "CocoonJS.App.enableFPS(" + JSON.stringify(fpsLayout) + ", " + JSON.stringify(textColor) + ");"+
                        "}"+
                    "};"+
                    "for (var i = 0; i < COCOONJS_WEBVIEW_EXTENSION_SCRIPT_FILES.length; i++)"+
                    "{"+
                        "var s = document.createElement('script');"+
                        "s.onload = loadedScriptFunction;"+
                        "s.src = COCOONJS_WEBVIEW_EXTENSION_SCRIPT_FILES[i];"+
                        "document.body.appendChild(s);"+
                    "}" +
                "})();";
            setTimeout(function()
            {
                CocoonJS.App.forward(jsCode);
            }, 3000);
            CocoonJS.App.fpsInTheWebViewEnabled = true;
        }
    };

    /**
    * Disable CocoonJS Webview FPS overlay.
    * @function
    */
    CocoonJS.App.disableFPSInTheWebView = function()
    {
        // TODO: Implement this function.
    };

    /**
     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.App.onLoadInTheWebViewSucceed} event calls.
     * @name OnLoadInTheWebViewSucceedListener
     * @function
     * @static
     * @memberOf CocoonJS.App
     * @param {string} pageURL The URL of the page that had been loaded in the webview.
     */
    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the WebView load has completed successfully.
    * The callback function's documentation is represented by {@link CocoonJS.App.OnLoadInTheWebViewSucceedListener}
    * @event
    * @static
    * @memberOf CocoonJS.App
    * @param {string} pageURL A string that represents the page URL loaded.
    */
    CocoonJS.App.onLoadInTheWebViewSucceed = new CocoonJS.EventHandler("IDTK_APP", "App", "forwardpageload");

    /**
     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.App.onLoadInTheWebViewFailed} event calls.
     * @name OnLoadInTheWebViewFailedListener
     * @function
     * @static
     * @memberOf CocoonJS.App
     * @param {string} pageURL The URL of the page that had been loaded in the webview.
     */
    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the WebView load fails.
    * The callback function's documentation is represented by {@link CocoonJS.App.OnLoadInTheWebViewFailedListener}
    * @event
    * @static
    * @memberOf CocoonJS.App
    */
    CocoonJS.App.onLoadInTheWebViewFailed = new CocoonJS.EventHandler("IDTK_APP", "App", "forwardpagefail");
    
})();

//////////////////////////////////////
// COCOONJS_AD.JS                   //
//////////////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    /**
    * This namespace represents the CocoonJS Advertisement extension API.
    * @namespace
    */
    CocoonJS.Ad = {};

    CocoonJS.Ad.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext.IDTK_SRV_AD !== 'undefined';

    /**
    * The predefined possible layouts for a banner ad.
    * @namespace 
    */
	CocoonJS.Ad.BannerLayout = 
	{
		/**
		* Specifies that the banner must be shown in the top of the screen and vertically centered.
		*/
	    TOP_CENTER      : "TOP_CENTER",

		/**
		* Specifies that the banner must be shown in the bottom of the screen and vertically centered.
		*/
	    BOTTOM_CENTER   : "BOTTOM_CENTER"
	};

	/**
    * A rectangle object that contains the banner dimensions
    * @namespace 
    * @constructor
    * @param {int} x The top lef x coordinate of the rectangle.
    * @param {int} y The top lef y coordinate of the rectangle.
    * @param {width} y The rectangle width.
    * @param {height} y The rectangle height.
    */
	CocoonJS.Ad.Rectangle = function(x, y, width, height) 
	{
		/**
		* The top lef x coordinate of the rectangle 
		* @field 
		* @type {int}
		*/
	    this.x = x;

		/**
		* The top lef y coordinate of the rectangle 
		* @field 
		* @type {int}
		*/
	    this.y = y;

	    /**
		* The rectangle width
		* @field 
		* @type {int}
		*/
	    this.width = width;

	    /**
		* The rectangle height
		* @field 
		* @type {int}
		*/
	    this.height = height;
	};

	CocoonJS.Ad.Banner = function(id)
	{
		if (typeof id !== 'number') throw "The given ad ID is not a number.";

		this.id = id;
		var me = this;

		/**
    	* This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is shown.
    	* The callback function does not receive any parameter.
    	* @static
    	* @event
    	*/
		this.onBannerShown = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannershow", function(sourceListener, args)
    	{
    		if (me.id === args[0]) 
    		{
    			sourceListener();
    		}
    	});

    	/**
    	* This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is hidden.
    	* The callback function does not receive any parameter.
    	* @static
    	* @event
    	*/
		this.onBannerHidden = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannerhide", function(sourceListener, args)
    	{
    		if (me.id === args[0]) 
    		{
    			sourceListener();
    		}
    	});

    	/**
    	* This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is ready (cached).
    	* The callback function does not receive any parameter.
    	* @param {number} width The banner width
    	* @param {number} height The banner height
    	* @static
    	* @event
    	*/
		this.onBannerReady = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannerready", function(sourceListener, args)
    	{
    		if (me.id === args[0]) 
    		{
    			sourceListener(args[1], args[2]);
    		}
    	});
	};

	CocoonJS.Ad.Banner.prototype = {

		/**
		* Shows a banner ad if available.
		* @function
		*/
		showBanner : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "showBanner", [this.id], true);
			}
		},

		/**
		* Hides the banner ad if it was being shown.
		* @function
		*/
		hideBanner : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "hideBanner", [this.id], true);
			}
		},

		/**
		* Refreshes the banner.
		* @function
		*/
		refreshBanner : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "refreshBanner", [this.id], true);
			}
		},

		/**
		* Gets the rectangle representing the banner screen position.
		* @function
		* @return {CocoonJS.Ad.Rectangle} rectangle The rectangle representing the banner position and domensions.
		*/
		getRectangle : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "getRectangle", [this.id]);
			}
		},

		/**
		* Sets the rectangle where the banner ad is going to be shown.
		* @function
		* @param {CocoonJS.Ad.Rectangle} rect The rectangle representing the banner position and domensions.
		*/
		setRectangle : function(rect)
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "setRectangle", [this.id, rect],true);
			}
		},

		/**
		* Sets the rectangle where the banner ad is going to be shown.
		* You can use this method if you want to have better control of the banner screen positioning.
		* @function
		* @param {CocoonJS.Ad.BannerLayout} bannerLayout The layout where the bannerwill be placed.
		*/
		setBannerLayout : function(bannerLayout)
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "setBannerLayout", [this.id, bannerLayout],true);
			}
		}
	};

	CocoonJS.Ad.Fullscreen = function(id)
	{
		if (typeof id !== 'number') throw "The given ad ID is not a number.";

		this.id = id;
		var me = this;

		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is shown.
	    * The callback function does not receive any parameter.
	    * @static
	    * @event
	    */
		this.onFullScreenShown = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenshow", function(sourceListener, args)
    	{
    		if (me.id === args[0]) {
    			sourceListener();
    		}
    	});

		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is hidden.
	    * The callback function does not receive any parameter.
	    * @static
	    * @event
	    */
    	this.onFullScreenHidden = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenhide", function(sourceListener, args)
    	{
    		if (me.id === args[0]) {
    			sourceListener();
    		}
    	});

    	/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is ready (cached).
	    * The callback function does not receive any parameter.
	    * @static
	    * @event
	    */
    	this.onFullScreenReady = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenready", function(sourceListener, args)
    	{
    		if (me.id === args[0]) {
    			sourceListener();
    		}
    	});
	};

	CocoonJS.Ad.Fullscreen.prototype = {

		/**
		* Shows a full screen ad if available.
		* @function
		* @see CocoonJS.Ad.onFullScreenShown
		* @see CocoonJS.Ad.onFullScreenHidden
		*/
		showFullScreen : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "showFullScreen", [this.id], true);
			}
		},

		/**
		* Refreshes the fullscreen.
		* @function
		*/
		refreshFullScreen : function()
		{
			if (CocoonJS.Ad.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "refreshFullScreen", [this.id], true);
			}
		}
	};

	/**
	* Initialize the service with service level initialization parameters.
	* @function
	* @param {object} An object with the required initialization parameters for the service.
	*/
	CocoonJS.Ad.requestInitialization = function(parameters)
	{
        if (typeof parameters === "undefined") {
            parameters = {};
        }

		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "requestInitialization", arguments, true);
		}
	};

	/**
	* Creates a new banner ad.
	* @function
	* @param {object} An object containing the properties the ad will need for its initialization.
	*/
	CocoonJS.Ad.createBanner = function(parameters)
	{
		if (typeof parameters === "undefined") {
            parameters = {};
        }

		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			var adId = CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "createBanner", [parameters]);
			var banner = new CocoonJS.Ad.Banner(adId);

			return banner;
		}
	};

	/**
	* Releases a banner.
	* @function
	* @param {object} The banner ad object to be released.
	*/
	CocoonJS.Ad.releaseBanner = function(banner)
	{
		if (typeof banner === "undefined") {
            throw "The banner ad object to be released is undefined"
        }

		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "releaseBanner", [banner.id]);
		}
	};

	/**
	* Creates a new fullscreen ad.
	* @function
	* @param {object} An object containing the properties the ad will need for its initialization.
	*/
	CocoonJS.Ad.createFullscreen = function(parameters)
	{
		if (typeof parameters === "undefined") {
            parameters = {};
        }

		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			var adId = CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "createFullscreen", [parameters]);
			var fullscreen = new CocoonJS.Ad.Fullscreen(adId);

			return fullscreen;
		}
	};

	/**
	* Releases a fullscreen ad.
	* @function
	* @param {object} The fullscreen ad object to be released.
	*/
	CocoonJS.Ad.releaseFullscreen = function(fullscreen)
	{
		if (typeof fullscreen === "undefined") {
            throw "The fullscreen ad object to be released is undefined"
        }

		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "releaseFullscreen", [fullscreen.id]);
		}
	};

	/**
	* Shows a banner ad if available.
	* @function
	* @see CocoonJS.Ad.setBannerLayout
	* @see CocoonJS.Ad.onBannerShown
	*/
	CocoonJS.Ad.showBanner = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "showBanner", arguments, true);
		}
	};

	/**
	* Hides the banner ad if it was being shown.
	* @function
	*/
	CocoonJS.Ad.hideBanner = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "hideBanner", arguments, true);
		}
	};

	/**
	* Refreshes the banner.
	* @function
	*/
	CocoonJS.Ad.refreshBanner = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "refreshBanner", arguments, true);
		}
	};

	/**
	* Shows a full screen ad if available.
	* @function
	* @see CocoonJS.Ad.onFullScreenShown
	* @see CocoonJS.Ad.onFullScreenHidden
	*/
	CocoonJS.Ad.showFullScreen = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "showFullScreen", arguments, true);
		}
	};

	/**
	* Refreshes the fullscreen.
	* @function
	*/
	CocoonJS.Ad.refreshFullScreen = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "refreshFullScreen", arguments, true);
		}
	};

	/**
	* Makes a request to preload a banner ad.
	* @function
	*/
	CocoonJS.Ad.preloadBanner = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "preloadBanner", arguments, true);
		}
	};

	/**
	* Makes a request to preload a full screen ad.
	* @function
	*/
	CocoonJS.Ad.preloadFullScreen = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "preloadFullScreen", arguments, true);
		}
	};

	/**
	* Sets the rectangle where the banner ad is going to be shown.
	* @function
	* @param {CocoonJS.Ad.Rectangle} rect The rectangle representing the banner position and domensions.
	*/
	CocoonJS.Ad.setRectangle = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "setRectangle", arguments, true);
		}
	};

	/**
	* Gets the rectangle representing the banner screen position.
	* @function
	* @return {CocoonJS.Ad.Rectangle} rectangle The rectangle representing the banner position and domensions.
	*/
	CocoonJS.Ad.getRectangle = function()
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "getRectangle", arguments);
		}
	};

	/**
	* Sets the rectangle where the banner ad is going to be shown.
	* You can use this method if you want to have better control of the banner screen positioning.
	* @function
	* @param {CocoonJS.Ad.BannerLayout} bannerLayout The layout where the bannerwill be placed.
	*/
	CocoonJS.Ad.setBannerLayout = function(bannerLayout)
	{
		if (CocoonJS.Ad.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_AD", "setBannerLayout", arguments, true);
		}
	};

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is shown.
    * The callback function does not receive any parameter.
    * @static
    * @event
    */
	CocoonJS.Ad.onBannerShown = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannershow");

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is hidden.
    * The callback function does not receive any parameter.
    * @static
    * @event
    */
	CocoonJS.Ad.onBannerHidden = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannerhide"); 

	/**
	* This {@link CocoonJS.EventHandler} object allows listening to events called when a banner is ready (cached).
	* The callback function does not receive any parameter.
	* @param {number} width The banner width
	* @param {number} height The banner height
	* @static
	* @event
	*/
	CocoonJS.Ad.onBannerReady = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onbannerready"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is shown.
    * The callback function does not receive any parameter.
    * @static
    * @event
    */
	CocoonJS.Ad.onFullScreenShown = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenshow"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is hidden.
    * The callback function does not receive any parameter.
    * @static
    * @event
    */
	CocoonJS.Ad.onFullScreenHidden = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenhide");

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a full screen ad is ready (cached).
    * The callback function does not receive any parameter.
    * @static
    * @event
    */
	CocoonJS.Ad.onFullScreenReady = new CocoonJS.EventHandler("IDTK_SRV_AD", "Ad", "onfullscreenready"); 

})();

//////////////////////////////////////
// COCOONJS_STORE.JS                //
//////////////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    /**
    * This namespace represents the CocoonJS In-App Purchase extension.
    * @namespace
    */
    CocoonJS.Store = {};

    CocoonJS.Store.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext.IDTK_SRV_STORE !== 'undefined';

	/**
	* The data structure that represents the information of a product in the store.
	* @namespace
	* @constructor
	* @param {string} The id of the product.
	* @param {string} The alias of the product.
	* @param {CocoonJS.Store.ProductType} The product type @see CocoonJS.Store.ProductType.
	* @param {string} The title of the product.
	* @param {string} The description of the product.
	* @param {string} The localized price of the product.
	* @param {string} The URL of the asset to be downloaded for this purchase.
	*/
	CocoonJS.Store.ProductInfo = function(productAlias, productId, productType, title, description, price, localizedPrice, downloadURL)
	{
		/**
		* The id of the product.
		* @field
		* @type string
		*/
		this.productId = productId;

		/**
		* The alias of the product.
		* @field
		* @type string
		*/
		this.productAlias = productAlias;

		/**
		* The product type @see CocoonJS.Store.ProductType
		* @field
		* @type CocoonJS.Store.ProductType
		*/
		this.productType = productType;

		/**
		* The title of the product.
		* @field
		* @type string
		*/
		this.title = title;

		/**
		* The description of the product.
		* @field
		* @type string
		*/
		this.description = description;

		/**
		* The price of the product.
		* @field
		* @type string
		*/
		this.price = price;

		/**
		* The localized price of the product.
		* @field
		* @type string
		*/
		this.localizedPrice = localizedPrice;

		/**
		* The URL of the asset to be downloaded for this purchase.
		* @field
		* @type string
		*/
		this.downloadURL = downloadURL;

		return this;
	};

	/**
    * The predefined possible states of a purchase.
    * @namespace 
    */
	CocoonJS.Store.ProductType = 
	{
		/**
		* A consumable product. See platform documentation for further information.
		*/
	    CONSUMABLE : 0,

		/**
		* A non-cunsumable product. . See platform documentation for further information.
		*/
	    NON_CONSUMABLE : 1,

	    /**
		* An auto-renewable subscription. See platform documentation for further information.
		*/
	    AUTO_RENEWABLE_SUBSCRIPTION : 2,

	    /**
		* A free subscription. See platform documentation for further information.
		*/
	    FREE_SUBSCRIPTION : 3,

	    /**
		* A non-renewable subscription. See platform documentation for further information.
		*/
	    NON_RENEWABLE_SUBSCRIPTION : 4
	};

	/**
    * The predefined possible store types.
    * @namespace 
    */
	CocoonJS.Store.StoreType = 
	{
		/**
		* Apple AppStore
		*/
	    APP_STORE : 0,

	    /**
	    * Android Play Store
	    */
	    PLAY_STORE : 1,

		/**
		* Mock Store
		*/
		MOCK_STORE : 2,

		/**
	    * Amazon AppStore
	    */
	    CHROME_STORE : 3,

	    /**
	    * Amazon AppStore
	    */
	    AMAZON_STORE : 4,

	    /**
	    * Nook Store
	    */
	    NOOK_STORE : 5
	};

	/**
	* The data structure that represents the information of a purchase.
	* @namespace
	* @constructor
	* @param {string} The transaction id of a purchase.
	* @param {string} The time when the purchase was done in seconds since 1970.
	* @param {CocoonJS.Store.PurchaseState} The state of the purchase. @see CocoonJS.Store.PurchaseState
	* @param {string} The product id related to this purchase.
	* @param {number} The number of products of the productId kind purchased in this transaction.
	*/
	CocoonJS.Store.PurchaseInfo = function(transactionId, purchaseTime, purchaseState, productId, quantity)
	{
		/**
		* The transaction id of a purchase.
		* @field
		* @type string
		*/
		this.transactionId = transactionId;

		/**
		* The time when the purchase was done in seconds since 1970.
		* @field
		* @type string
		*/
		this.purchaseTime = purchaseTime;

		/**
		* The state of the purchase. @see CocoonJS.Store.PurchaseState
		* @field
		* @type CocoonJS.Store.PurchaseState
		*/
		this.purchaseState = purchaseState;

		/**
		* The product id related to this purchase.
		* @field
		* @type string
		*/
		this.productId = productId;

		/**
		* The number of products of the productId kind purchased in this transaction.
		* @field
		* @type number
		*/
		this.quantity = quantity;

		return this;
	};

	/**
    * The predefined possible states of a purchase.
    * @namespace 
    */
	CocoonJS.Store.PurchaseState = 
	{
		/**
		* The product has been successfully purchased. The transaction has ended successfully.
		*/
	    PURCHASED : 0,

		/**
		* The purchase has been canceled.
		*/
	    CANCELED : 1,

	    /**
		* The purchase has been refunded.
		*/
	    REFUNDED : 2,

	    /**
		* The purchase (subscriptions only) has expired and is no longer valid.
		*/
	    EXPIRED : 3
	};

	/**
	* Gets the name of the native store implementation. 
	* @return {CocoonJS.Store.StoreType} The store type
	* @function
	*/ 
	CocoonJS.Store.getStoreType = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "getStoreType", arguments);
		}
	};

	/**
	* Initialize the service with service level initialization parameters.
	* @function
	* @param {object} An object with the required initialization parameters for the service.
	*/
	CocoonJS.Store.requestInitialization = function(parameters)
	{
        if (typeof parameters === "undefined") 
        {
            parameters = {};
        }
        else
        {
        	if (parameters['managed'] !== undefined) parameters['remote'] = parameters['managed'];
        	if (parameters['sandbox'] !== undefined) parameters['debug'] = parameters['sandbox'];
        }

		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "requestInitialization", arguments, true);
		}
	};

	/**
	* Starts the Store Service. 
	* This will make the system to initialize the Store Service and probably Store callbacks will start to be received after calling this method so you should have set your event handler before calling this method so don't lose any callback.
	* @function
	*/ 
	CocoonJS.Store.start = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "start", arguments);
		}
	};

	/**
	* This method allows you to check is the  Store service is available in this platform. 
	* Not all iOS and Android devices will have the Store service available so you should check if it is before calling any other method.
	* @function
	* @return {boolean} True if the service is available and false otherwise.
	*/ 
	CocoonJS.Store.canPurchase = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "canPurchase", arguments);
		}
	};

	/**
	* Fetches the products from the CocoonJS Cloud Compiling service store configuration. 
	* The request is monitored using the {@link CocoonJS.Store.onProductsFetchStarted}, {@link CocoonJS.Store.onProductsFetchCompleted} and {@link CocoonJS.Store.onProductsFetchFailed} event handlers.
	* @deprecated You should now use fetchProductsFromStore. We don't support cloud products now.
	* @function
	* @see CocoonJS.Store.onProductsFetchStarted
	* @see CocoonJS.Store.onProductsFetchCompleted
	* @see CocoonJS.Store.onProductsFetchFailed
	*/ 
	CocoonJS.Store.fetchProductsFromServer = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "fetchProductsFromServer", arguments, true);
		}
	};

	/**
	* Fetches the products information from the Store. 
	* The request is monitored using the {@link CocoonJS.Store.onProductsFetchStarted}, {@link CocoonJS.Store.onProductsFetchCompleted} and {@link CocoonJS.Store.onProductsFetchFailed} event handlers.
	* @function
	* @param {array} productIds An array with the ids of the products to retrieve information from.
	* @see CocoonJS.Store.onProductsFetchStarted
	* @see CocoonJS.Store.onProductsFetchCompleted
	* @see CocoonJS.Store.onProductsFetchFailed
	*/ 
	CocoonJS.Store.fetchProductsFromStore = function(productIds)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "fetchProductsFromStore", arguments, true);
		}
	};

	/**
	* Finish a purchase transaction and removes the transaction from the transaction queue. 
	* This method must be called after a purchase finishes successfully and the  {@link CocoonJS.Store.onProductPurchaseCompleted} callback has been received. 
	* If the purchase includes some asset to download from an external server this method must be called after the asset has been successfully downloaded. 
	* If you do not finish the transaction because the asset has not been correctly downloaded the {@link CocoonJS.Store.onProductPurchaseStarted} method will be called again later on.
	* @function
	* @param {string} transactionId The transactionId of the purchase to finish.
	*/ 
	CocoonJS.Store.finishPurchase = function(transactionId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "finishPurchase", arguments, true);
		}
	};

	/**
	* Consumes a purchase. This makes that product to be purchasable again. 
	* @function
	* @param {string} transactionId The transaction Id of the purchase to consume.
	* @param {string} productId The product Id of the product to be consumed.
	*/ 
	CocoonJS.Store.consumePurchase = function(transactionId, productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "consumePurchase", arguments, true);
		}
	};

	/**
	* Request a product purchase given it's product id. 
	* The request is monitored using the {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onProductPurchaseStarted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} productId The id or alias of the product to be purchased.
	* @see CocoonJS.Store.onProductPurchaseStarted
	* @see CocoonJS.Store.onProductPurchaseCompleted
	* @see CocoonJS.Store.onProductPurchaseFailed
	*/ 
	CocoonJS.Store.purchaseProduct = function(productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "purchaseFeature", arguments, true);
		}
	};

	/**
	* Request a product purchase given it's product id showing a modal progress dialog. 
	* The request is monitored using the {@link CocoonJS.Store.onProductPurchaseStarted}, {@link CocoonJS.Store.onProductPurchaseCompleted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} productId The id or alias of the product to be purchased.
	* @see CocoonJS.Store.onProductPurchaseStarted
	* @see CocoonJS.Store.onProductPurchaseCompleted
	* @see CocoonJS.Store.onProductPurchaseFailed
	*/ 
	CocoonJS.Store.puchaseProductModal = function(productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "purchaseFeatureModal", arguments, true);
		}
	};

	/**
	* Request the purchase of a product given it's product id showing a dialog with a preview of the product (title and description). 
	* The request is monitored using the {@link CocoonJS.Store.onProductPurchaseStarted}, {@link CocoonJS.Store.onProductPurchaseCompleted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} productId The id or alias of the product to be purchased.
	* @see CocoonJS.Store.onProductPurchaseStarted
	* @see CocoonJS.Store.onProductPurchaseCompleted
	* @see CocoonJS.Store.onProductPurchaseFailed
	*/ 
	CocoonJS.Store.purchaseProductModalWithPreview = function(productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "purchaseFeatureModalWithPreview", arguments, true);
		}
	};

	/**
	* Returns if a product has been already purchased or not. 
	* @function
	* @param {string} productId The product id or alias of the product to be checked.
	* @returns {boolean} A flag that indicates whether the product has been already purchased (true) or not (false).
	*/
	CocoonJS.Store.isProductPurchased = function(productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "isFeaturePurchased", arguments);
		}
	};

	/**
	* Restores all the purchases from the platform's market. 
	* For each already purchased product {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onPurchaseProductCompleted} and {@link CocoonJS.Store.onPurchaseProductFailed} event handlers are called again
	* @function
	* @see CocoonJS.Store.onRestorePurchasesStarted
	* @see CocoonJS.Store.onRestorePurchasesCompleted
	* @see CocoonJS.Store.onRestorePurchasesFailed
	*/
	CocoonJS.Store.restorePurchases = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "restorePurchases", arguments, true);
		}
	};

	/**
	* Restores all the purchases from the platform's market showing a modal progress dialog. 
	* For each already purchased product {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onPurchaseProductCompleted} and {@link CocoonJS.Store.onPurchaseProductFailed} event handlers are called again
	* @function
	* @see CocoonJS.Store.onRestorePurchasesStarted
	* @see CocoonJS.Store.onRestorePurchasesCompleted
	* @see CocoonJS.Store.onRestorePurchasesFailed
	*/
	CocoonJS.Store.restorePurchasesModal = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "restorePurchasesModal", arguments, true);
		}
	};

	/**
	* Returns all the products available to be purchased.
	* @function
	* @returns {array} An array with  all the {@link CocoonJS.Store.ProductInfo} objects available for purchase.
	*/
	CocoonJS.Store.getProducts = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "getProducts", arguments);
		}
	};

	/**
	* Adds a product to the products local DB. 
	* @function
	* @param {CocoonJS.Store.ProductInfo} product The product to be added to the local products DB.
	*/
	CocoonJS.Store.addProduct = function(product)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "addProduct", arguments);
		}
	};

	/**
	* Removes a product from the products local DB given its productId. 
	* @function
	* @param {string} productId The product or alias of the product to be removed from the local products DB.
	*/
	CocoonJS.Store.removeProduct = function(productId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "removeProduct", arguments);
		}
	};

	/**
	* Returns all the locally stored purchases.
	* @function
	* @returns {array} An array with all the {@link CocoonJS.Store.PurchaseInfo} completed purchases.
	*/
	CocoonJS.Store.getPurchases = function()
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "getPurchases", arguments);
		}
	};

	/**
	* Adds a purchase to the local purchases DB. 
	* @function
	* @param {CocoonJS.Store.StorePurchase} purchase The purchase to be added.
	*/ 
	CocoonJS.Store.addPurchase = function(purchase)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "addPurchase", arguments);
		}
	};

	/**
	* Removes a purchase from the local purchases DB given it's transaction id. 
	* @function
	* @param {string} transactionId The id of the transaction to be removed.
	*/ 
	CocoonJS.Store.removePurchase = function(transactionId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "removePurchase", arguments);
		}
	};

	/**
	* (TESTING ONLY) Simulate a purchase cancel. 
	* This method is not allowed in production services and will only work in Mocks. 
	* The request is monitored using the {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onProductPurchaseStarted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} transactionId The transactionId of the purchase to be canceled.
	*/
	CocoonJS.Store.cancelPurchase = function(transactionId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "cancelPurchase", arguments);
		}
	};

	/**
	* (TESTING ONLY) Simulate a purchase refundment. 
	* This method is not allowed in production services and will only work in Mocks. 
	* The request is monitored using the {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onProductPurchaseStarted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} transactionId The transactionId of the purchase to be refunded.
	*/
	CocoonJS.Store.refundPurchase = function(transactionId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "refundPurchase", arguments);
		}
	};

	/**
	* (TESTING ONLY) Simulate a purchase expiration. 
	* This method is not allowed in production services and will only work in Mocks. 
	* The request is monitored using the {@link CocoonJS.Store.onPurchaseProductStarted}, {@link CocoonJS.Store.onProductPurchaseStarted} and {@link CocoonJS.Store.onProductPurchaseFailed} event handlers.
	* @function
	* @param {string} transactionId The transactionId of the purchase to be expired.
	*/
	CocoonJS.Store.expirePurchase = function(transactionId)
	{
		if (CocoonJS.Store.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_STORE", "expirePurchase", arguments);
		}
	};

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the products fetch has started.
    * The callback function receives no parameters.
    * @static
    * @event
    */
	CocoonJS.Store.onProductsFetchStarted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductsFetchStarted");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the products fetch has completed.
    * The callback function receives a parameter with an the valid products array.
    * @static
    * @event
    * @param {array} validProducts An array of {@link CocoonJS.Store.ProductInfo} objects representing all the valid fetched products.
    */
	CocoonJS.Store.onProductsFetchCompleted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductsFetchCompleted"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the products fetch has failed.
    * The callback function receives an error message as a parameter.
    * @static
    * @event
    * @param {string} errorMessage The error message.
    */
	CocoonJS.Store.onProductsFetchFailed = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductsFetchFailed"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the purchase of a product starts.
    * The callback function receives a parameters with the information of the purchased product @see CocoonJS.Store.ProductInfo.
    * @static
	* @event
    * @param {string} productId The product id of the product being purchased.
    */
	CocoonJS.Store.onProductPurchaseStarted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductPurchaseStarted"); 

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a request for purchase verification has been received from the Store.
    * The callback function receives two parameters, one with the productId of the purchased product and another one with a JSON object containing the data to be verified.
    * In Andorid this JSON object will containt two keys: signedData and signature. You will need that information to verify the purchase against the backend server.
    * @static
    * @event
    * @param {string} productId The product id of the product to be verified.
    * @param {string} data The string with the data to be verified.
    */
	CocoonJS.Store.onProductPurchaseVerificationRequestReceived = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductPurchaseVerificationRequestReceived");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the purchase of a product succeeds.
    * The callback function receives as parameter the information of the purchase {@see CocoonJS.Store.PurchaseInfo}.
    * @static
    * @event
    * @param {CocoonJS.Store.PurchaseInfo} purchaseInfo The purchase info.
    */
	CocoonJS.Store.onProductPurchaseCompleted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductPurchaseCompleted"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the purchase of a product fails.
    * The callback function receives a parameters with the product id and an error message.
    * @static
    * @event
    * @param {string} productId The product id.
    * @param {string} msg The error message.
    */
	CocoonJS.Store.onProductPurchaseFailed = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onProductPurchaseFailed"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the restore purchases operation has started.
    * The callback function receives no parameters.
    * @static
    * @event
    */
	CocoonJS.Store.onRestorePurchasesStarted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onRestorePurchasesStarted"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the restore purchases operation has completed.
    * The callback function receives no parameters.
    * @static
    * @event
    */
	CocoonJS.Store.onRestorePurchasesCompleted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onRestorePurchasesCompleted"); 

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the restore purchases operation has failed.
    * The callback function receives an error message as a parameter.
    * @static
    * @event
    * @param {string} errorMessage The error message.
    */
	CocoonJS.Store.onRestorePurchasesFailed = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onRestorePurchasesFailed");

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the consume purchase operation has started.
    * @static
    * @event
    * @param {string} transactionId The transaction id of the purchase being consumed.
    */
	CocoonJS.Store.onConsumePurchaseStarted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onConsumePurchaseStarted"); 

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the consume purchase operation has completed.
    * @static
    * @event
    * @param {string} transactionId The transaction id of the consumed purchase.
    */
	CocoonJS.Store.onConsumePurchaseCompleted = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onConsumePurchaseCompleted"); 

	/**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the consume purchase operation has failed.
    * @static
    * @event
    * @param {string} transactionId The transaction id of the purchase that couldn't be consumed.
    * @param {string} errorMessage The error message.
    */
	CocoonJS.Store.onConsumePurchaseFailed = new CocoonJS.EventHandler("IDTK_SRV_STORE", "Store", "onConsumePurchaseFailed");

})();

//////////////////////////////////////
// COCOONJS_SOCIAL.JS               //
//////////////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

	/**
	* This type represents the access to a native Social extension API. As there can be more than
	* one service of this type, more than one instance can be created.
	* @namespace
	* @constructor
	* @param {string} nativeExtensionName The name of the native ext object extension property name.
	* @param {string} extensionName The name of the CocoonJS object extension property name.
	*/
	CocoonJS.Social = function(nativeExtensionName, extensionName)
	{
		if (typeof nativeExtensionName !== 'string') throw "The given native extension name '" + nativeExtensionName + "' is not a string.";
		if (typeof extensionName !== 'string') throw "The given extension name '" + extensionName + "' is not a string.";

		this.nativeExtensionName = nativeExtensionName;
		this.extensionName = extensionName;
	    this.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext[nativeExtensionName] !== 'undefined';

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestInitializationSucceed} event calls.
	     * @name OnRequestInitializationSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {object} initializationData The data structure passed when requestInitialization was called.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user information request suceeds.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestInitializationSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
	    this.onRequestInitializationSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestInitializationSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestInitializationFailed} event calls.
	     * @name OnRequestInitializationFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {object} initializationData The data structure passed when the requestInitialization function was called.
	     * @param {string} errorMessage The message that describes why the request did fail.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user information request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestInitializationFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
	    this.onRequestInitializationFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestInitializationFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestLoginSucceed} event calls.
	     * @name OnRequestLoginSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {CocoonJS.Social.UserInfo} userInfo The structure that describes the information of the user that logged in.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user login request succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestLoginSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestLoginSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestLoginSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestLoginFailed} event calls.
	     * @name OnRequestLoginFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {string} errorMessage The message that describes why the request did fail.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user login request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestLoginFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestLoginFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestLoginFailed");

	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user logs out.
	    * The callback function does not receive any parameter.
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onLogout = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onLogout");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserInfoSucceed} event calls.
	     * @name OnRequestUserInfoSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {CocoonJS.Social.UserInfo} userInfo The structure that describes the information of the request user id.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user information request suceeds.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnUserInfoRequestSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserInfoSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserInfoSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserInfoFailed} event calls.
	     * @name OnRequestUserInfoFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {string} userID The id used in the request.
	     * @param {string} errorMessage The message that describes why the request did fail.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user information request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnUserInfoRequestFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserInfoFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserInfoFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserImageURLSucceed} event calls.
	     * @name OnRequestUserImageURLSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {string} userID The id used in the request.
	     * @param {string} imageURL The URL of the image of the requested user. 
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user image URL request succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestUserImageURLSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserImageURLSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserImageURLSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserImageURLFailed} event calls.
	     * @name OnRequestUserImageURLFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {string} userID The id of the user the request was placed for.
	     * @param {string} errorMessage The message that describes why the request did fail.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user image URL request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestUserImageURLFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserImageURLFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserImageURLFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserFriendsUserInfosSucceed} event calls.
	     * @name OnRequestUserFriendsUserInfosSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {string} userID The id of the user for whom the friend user infos where requested.
	     * @param {array} friendsInfo An array of {@link CocoonJS.Social.UserInfo} objects representing the information of the friends of the user.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's friends info is successfully retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestUserFriendsUserInfosSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserFriendsUserInfosSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserFriendsUserInfosSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestUserFriendsUserInfosFailed} event calls.
	     * @name OnRequestUserFriendsUserInfosFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param 
	     * @param {string} userID The id of the user fro whom the friends infos were requested.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's friends info fails to be retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestUserFriendsUserInfosFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestUserFriendsUserInfosFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserFriendsUserInfosFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestMessagePublicationSucceed} event calls.
	     * @name OnRequestMessagePublicationSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
 	     * @param {CocoonJS.Social.Message} message The message that has been published.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user message publication request succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestMessagePublicationSucceedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    * @param {CocoonJS.Social.Message} message The message that has been published.
	    */
		this.onRequestMessagePublicationSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestMessagePublicationSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.Social.onRequestMessagePublicationFailed} event calls.
	     * @name OnRequestMessagePublicationFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.Social
	     * @param {CocoonJS.Social.Message} message The message that was supposed to be published.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user message publication request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.Social.OnRequestMessagePublicationFailedListener}
	    * @static
	    * @event
	    * @memberOf CocoonJS.Social
	    */
		this.onRequestMessagePublicationFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestMessagePublicationFailed");

		/**
        * @ignore
        */
        this.on= function(event, callback) {
            event= "on"+event[0].toUpperCase()+event.substr(1);
            var signal= this[event];
            if (signal) {
                signal.addEventListener(callback);
            } else {
                console.error("SocialGaming service: '"+this.extensionName+"' does not understand '"+event+' signal.');
            }

            return this;
        };

	    return this;
	};

	CocoonJS.Social.prototype = {
        userInfo : null,
        userInfoCocoonJS : null,

        /**
        * @ignore
        */
        getUserInfo : function() {
            return this.userInfo;
        },

        /**
        * Returns the information of the currently logged in user.
        * @return {@link CocoonJS.Social.UserInfo}
        */
        getLoggedInUserInfo : function() {
            if (this.nativeExtensionObjectAvailable) {
                return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "getLoggedInUserInfo", arguments);
            }
            else {
                return this.userInfoCocoonJS;
            }
        },

        /**
        * @ignore
        */
        setUserInfo : function( userInfo) {
            this.userInfo= userInfo;
        },

        /**
        * @ignore
        */
        setUserInfoCocoonJS : function( userInfoCocoonJS ) {
            this.userInfoCocoonJS = userInfoCocoonJS;
        },

		/**
        * Request initialization of the underlying social service.
        * @param {object} paramsObject A data structure to initialize the service. It will be dependable of the underlying service.
        * @see CocoonJS.Social.onRequestInitializationSucceed
        * @see CocoonJS.Social.onRequestInitializationFailed
        */
		requestInitialization : function(paramsObject) 
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestInitialization", arguments, true);
			}
		},

		/**
        * Returns a flag to indicate if the underlying service has been initialized or not.
        * @return {boolean} If the underlying service had been initialized using the requestInitialization function call.
        */
		isInitialized : function()
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "isInitialized", arguments);
			}
			else
			{
				return false;
			}
		},

		/**
		* Request to log in the social gaming application.
		* @see CocoonJS.Social.onRequestLoginSucceed
		* @see CocoonJS.Socual.onRequestLoginFailed
		*/
		requestLogin : function()
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestLogin", arguments, true);
			}
		},

		/**
		* Request to log out of the social gaming application.
		* @see CocoonJS.Social.onRequestLoginSucceed
		* @see CocoonJS.Social.onRequestLoginFailed
		* @see CocoonJS.Social.onLogout
		*/
		requestLogout : function()
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestLogout", arguments, true);
			}
		},

		/**
		* Check if the user is logged in.
		* @return {boolean} true if the user is still logged in, false otherwise.
		*/
		isLoggedIn : function()
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "isLoggedIn", arguments);
			}
			else
			{
				return false;
			}
		},

		/**
		* Returns all the granted permissions for the current session.
		* @return {Array} An array containin the user granted permissions.
		*/
		getPermissions : function() 
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "getPermissions", arguments);
			}
			else
			{
				return new Array();
			}
		},

		/**
		* Check if the user has granted the publish permission for the current session.
		* @return {boolean} true if the user has granted the publish permission for the current session, false otherwise.
		*/
		hasPublishPermission : function() 
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "hasPublishPermission", arguments);
			}
			else
			{
				return false;
			}
		},

		/**
		* Request to retrieve the current or a specific user's id. The request can be monitored using the {@link CocoonJS.Social.onUserInfoRequestSucceed} and {@link CocoonJS.Social.onUserInfoRequestFailed} event handlers.
		* @param {string} [userId] The id of the user to retireve the information from. If no userID is specified, the currently logged in user is assumed.
		* @see CocoonJS.Social.onRequestUserInfoSucceed
		* @see CocoonJS.Social.onRequestUserInfoFailed
		*/
		requestUserInfo : function(userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserInfo", arguments, true);
			}
		},

		/**
		* Request to retrieve the Image of a user
		* @param {string} [userID] The id of the user to get the image for. If no userID is specified, the currently logged user is used.
		* @param {CocoonJS.Social.ImageSizeType} [imageSizeType] The size of the image. One of the possible values among the ones in the {@link CocoonJS.Social.ImageSizeType}. If no value is specified, SMALL is used.
		* @see CocoonJS.Social.onRequestUserImageURLSucceed;
		* @see CocoonJS.Social.onRequestUserImageURLFailed;
		*/
		requestUserImageURL : function( imageSizeType, userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserImageURL", arguments, true);
			}
		},

		/**
		* Request for the information of all the friends of the currently logged user.
		* @param {string} [userID] The id of the user to get the friends infos for. If no userID is specified, the currently logged user is used.
		* @see CocoonJS.Social.onRequestUserFriendsUserInfosSucceed;
		* @see CocoonJS.Social.onRequestUserFriendsUserInfosFailed;
		*/
		requestUserFriendsUserInfos : function(userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserFriendsUserInfos", arguments, true);
			}
		},

		/**
		* Request the publication of a message using a dialog.
		* @param {CocoonJS.Social.Message} message A object representing the information to be published.
		* @see CocoonJS.Social.onRequestMessagePublicationSucceed
		* @see CocoonJS.Social.onRequestMessagePublicationFailed
		*/
		requestMessagePublicationWithDialog : function(message)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestMessagePublicationWithDialog", arguments, true);
			}
		}
	};

	/**
	* This structure represents the possible images to be obtained for a user in the social gaming extension.
	* @namespace
	*/
	CocoonJS.Social.ImageSizeType = 
	{
		/**
		* Represent a thumbnail like image size.
		*/
	    THUMB : "thumb",

		/**
		* Represents the small image size.
		*/
	    SMALL : "small",

		/**
		* Represents the medium image size.
		*/
	    MEDIUM : "medium",

		/**
		* Represents the large image size.
		*/
	    LARGE : "large"
	};

	/**
	* The data structure that represents the information of a user inside the social gaming extension.
	* @namespace
	* @constructor
	* @param {string} userID The id of the user.
	* @param {string} userName The user name of the user.
	*/
	CocoonJS.Social.UserInfo = function(userID, userName)
	{
		/**
		* The id of the user.
		* @field
		* @type string
		*/
		this.userID = userID;

		/**
		* The user name of the user.
		* @field
		* @type string
		*/
		this.userName = userName;
	};

	/**
	* This type represents a message to be published.
	* @namespace
	* @constructor
	* @param {string} message The message to be published.
	* @param {string} mediaURL An URL to a media (image, video, ...)
	* @param {string} linkURL An URL to add to the message so the user can click on that link to get more information.
	* @param {string} linkText The text that will appear in the message link.
	* @param {string} linkCaption The text caption that will appear in the message link.
	*/
	CocoonJS.Social.Message = function(message, mediaURL, linkURL, linkText, linkCaption)
	{
		/**
		* The message to be published.
		* @field
		* @type string
		*/
		this.message = message;

		/**
		* An URL to a media (image, video, ...)
		* @field
		* @type string
		*/
		this.mediaURL = mediaURL;

		/**
		* An URL to add to the message so the user can click on that link to get more information.
		* @field
		* @type string
		*/
		this.linkURL = linkURL;

		/**
		* The text that will appear in the message link.
		* @field
		* @type string
		*/
		this.linkText = linkText;

		/**
		* The text caption that will appear in the message link.
		* @field
		* @type string
		*/
		this.linkCaption = linkCaption;

		return this;
	};

})();

//////////////////////////////////////
// COCOONJS_SOCIALGAMING.JS         //
//////////////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    if (!CocoonJS.Social)
		throw("The CocoonJS.Social object must exist and be valid before creating any extension object.");

	/**
	* This type represents the access to a native Social Gamming extension API. As there can be more than
	* one service of this type, more than one instance can be created.
	* @namespace
	* @constructor
	* @param {string} nativeExtensionName The name of the native ext object extension property name.
	* @param {string} extensionName The name of the CocoonJS object extension property name.
	*/
	CocoonJS.SocialGaming = function(nativeExtensionName, extensionName)
	{
		CocoonJS.SocialGaming.superclass.constructor.call(this, nativeExtensionName, extensionName);

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserAndFriendsScoresSucceed} event calls.
	     * @name OnRequestUserAndFriendsScoresSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {array} userAndFriendsScoreInfos An array of {@link CocoonJS.SocialGaming.UserScoreInfo} objects representing the information of the user's and friends' scores.
	     */
		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user and friends scores request succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserAndFriendsScoresSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserAndFriendsScoresSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserAndFriendsScoresSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserAndFriendsScoresFailed} event calls.
	     * @name OnRequestUserAndFriendsScoresFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the score and friends scores were requested.
	     * @param {string} leadeboardID The id of the leaderboard for whom the score and friends scores were requested.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user and his/her friends scores request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserAndFriendsScoresFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserAndFriendsScoresFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserAndFriendsScoresFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserScoreSucceed} event calls.
	     * @name OnRequestUserScoreSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {CocoonJS.SocialGaming.UserScoreInfo} userScoreInfo The info of the user's score.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's score information request suceeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserScoreSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserScoreSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserScoreSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserScoreFailed} event calls.
	     * @name OnRequestUserScoreFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the score was requested.
	     * @param {string} leaderboardID The id of the leaderboard for whom the score was requested.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's score information request fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserScoreFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserScoreFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserScoreFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onSubmitUserScoreSucceed} event calls.
	     * @name OnSubmitUserScoreSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the score has been submitted.
	     * @param {string} leaderboardID The id of the leaderboard for which the score has been submitted.
	     * @param {number} score The score that has been submitted.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's score submit suceeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnSubmitUserScoreSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onSubmitUserScoreSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onSubmitUserScoreSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onSubmitUserScoreFailed} event calls.
	     * @name OnSubmitUserScoreFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the score submition was requested.
	     * @param {string} leaderboadID The id of the leaderboard for which the score submition was requested.
	     * @param {number} score The score that was submitted and failed.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's score submit fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnSubmitUserScoreFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onSubmitUserScoreFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onSubmitUserScoreFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserAchievementsSucceed} event calls.
	     * @name OnRequestUserAchievementsSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievements where requested.
	     * @param {array} achievementsInfos An array of {@link CocoonJS.SocialGaming.AchievementInfo} objects representing the information of the user's achievements.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's achievements info are successfully retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserAchievementsSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserAchievementsSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserAchievementsSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestUserAchievementsFailed} event calls.
	     * @name OnRequestUserAchievementsFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievements were requested.
	   	 * @param {string} msg The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's achievmeents info fails to be retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestUserAchievementsFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestUserAchievementsFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestUserAchievementsFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestAllAchievementsSucceed} event calls.
	     * @name OnRequestAllAchievementsSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {array} achievementsInfos An array of {@link CocoonJS.SocialGaming.AchievementInfo} objects representing the information of all the achievements.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's achievements info are successfully retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestAllAchievementsSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestAllAchievementsSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestAllAchievementsSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestAllAchievementsFailed} event calls.
	     * @name OnRequestAllAchievementsFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	   	 * @param {string} msg The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the user's achievmeents info fails to be retrieved.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestAllAchievementsFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestAllAchievementsFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestAllAchievementsFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestAchievementInfoSucceed} event calls.
	     * @name OnRequestAchievementInfoSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {CocoonJS.SocialGaming.AchievementInfo} achievementInfo A {@link CocoonJS.SocialGaming.AchievementInfo} object representing the information of the achievement.
	     */
		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the request to retrieve the information of an achievement succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestAchievementInfoSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestAchievementInfoSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestAchievementInfoSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onRequestAchievementInfoFailed} event calls.
	     * @name OnRequestAchievementInfoFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} achievementID The id of the achievement for which the information retrieval was requested.
	     * @param {string} errorMessage The error message.
	     */
		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the request to retrieve the information of an achievement fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnRequestAchievementInfoFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onRequestAchievementInfoFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onRequestAchievementInfoFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onSubmitUserAchievementSucceed} event calls.
	     * @name OnSubmitUserAchievementSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievement has been submitted.
	     * @param {string} achievementID The id of the achievement that has been submitted.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement submition succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnSubmitUserAchievementSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onSubmitUserAchievementSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onSubmitUserAchievementSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onSubmitUserAchievementFailed} event calls.
	     * @name OnSubmitUserAchievementFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievment was submitted.
	     * @param {string} achievementID The id of the achievement that was submitted.
	     * @param {string} msg The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement submition fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnSubmitUserAchievementFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onSubmitUserAchievementFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onSubmitUserAchievementFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onResetUserAchievementsSucceed} event calls.
	     * @name OnResetUserAchievementsSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievements were reset.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement reset succeeds.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnResetUserAchievementsSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onResetUserAchievementsSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onResetUserAchievementsSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onResetUserAchievementsFailed} event calls.
	     * @name OnResetUserAchievementsFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} userID The id of the user for whom the achievements where tried to be reset.
	     * @param {string} msg The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement reset fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnResetUserAchievementsFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onResetUserAchievementsFailed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onResetUserAchievementsFailed");

	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the users closes the achievements view.
	    * The callback function does not receive any parameter.
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onAchievementsViewClosed  = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onAchievementsViewClosed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onAchievementsViewFailed} event calls.
	     * @name OnAchievementsViewFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} errorMessage The message that describes why the call failed.
	     */
		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when the achievements view failed to show.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnAchievementsViewFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onAchievementsViewFailed  = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onAchievementsViewFailed");

		/**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when achievements view shows successfully.
	    * The callback function does not receive any parameter.
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
		this.onAchievementsViewSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onAchievementsViewSucceed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onLeaderboardViewClosed} event calls.
	     * @name OnLeaderboardViewClosedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} leaderboardID The id of the leaderboard for which it's vew was requested to be shown.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement reset fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnLeaderboardViewClosedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
   		this.onLeaderboardViewClosed  = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onLeaderboardViewClosed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onLeaderboardViewFailed} event calls.
	     * @name OnLeaderboardViewFailedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} leaderboardID The id of the leaderboard for which it's vew was requested to be shown.
	     * @param {string} errorMessage The error message.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement reset fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnLeaderboardViewFailedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
   		this.onLeaderboardViewFailed  = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onLeaderboardViewFailed");

	    /**
	     * FOR DOCUMENTATION PURPOSE ONLY! The documentation of the function callback for the {@link CocoonJS.SocialGaming.onLeaderboardViewSucceed} event calls.
	     * @name OnLeaderboardViewSucceedListener
	     * @function
	     * @static
	     * @memberOf CocoonJS.SocialGaming
	     * @param {string} leaderboardID The id of the leaderboard for which it's vew was requested to be shown.
	     */
	    /**
	    * This {@link CocoonJS.EventHandler} object allows listening to events called when a user's achievement reset fails.
	    * The callback function's documentation is represented by {@link CocoonJS.SocialGaming.OnLeaderboardViewSucceedListener}
	    * @event
	    * @static
	    * @memberOf CocoonJS.SocialGaming
	    */
   		this.onLeaderboardViewSucceed = new CocoonJS.EventHandler(this.nativeExtensionName, this.extensionName, "onLeaderboardViewSucceed");

		return this;
	};

	CocoonJS.SocialGaming.prototype = 
	{
        abstractToSocialGamingAchievementMap : null,
        abstractToSocialGamingAchievementMapInverse : null,

        /**
        * @ignore
        */
        setAbstractToSocialGamingAchievementMap : function( map ) {
            this.abstractToSocialGamingAchievementMap= map;

            // build a reciprocal map.
            this.abstractToSocialGamingAchievementMapInverse= {};
            for( var id in map ) {
                if ( map.hasOwnProperty(id) ) {
                    this.abstractToSocialGamingAchievementMapInverse[ map[id] ]= id;
                }
            }
            return this;
        },

        /**
        * @ignore
        */
        getAbstractToSocialGamingAchievementTranslation : function( achievementID ) {
            /**
             * If a translation map for abstract in-game achievements has been set, translate achievementID from
             * abstract to SocialGamingService.
             */
            if (this.abstractToSocialGamingAchievementMap) {
                var socialGamingAchievementID = this.abstractToSocialGamingAchievementMap[achievementID];
                if (socialGamingAchievementID) {
                    console.log("Abstract achieventID='" + achievementID + "' turned to '" + socialGamingAchievementID + "'");
                    achievementID = socialGamingAchievementID;
                } else {
                    console.log("Something may be wrong: abstract achievementID: '" + achievementID + "' w/o translation.")
                }
            }

            return achievementID;
        },

		/**
		* Request to retrieve the scores of all friends of a given user.
		* @param {string} [leaderboardID] The id of the leaderboard to request the scores for.
		* @param {string} [userID] The id of the user. If null or undefined is passed, the currently logged in user id is used.
		* @see CocoonJS.SocialGaming.onRequestUserAndFriendsScoresSucceed
		* @see CocoonJS.SocialGaming.onRequestUserAndFriendsScoresFailed
		*/
		requestUserAndFriendsScores : function(leaderboardID, userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserAndFriendsScores", arguments, true);
			}
		},

		/**
		* Request to retrieve the score of a user.
		* @param {string} [leaderboardID] The id of the scores leaderboard to retireve the score from. If null or underfined is passed, the "leadeboard" id will be used.
		* @param {string} [userID] The id of the user to retireve the score from. If null or undefined is passed, the currently logged in user id is used.
		* @see CocoonJS.SocialGaming.onRequestUserScoreSucceed
		* @see CocoonJS.SocualGaming.onRequestUserScoreFailed
		*/
		requestUserScore : function(leaderboardID, userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserScore", arguments, true);
			}
		},

		/**
		* Request to the server the score of a user.
		* @param {number} [score] the score to submit
		* @param {string} [leaderboardID] The id of the scores leaderboard to submit the score to. If null or underfined is passed, the "leadeboard" id will be used.
		* @param {string} [userID] The id of the user to submit the score for. If null or undefined is passed, the currently logged in user id is used.
		* @see CocoonJS.SocialGaming.onSubmitUserScoreSucceed
		* @see CocoonJS.SocualGaming.onSubmitUserScoreFailed
		*/
		submitUserScore : function(score, leaderboardID, userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "submitUserScore", arguments, true);
			}
		},
		/**
		* Shows the leaderboard using a platform dependant view.
		* @param {string} [leaderboardID] The id of the scores leaderboard to show the view for. If null or underfined is passed, the "leadeboard" id will be used.
		* @see CocoonJS.SocialGaming.onLeaderboardViewClosed
		*/
		showLeaderboardView : function(leaderboardID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "showLeaderboardView", arguments, true);
			}
		},

		/**
		* Request to retrieve the user achievements. The request can be monitored using the {@link CocoonJS.SocialGaming.onRequestUserAchievementsSucceed} and {@link CocoonJS.Social.onRequestUserAchievementsFailed} event handlers.
		* @param {string} [userID] The id of the user to retireve the achievements from. if null/undefined/"" is specified, the currently logged in user is assumed.
		* @see CocoonJS.SocialGaming.onRequestUserAchievementsSucceed
		* @see CocoonJS.SocialGaming.onRequestUserAchievementsFailed
		*/
		requestUserAchievements : function(userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestUserAchievements", arguments, true);
			}
		},

		/**
		* Request to retrieve all the achievements. The request can be monitored using the {@link CocoonJS.SocialGaming.onRequestAllAchievementsSucceed} and {@link CocoonJS.Social.onRequestAllAchievementsFailed} event handlers.
		* @see CocoonJS.SocialGaming.onRequestAllAchievementsSucceed
		* @see CocoonJS.SocialGaming.onRequestAllAchievementsFailed
		*/
		requestAllAchievements : function()
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestAllAchievements", arguments, true);
			}
		},

		/**
		* Request to retrieve the information about an achievement. 
		* @param {string} achievementID The id of the achievement to get the information for.
		* @param {CocoonJS.Social.ImageSizeType} [imageSizeType] The size of the image. One of the possible values among the ones in the {@link CocoonJS.Social.ImageSizeType}
		*/
		requestAchievementInfo : function(achievementID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "requestAchievementInfo", arguments, true);
			}
		},

		/**
		* Submits an achievement to the server. If the process fails, the achievement is stored to submit it later.
		* @param {string} [achievementID] the achievement identifier
		* @param {number} [percentComplete] an optional number between 0 and 100 that indicates a completion percentage.
		* @see CocoonJS.SocialGaming.onSubmitAchievementSucceed
		* @see CocoonJS.SocualGaming.onSubmitAchievementFailed
		*/
        submitUserAchievement:function (achievementID, userID) {
            achievementID = this.getAbstractToSocialGamingAchievementTranslation(achievementID);

            if (this.nativeExtensionObjectAvailable) {
                return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "submitUserAchievement", arguments, true);
            }
        },

		/**
		* Shows the achievements using a platform dependant view.
		* @see CocoonJS.SocialGaming.onAchievementsViewClosed
		*/
		showUserAchievementsView : function(userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "showUserAchievementsView", arguments, true);
			}
		},

		/**
		* Resets all the achievements of the current user
		* @param {string} [userID] The id of the user to reset the achievements for. If null/undefined/"", the logged in user is assumed.
		* @see CocoonJS.SocialGaming.onResetAchievementsSucceed
		* @see CocoonJS.SocualGaming.onResetAchievementsFailed
		*/
		resetUserAchievements : function(userID)
		{
			if (this.nativeExtensionObjectAvailable)
			{
				return CocoonJS.makeNativeExtensionObjectFunctionCall(this.nativeExtensionName, "resetUserAchievements", arguments, true);
			}
		}
	};

	/**
    * @ignore
    */
	CocoonJS.extend(CocoonJS.SocialGaming, CocoonJS.Social);

	/**
	* The data structure that represents the information of the user score in the application.
	* @namespace
	* @constructor
	* @param {string} userID The user id.
	* @param {number} score The score of the user.
	* @param {string} userName The name of the user.
	* @param {string} imageURL The url of the user image.
	* @param {number} leaderboardID The id of the leaderboard the score belongs to.
	*/
	CocoonJS.SocialGaming.UserScoreInfo = function(userID, score, userName, imageURL, leaderboardID)
	{
		/**
		* The user id. 
		* @type string
		*/
		this.userID = userID;

		/**
		* The score of the user.
		* @type number
		*/
		this.score = score ? score : 0;

		/**
		* The name of the user.
		* @type string
		*/
        this.userName = userName;

		/**
		* The url of the user image.
		* @type string
		*/
        this.imageURL = imageURL;

        /**
		* The id of the leaderboard the score belongs to.
		* @type number
		*/
        this.leaderboardID = leaderboardID;
	};

	/**
	* The data structure that represents the information of an achievement in the application.
	* @namespace
	* @constructor
	* @param {string} achievementID The id of the achievement info.
	* @param {string} title The title of the achievement.
	* @param {string} description The description of the achievement.
	* @param {string} imageURL The url to the image representing the achievement.
	* @param {number} points The points value of the achievement
	*/
	CocoonJS.SocialGaming.AchievementInfo = function(achievementID, title, description, imageURL, points)
	{
		/**
		* The id of the achievement info.
		* @type string
		*/
		this.achievementID = achievementID;

		/**
		* The title of the achievement.
		* @type string
		*/
		this.title = title;

		/**
		* The description of the achievement.
		* @type string
		*/
		this.description = description;

		/**
		* The url to the image representing the achievement.
		* @type string
		*/
		this.imageURL = imageURL;

		/**
		* The points value of the achievement
		* @type number
		*/
		this.points = points ? points : 0;
	};

})();

/////////////////////////////////////////
// COCOONJS_SOCIALGAMING_GAMECENTER.JS //
/////////////////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");
    if (typeof window.CocoonJS.SocialGaming === 'undefined' || window.CocoonJS === null) throw("The CocoonJS.SocialGaming object must exist and be valid before creating a Game Center extension object.");

	/**
	* This instance represents the extension object to access GameCenter related native functionalities.
	* The data structure for initialization: None.
	* @see CocoonJS.Social
	*/
	CocoonJS.SocialGaming.GameCenter = new CocoonJS.SocialGaming("IDTK_SRV_SOCIAL_GAMECENTER", "SocialGaming.GameCenter");
})();

//////////////////////////////
// COCOONJS_GAMEPAD.JS 		//
//////////////////////////////

(function () {
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    /**
     * This namespace represents the functionalities related to OUYA android gaming control.
     * @namespace
     */
    CocoonJS.Gamepad = {};

    CocoonJS.Gamepad.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext.Gamepad !== 'undefined';

    CocoonJS.Gamepad.Indices = {
        BUTTON_0                : 0, 
        BUTTON_1                : 1,
        BUTTON_2                : 2,
        BUTTON_3                : 3,
        BUTTON_LEFT_BUMPER      : 4,
        BUTTON_RIGHT_BUMPER     : 5,
        
        BUTTON_LEFT_TRIGGER     : 6,
        BUTTON_RIGHT_TRIGGER    : 7,
        
        BUTTON_LEFT_JOYSTICK    : 10,
        BUTTON_RIGHT_JOYSTICK   : 11,
        BUTTON_DPAD_UP          : 12,
        BUTTON_DPAD_DOWN        : 13,
        BUTTON_DPAD_LEFT        : 14,
        BUTTON_DPAD_RIGHT       : 15,
        BUTTON_MENU             : 16,
        
        AXE_LEFT_JOYSTICK_X     : 0,
        AXE_LEFT_JOYSTICK_Y     : 1,
        AXE_RIGHT_JOYSTICK_X    : 2,
        AXE_RIGHT_JOYSTICK_Y    : 3
    };

    // If the extension is present and the navigator does not provide the gamepad API:
    // 1.- Add the getGamepads function to the navigator object.
    // 2.- Replace the window add and remove event listener functions to call to the extension for the gamepad related events.
    var systemSupportsGamepads = navigator["getGamepads"] || navigator["webkitGetGamepads"];
    if (CocoonJS.Gamepad.nativeExtensionObjectAvailable && !systemSupportsGamepads)
    {
        navigator.getGamepads = function()
        {
            return window.ext.Gamepad.makeCall("getGamepads");
        };

        CocoonJS.Gamepad.originalWindowAddEventListener = window.addEventListener;
        CocoonJS.Gamepad.originalWindowRemoveEventListener = window.removeEventListener;

        window.addEventListener = function(eventName, callback)
        {
            console.log("The new window.addEventListener has been called.");
            if (eventName === "gamepadconnected" || eventName === "gamepaddisconnected")
            {
                window.ext.Gamepad.addEventListener(eventName, callback);
            }
            else
            {
                var argumentsArray = Array.prototype.slice.call(arguments);
                CocoonJS.Gamepad.originalWindowAddEventListener.apply(window, argumentsArray);
            }
        };
        window.removeEventListener = function(eventName, callback)
        {
            console.log("The new window.removeEventListener has been called.");
            if (eventName === "gamepadconnected" || eventName === "gamepaddisconnected")
            {
                window.ext.Gamepad.removeEventListener(eventName, callback);
            }
            else
            {
                var argumentsArray = Array.prototype.slice.call(arguments);
                CocoonJS.Gamepad.originalWindowRemoveEventListener.apply(window, argumentsArray);
            }
        };
    } 
    else if (systemSupportsGamepads) 
    {
        if (!navigator.getGamepads)
        {
            console.log("navigator.getGamepads does not exist.");
            if (navigator.webkitGetGamepads)
            {
                console.log("navigator.webkitGamepads exists, adding navigator.getGamepads to point to it.");
                navigator.getGamepads = navigator.webkitGetGamepads;
            }
            else
            {
                console.log("navigator.webkitGetGamepads does not exist either.");
            }
        }
    }
})();

//////////////////////////////
// COCOONJS_NOTIFICATION.JS //
//////////////////////////////

(function()
{
    // The CocoonJS must exist before creating the extension.
    if (typeof window.CocoonJS === 'undefined' || window.CocoonJS === null) throw("The CocoonJS object must exist and be valid before creating any extension object.");

    /**
    * This namespace represents the CocoonJS Notification extension.
    * @namespace
    */
    CocoonJS.Notification = {};

    CocoonJS.Notification.nativeExtensionObjectAvailable = CocoonJS.nativeExtensionObjectAvailable && typeof window.ext.IDTK_SRV_NOTIFICATION !== 'undefined';

	/**
	* The data structure that represents the information of a local notification.
	* @namespace
	* @constructor
	* @param {string} message The notification message.
	* @param {boolean} soundEnabled A flag that indicates if the sound should be enabled for the notification.
	* @param {number} badgeNumber The number that will appear in the badge of the application icon in the home screen.
	* @param {object} userData The JSON data to attached to the notification.
	* @param {string} contentBody The body content to be showed in the expanded notification information.
	* @param {string} contentTitle The title to be showed in the expanded notification information.
	* @param {number} date Time in millisecs from 1970 when the notification will be fired.
	*/
	CocoonJS.Notification.LocalNotification = function(message, soundEnabled, badgeNumber, userData, contentBody, contentTitle, scheduleTime)
	{
		/**
		* The notification message.
		* @field
		* @type string
		*/
		this.message = message;

		/**
		* A flag that indicates if the sound should be enabled for the notification.
		* @field
		* @type boolean
		*/
		this.soundEnabled = soundEnabled;

		/**
		* (iOS only) The number that will appear in the badge of the application icon in the home screen.
		* @field
		* @type number
		*/
		this.badgeNumber = badgeNumber;

		/**
		* The JSON data to attached to the notification.
		* @field
		* @type object
		*/
		this.userData = userData;

		/**
		* (Android only) The body content to be showed in the expanded notification information.
		* @field
		* @type string
		*/
		if (contentBody !== undefined)
			this.contentBody = contentBody;
		else
			this.contentBody = "";

		/**
		* (Android only) The title to be showed in the expanded notification information.
		* @field
		* @type string
		*/
		if (contentTitle !== undefined)
			this.contentTitle = contentTitle;
		else
			this.contentTitle = "";

		/**
		* Time in millisecs from 1970 when the local notification will be fired
		* @field
		* @type number
		*/
		var currentTime = new Date().getTime();
		if (scheduleTime !== undefined){
			this.scheduleTime = scheduleTime;
		}else{
			this.scheduleTime = currentTime;
		}
	};

	/**
	* The data structure that represents the information of a push notification.
	* @namespace
	* @constructor
	* @param {string} message The notification message.
	* @param {boolean} soundEnabled A flag that indicates if the sound should be enabled for the notification.
	* @param {number} badgeNumber The number that will appear in the badge of the application icon in the home screen.
	* @param {object} userData The JSON data to attached to the notification.
	* @param {array} channels An array containing the channels names this notification will be delivered to.
	* @param {number} expirationTime A time in seconds from 1970 when the notification is no longer valid and will not be delivered in case it has not already been delivered.
	* @param {number} expirationTimeInterval An incremental ammount of time in from now when the notification is no longer valid and will not be delivered in case it has not already been delivered.
	*/
	CocoonJS.Notification.PushNotification = function(message, soundEnabled, badgeNumber, userData, channels, expirationTime, expirationTimeInterval)
	{
		/**
		* The notification message.
		* @field
		* @type string
		*/
		this.message = message;

		/**
		* A flag that indicates if the sound should be enabled for the notification.
		* @field
		* @type boolean
		*/
		this.soundEnabled = soundEnabled;

		/**
		* The number that will appear in the badge of the application icon in the home screen.
		* @field
		* @type number
		*/
		this.badgeNumber = badgeNumber;

		/**
		* The JSON data to attached to the notification.
		* @field
		* @type object
		*/
		this.userData = userData

		/**
		* An array containing the channels names this notification will be delivered to.
		* @field
		* @type array
		*/
		this.channels = channels;

		/**
		* A time in seconds from 1970 when the notification is no longer valid and will not be delivered in case it has not already been delivered.
		* @field
		* @type number
		*/
		if (expirationTime !== undefined)
			this.expirationTime = expirationTime;
		else
			this.expirationTime = 0;

		/**
		* An incremental ammount of time in from now when the notification is no longer valid and will not be delivered in case it has not already been delivered.
		* @field
		* @type number
		*/
		if (expirationTimeInterval !== undefined)
			this.expirationTimeInterval = expirationTimeInterval;
		else
			this.expirationTimeInterval = 0;
	};

	/**
	* Start processing received notifications. The user must call this method when the game is ready to process notifications. Notifications received before being prepared are stored and processed later.
	*/
	CocoonJS.Notification.start = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "start", arguments, true);
		}
	};


	/**
	* Register to be able to receive push notifications.
	* The registration process is controlled using the {@link CocoonJS.Notification.onRegisterForPushNotificationsSucceed} and {@link CocoonJS.Notification.onRegisterForPushNotificationsFailed} event handlers.
	* @function
	* @see {CocoonJS.Notification.onRegisterForPushNotificationsSucceed}
	* @see {CocoonJS.Notification.onRegisterForPushNotificationsFailed}
	*/
	CocoonJS.Notification.registerForPushNotifications = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "registerForPushNotifications", arguments, true);
		}
	};

	/**
	* Unregister from receiving push notifications.
	* The unregistration process is controlled using the {@link CocoonJS.Notification.onUnregisterForPushNotificationsSucceed} event handler.
	* @function
	* @see CocoonJS.Notification.onUnregisterForPushNotificationsSucceed
	*/
	CocoonJS.Notification.unregisterForPushNotifications = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "unregisterForPushNotifications", arguments, true);
		}
	};

	/**
	* Cancel the last sent local notification.
	* The last sent local notification will be remove from the notifications bar.
	* @function
	*/
	CocoonJS.Notification.cancelLastSentLocalNotificiation = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "cancelLocalNotification", arguments, true);
		}
	};

	/**
	* Cancel all sent local notifications.
	* All the notifications will ve removed from the notifications bar.
	* @function
	*/
	CocoonJS.Notification.cancelAllLocalNotifications = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "cancelAllLocalNotifications", arguments, true);
		}
	};

	/**
	* Send a local notification.
	* @function
	* @param {CocoonJS.Notification.LocalNotification} localNotification The local notification to be sent.
	*/
	CocoonJS.Notification.sendLocalNotification = function(localNotification)
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "sendLocalNotification", arguments, true);
		}
	};

	/**
	* Subscribe to a channel in order to receive notifications targeted to that channel.
	* @function
	* @param {string} channel The channel id to subscribe to.
	*/
	CocoonJS.Notification.subscribeToChannel = function(channel)
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "subscribe", arguments, true);
		}
	};

	/**
	* Unsubscribe from a channel in order to stop receiving notifications targeted to it.
	* @function
	* @param {string} channel The channel id to unsubscribe from.
	*/
	CocoonJS.Notification.unsubscribeFromChannel = function(channel)
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "unsubscribe", arguments, true);
		}
	};

	/**
	* Send a push notification.
	* @function
	* @param {CocoonJS.Notification.PushNotification} pushNotification The push notification object to be sent.
	* @see CocoonJS.Notification.onPushNotificationDeliverySucceed
	* @see CocoonJS.Notification.onPushNotificationDeliveryFailed
	*/
	CocoonJS.Notification.sendPushNotification = function(pushNotification)
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "sendPushNotification", arguments, true);
		}
	};

	/**
	* (iOS only) Set the badge number for this application.
	* This is useful if you want to modify the badge number set by a notification.
	* @function
	* @param {number} badgeNumber The number of the badge.
	*/
	CocoonJS.Notification.setBadgeNumber = function(badgeNumber)
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "setBadgeNumber", arguments);
		}
	};

	/**
	* (iOS only) Returns the current badge number.
	* @function
	* @returns {number} The badge number.
	*/
	CocoonJS.Notification.getBadgeNumber = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "getBadgeNumber", arguments);
		}
	};

	/**
	* Returns the last received user data from a Local notification.
	* @function
	* @returns {object} The last received user data from a Local notification.
	*/
	CocoonJS.Notification.getLastReceivedLocalNotificationData = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "getLastReceivedLocalNotificationData", arguments);
		}
	};

	/**
	* Returns the last received user data from a Push notification.
	* @function
	* @returns {object} The last received user data from a Push notification.
	*/
	CocoonJS.Notification.getLastReceivedPushNotificationData = function()
	{
		if (CocoonJS.Notification.nativeExtensionObjectAvailable)
		{
			return CocoonJS.makeNativeExtensionObjectFunctionCall("IDTK_SRV_NOTIFICATION", "getLastReceivedPushNotificationData", arguments);
		}
	};

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the registration for push notification succeeds.
    * The callback function does not receive any parameter.
    * @static
    * @event
    * @param {string} token The token (apid or device token) received at registration time.
    * @memberOf CocoonJS.Notification
    */
	CocoonJS.Notification.onRegisterForPushNotificationsSucceed = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationServiceRegistered");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the unregistration for push notifications succeeds.
    * The callback function does not receive any parameter.
    * @static
    * @event
    * @memberOf CocoonJS.Notification
    */
	CocoonJS.Notification.onUnregisterForPushNotificationsSucceed = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationServiceUnregistered");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the registration for push notifications fails.
    * The callback function receives a parameter with error information.
    * @static
    * @event
    * @param {string} msg The error message.
    */
	CocoonJS.Notification.onRegisterForPushNotificationsFailed = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationServiceFailedToRegister");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a push notification is received.
    * The callback function receives a parameter with the userData of the received notification.
    * @static
    * @event
    * @param {object} userData An object with the notification userData information.
    */
	CocoonJS.Notification.onPushNotificationReceived = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationReceived");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a local notification is received.
    * The callback function receives a parameter with the userData of the received notification.
    * @static
    * @event
    * @param {object} userData An object with the notification userData information.
    */
	CocoonJS.Notification.onLocalNotificationReceived = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "localNotificationReceived");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when a notification is successfully delivered.
    * The callback function receives a parameter with the notificationId of the delivered notification.
    * @static
    * @event
    * @param {string} userData A string with the notification userData information.
    */
	CocoonJS.Notification.onPushNotificationDeliverySucceed = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationSuccessfullyDelivered");

    /**
    * This {@link CocoonJS.EventHandler} object allows listening to events called when the delivery of push a notification fails.
    * The callback function receives a parameter with error information.
    * @static
    * @event
    * @param {string} msg The error message.
    */
	CocoonJS.Notification.onPushNotificationDeliveryFailed = new CocoonJS.EventHandler("IDTK_SRV_NOTIFICATION", "Notification", "pushNotificationDeliveryError");

})();

/////////////////
// PATHFIND.JS //
/////////////////

// Pathfind.js
// Written by Ashley Gullen
// Copyright (c) 2013 Scirra Ltd.

// A* pathfinding javascript implementation

(function() {
	
	var PF_CLEAR = 0;
	var PF_OBSTACLE = 32767;
	
	function node()
	{
		this.parent = null;
		
		this.x = 0;
		this.y = 0;

		this.f = 0;
		this.g = 0;
		this.h = 0;
	};
	
	var nodeCache = [];			// for recycling nodes
	
	function allocNode()
	{
		var ret;
		
		if (nodeCache.length)
			ret = nodeCache.pop();
		else
			ret = new node();
			
		ret.parent = null;
		ret.x = 0;
		ret.y = 0;
		ret.f = 0;
		ret.g = 0;
		ret.h = 0;
		return ret;
	};
	
	function freeNode(n)
	{
		if (nodeCache.length < 64000)
			nodeCache.push(n);
	};
	
	function resultNode(x_, y_)
	{
		this.x = x_ || 0;
		this.y = y_ || 0;
	};
	
	var resultNodeCache = [];			// for recycling resultNodes
	
	function allocResultNode()
	{
		if (resultNodeCache.length)
			return resultNodeCache.pop();
		else
			return new resultNode(0, 0);
	};
	
	function freeResultNode(n)
	{
		if (resultNodeCache.length < 10000)
			resultNodeCache.push(n);
	};
	
	var workersSupported = (typeof Worker !== "undefined");
	var isInWebWorker = (typeof document === "undefined");		// no DOM in a worker
	var myInstance = null;										// single pathfinder instance for worker
	
	if (isInWebWorker)
	{
		self.addEventListener("message", function (e)
		{
			var d = e.data;
			
			if (!d)
				return;		// could be empty postMessage() to start worker
			
			if (d.cmd === "init")
			{
				if (!myInstance)
					myInstance = new pathfinder();
					
				myInstance.init(d.hcells, d.vcells, d.data, d.diagonals);
			}
			else if (d.cmd === "find")
			{
				// receive a pathfind job, process it them dispatch result
				myInstance.pathEnd.parent = null;
				myInstance.targetX = d.endX;
				myInstance.targetY = d.endY;
				
				if (myInstance.doLongFindPath(d.startX, d.startY))
				{
					self.postMessage({ cmd: "result", pathList: myInstance.pathList });
				}
				else
				{
					self.postMessage({ cmd: "result", pathList: null });
				}
			}
			else if (d.cmd === "setdiag")
			{
				// update diagonalsEnabled flag
				myInstance.diagonalsEnabled = d.diagonals;
			}
			
		}, false);
	}
	
	function pathfinder()
	{
		this.hcells = 0;
		this.vcells = 0;
		
		this.pathEnd = allocNode();
		
		this.cells = null;
		this.openList = [];
		this.closedList = [];
		this.closedCache = {};
		this.pathList = [];
		
		this.currentNode = null;
		this.targetX = 0;
		this.targetY = 0;
		this.diagonalsEnabled = true;
		
		this.worker = null;
		this.workerQueue = [];		// jobs awaiting completion from worker in order of requests made
		this.workerRecycle = [];
		
		var self = this;
		var i, len;
		
		if (workersSupported && !isInWebWorker)
		{
			// Create worker and receive results of pathfind jobs from it
			this.worker = new Worker("pathfind.js");
			
			this.worker.addEventListener("message", function (e) {
			
				if (!e || !e.data)
					return;
				
				if (e.data.cmd === "result")
				{
					if (e.data.pathList)
					{
						for (i = 0, len = self.pathList.length; i < len; i++)
							freeResultNode(self.pathList[i]);
						
						self.pathList = e.data.pathList;
						self.workerQueue[0].success();
					}
					else
						self.workerQueue[0].fail();
						
					self.workerRecycle.push(self.workerQueue.shift());
				}
			}, false);
			
			this.worker.addEventListener("error", function (e) {
				console.error(e);
			}, false);
			
			this.worker.postMessage(null);
		}
	};
	
	pathfinder.prototype.init = function (hcells_, vcells_, data_, diagonals_)
	{
		this.hcells = hcells_;
		this.vcells = vcells_;
		this.cells = data_;
		this.diagonalsEnabled = diagonals_;
		
		if (workersSupported && !isInWebWorker)
		{
			this.worker.postMessage({
				cmd: "init",
				hcells: hcells_,
				vcells: vcells_,
				diagonals: diagonals_,
				data: data_
			});
		}
	};
	
	pathfinder.prototype.isReady = function ()
	{
		return !!this.cells;
	};
	
	pathfinder.prototype.setDiagonals = function (d)
	{
		if (this.diagonalsEnabled === d)
			return;
		
		this.diagonalsEnabled = d;
		
		if (workersSupported && !isInWebWorker)
		{
			this.worker.postMessage({
				cmd: "setdiag",
				diagonals: d,
			});
		}
	};
	
	pathfinder.prototype.at = function (x_, y_)
	{
		if (x_ < 0 || y_ < 0 || x_ >= this.hcells || y_ >= this.vcells)
			return PF_OBSTACLE;
			
		return this.cells[x_][y_];
	};
	
	pathfinder.prototype.findPath = function (startX, startY, endX, endY, successCallback, failCallback)
	{
		if (!this.cells)
		{
			// not yet initialised
			failCallback();
			return;
		}
		
		startX = Math.floor(startX);
		startY = Math.floor(startY);
		endX = Math.floor(endX);
		endY = Math.floor(endY);
		
		this.targetX = endX;
		this.targetY = endY;
		this.pathEnd.parent = null;
		
		// Check the box made by the start and dest cells.
		// If the complete box is empty, allow a direct move to target.
		var minX = Math.min(startX, endX);
		var maxX = Math.max(startX, endX);
		var minY = Math.min(startY, endY);
		var maxY = Math.max(startY, endY);
		
		// Path goes out of bounds: no calculable path
		if (minX < 0 || minY < 0 || maxX >= this.hcells || maxY >= this.vcells)
		{
			failCallback();
			return;
		}
		
		var x, y, i, len, c, h, n;

		if (this.diagonalsEnabled)
		{
			var canMoveDirect = true;
			
			for (x = minX; x <= maxX; x++)
			{
				for (y = minY; y <= maxY; y++)
				{
					if (this.cells[x][y] !== 0)
					{
						canMoveDirect = false;
						
						// Break both loops
						x = maxX + 1;
						break;
					}
				}
			}

			// A "direct" path is available (box is empty)
			if (canMoveDirect)
			{
				for (i = 0, len = this.pathList.length; i < len; i++)
					freeResultNode(this.pathList[i]);
				this.pathList.length = 0;
			
				this.pathEnd.x = endX;
				this.pathEnd.y = endY;
				this.pathEnd.parent = null;
				n = allocResultNode();
				n.x = endX;
				n.y = endY;
				this.pathList.push(n);
				successCallback();
				return;
			}
		}
		
		if (workersSupported)
		{
			// recycle objects in the worker queue
			if (this.workerRecycle.length)
				h = this.workerRecycle.pop();
			else
				h = {};
			
			h.success = successCallback;
			h.fail = failCallback;
			
			// dispatch the heavy lifting to the worker thread
			this.workerQueue.push(h);

			this.worker.postMessage({
				cmd: "find",
				startX: startX,
				startY: startY,
				endX: endX,
				endY: endY
			});
		}
		else
		{
			// no web worker support, just run on main thread
			if (this.doLongFindPath(startX, startY))
				successCallback();
			else
				failCallback();
		}
	};
		
	pathfinder.prototype.doLongFindPath = function (startX, startY)
	{
		var i, len, c, n, p, lastDir = 8, curDir = -1, addNode;
		for (i = 0, len = this.openList.length; i < len; i++)
			freeNode(this.openList[i]);
		for (i = 0, len = this.closedList.length; i < len; i++)
			freeNode(this.closedList[i]);
		for (i = 0, len = this.pathList.length; i < len; i++)
			freeResultNode(this.pathList[i]);
		this.openList.length = 0;
		this.closedList.length = 0;
		this.closedCache = {};
		this.pathList.length = 0;

		// Add the start node to the open list
		var startNode = allocNode();
		startNode.x = startX;
		startNode.y = startY;

		this.openList.push(startNode);
		var obsLeft = false, obsTop = false, obsRight = false, obsBottom = false;
		var diagonals = this.diagonalsEnabled;
		
		// While there are nodes on the open list
		while (this.openList.length)
		{
			// Move the best F value to closed list
			c = this.openList.shift();
			this.closedList.unshift(c);
			this.closedCache[((c.x << 16) + c.y).toString()] = true;

			// Are we there yet?
			if (c.x === this.targetX && c.y === this.targetY)
			{
				this.pathEnd.parent = c.parent;
				this.pathEnd.x = c.x;
				this.pathEnd.y = c.y;
				
				// Link up the whole path to an indexable array
				p = this.pathEnd;
				
				while (p)
				{
					// filter redundant nodes in straight lines
					if (this.pathList.length === 0)
					{
						addNode = true;
						
						if (p.parent)
						{
							lastDir = this.nodeDirection(p, p.parent);
							curDir = lastDir;
						}
					}
					else if (!p.parent)
						addNode = false;
					else 
					{
						curDir = this.nodeDirection(p, p.parent);
						addNode = (curDir !== lastDir);
					}
					
					if (addNode)
					{
						n = allocResultNode();
						n.x = p.x;
						n.y = p.y;
						this.pathList.unshift(n);
						lastDir = curDir;
					}
					
					p = p.parent;
				}
				
				return true;
			}

			// Get current node
			this.currentNode = c;
			var x = c.x;
			var y = c.y;
			
			var obsLeft = (this.at(x - 1, y) === PF_OBSTACLE);
			var obsTop = (this.at(x, y - 1) === PF_OBSTACLE);
			var obsRight = (this.at(x + 1, y) === PF_OBSTACLE);
			var obsBottom = (this.at(x, y + 1) === PF_OBSTACLE);

			// Check adjacent 8 nodes.  No diagonals allowed if either cell being crossed is obstacle.
			if (!obsLeft)
				this.addCellToOpenList(x - 1, y, 10);

			if (diagonals && !obsLeft && !obsTop)
				this.addCellToOpenList(x - 1, y - 1, 14);

			if (!obsTop)
				this.addCellToOpenList(x, y - 1, 10);

			if (diagonals && !obsTop && !obsRight)
				this.addCellToOpenList(x + 1, y - 1, 14);

			if (!obsRight)
				this.addCellToOpenList(x + 1, y, 10);

			if (diagonals && !obsRight && !obsBottom)
				this.addCellToOpenList(x + 1, y + 1, 14);

			if (!obsBottom)
				this.addCellToOpenList(x, y + 1, 10);

			if (diagonals && !obsBottom && !obsLeft)
				this.addCellToOpenList(x - 1, y + 1, 14);
		}
		
		return false;
	};
	
	pathfinder.prototype.insertToOpenList = function (c)
	{
		var i, len;
		
		// Needs to go at end
		if (c.f >= this.openList[this.openList.length - 1].f)
		{
			this.openList.push(c);
		}
		else
		{
			for (i = 0, len = this.openList.length; i < len; i++)
			{
				if (c.f < this.openList[i].f)
				{
					this.openList.splice(i, 0, c);
					break;
				}
			}
		}
	};
	
	pathfinder.prototype.addCellToOpenList = function (x_, y_, g_)
	{
		// Ignore if cell on closed list
		if (this.closedCache.hasOwnProperty(((x_ << 16) + y_).toString()))
			return;
		
		var i, len, c;
		
		// Cell costs can be increased by changing the number in the map
		var curCellCost = this.at(x_, y_);

		// Is this cell already on the open list?
		for (i = 0, len = this.openList.length; i < len; i++)
		{
			c = this.openList[i];
			
			if (x_ === c.x && y_ === c.y)
			{
				// Is this a better path?
				if (this.currentNode.g + g_ + curCellCost < c.g)
				{
					// Update F, G and H and update parent
					c.parent = this.currentNode;
					c.g = this.currentNode.g + g_ + curCellCost;
					c.h = this.estimateH(c.x, c.y);
					c.f = c.g + c.h;

					// This node's F has changed:  Delete it then re-insert it in the right place

					if (this.openList.length === 1)
					{
						// no need to remove then re-insert same node, just leave it there
						return;
					}
					
					this.openList.splice(i, 1);
					this.insertToOpenList(c);
				}

				return;
			}
		}

		// Not on the open list; add it in the right place
		c = allocNode();
		c.x = x_;
		c.y = y_;
		c.h = this.estimateH(x_, y_);
		c.g = this.currentNode.g + g_ + curCellCost;
		c.f = c.h + c.g;
		c.parent = this.currentNode;

		// Insert this node sorted in the open list
		// The loop below won't add new largest F values
		if (!this.openList.length)
		{
			this.openList.push(c);
			return;
		}
		
		this.insertToOpenList(c);
	};
	
	function quickAbs(x)
	{
		return x < 0 ? -x : x;
	};
	
	pathfinder.prototype.estimateH = function (x_, y_)
	{
		var dx = quickAbs(x_ - this.targetX);
		var dy = quickAbs(y_ - this.targetY);

		return dx * 10 + dy * 10;
	};
	
	pathfinder.prototype.nodeDirection = function (a, b)
	{
		var ax = a.x;
		var ay = a.y;
		var bx = b.x;
		var by = b.y;

		if (ax === bx)
		{
			if (by > ay) return 6;
			if (by < ay) return 2;
			if (ay == by) return 8;
		}
		else if (ay === by)
		{
			if (bx > ax) return 4;
			if (by < ax) return 0;
		}
		else
		{
			if (bx < ax && by < ay) return 1;
			if (bx > ax && by < ay) return 3;
			if (bx < ax && by > ay) return 7;
			if (bx > ax && by > ay) return 5;
		}
		return 8;
	};
	
	if (!isInWebWorker)
	{
		window.PF_CLEAR = PF_CLEAR;
		window.PF_OBSTACLE = PF_OBSTACLE;
		window.Pathfinder = pathfinder;
		
		window.ResultNode = resultNode;
		window.allocResultNode = allocResultNode;
		window.freeResultNode = freeResultNode;
	}

})();
(function() {
'use strict';var cr={plugins_:{},behaviors:{}};"function"!==typeof Object.getPrototypeOf&&(Object.getPrototypeOf="object"===typeof"test".__proto__?function(a){return a.__proto__}:function(a){return a.constructor.prototype});
(function(){function a(g,l){this.x=g;this.y=l;cr.seal(this)}function b(g,l,a,h){this.set(g,l,a,h);cr.seal(this)}function f(){this.bly=this.blx=this.bry=this.brx=this.try_=this.trx=this.tly=this.tlx=0;cr.seal(this)}function k(g,l,a,h){g<l?a<h?(s=g<a?g:a,r=l>h?l:h):(s=g<h?g:h,r=l>a?l:a):a<h?(s=l<a?l:a,r=g>h?g:h):(s=l<h?l:h,r=g>a?g:a)}function e(){this.items=this.s=null;this.item_count=0;t?this.s=new Set:this.items={};this.values_cache=[];this.cache_valid=!0;cr.seal(this)}function h(g){w[x++]=g}function c(){this.sum=
this.t=this.y=this.c=0;cr.seal(this)}function d(g){this.pts_cache=[];this.bboxBottom=this.bboxRight=this.bboxTop=this.bboxLeft=0;this.convexpolys=null;this.set_pts(g);cr.seal(this)}function n(g,l){this.cellwidth=g;this.cellheight=l;this.cells={}}function p(g,l,a){var h;n.prototype.totalCellCount++;return u.length?(h=u.pop(),h.grid=g,h.x=l,h.y=a,h):new cr.GridCell(g,l,a)}function m(g,l,a){this.grid=g;this.x=l;this.y=a;this.objects=new cr.ObjectSet}cr.logexport=function(g){window.console&&window.console.log&&
window.console.log(g)};cr.seal=function(g){return g};cr.freeze=function(g){return g};cr.is_undefined=function(g){return"undefined"===typeof g};cr.is_number=function(g){return"number"===typeof g};cr.is_string=function(g){return"string"===typeof g};cr.isPOT=function(g){return 0<g&&0===(g-1&g)};cr.nextHighestPowerOfTwo=function(g){--g;for(var l=1;32>l;l<<=1)g|=g>>l;return g+1};cr.abs=function(g){return 0>g?-g:g};cr.max=function(g,l){return g>l?g:l};cr.min=function(g,l){return g<l?g:l};cr.PI=Math.PI;
cr.round=function(g){return g+0.5|0};cr.floor=function(g){return 0<=g?g|0:(g|0)-1};cr.ceil=function(g){var l=g|0;return l===g?l:l+1};a.prototype.offset=function(g,l){this.x+=g;this.y+=l;return this};a.prototype.mul=function(g,l){this.x*=g;this.y*=l;return this};cr.vector2=a;cr.segments_intersect=function(g,l,a,h,u,c,d,n){var e,b,m,f;g<a?(b=g,e=a):(b=a,e=g);u<d?(f=u,m=d):(f=d,m=u);if(e<f||b>m)return!1;l<h?(b=l,e=h):(b=h,e=l);c<n?(f=c,m=n):(f=n,m=c);if(e<f||b>m)return!1;e=u-g+d-a;b=c-l+n-h;g=a-g;l=
h-l;u=d-u;c=n-c;n=cr.abs(l*u-c*g);return cr.abs(u*b-c*e)>n?!1:cr.abs(g*b-l*e)<=n};b.prototype.set=function(g,l,a,h){this.left=g;this.top=l;this.right=a;this.bottom=h};b.prototype.copy=function(g){this.left=g.left;this.top=g.top;this.right=g.right;this.bottom=g.bottom};b.prototype.width=function(){return this.right-this.left};b.prototype.height=function(){return this.bottom-this.top};b.prototype.offset=function(g,l){this.left+=g;this.top+=l;this.right+=g;this.bottom+=l;return this};b.prototype.normalize=
function(){var g=0;this.left>this.right&&(g=this.left,this.left=this.right,this.right=g);this.top>this.bottom&&(g=this.top,this.top=this.bottom,this.bottom=g)};b.prototype.intersects_rect=function(g){return!(g.right<this.left||g.bottom<this.top||g.left>this.right||g.top>this.bottom)};b.prototype.intersects_rect_off=function(g,l,a){return!(g.right+l<this.left||g.bottom+a<this.top||g.left+l>this.right||g.top+a>this.bottom)};b.prototype.contains_pt=function(g,l){return g>=this.left&&g<=this.right&&l>=
this.top&&l<=this.bottom};b.prototype.equals=function(g){return this.left===g.left&&this.top===g.top&&this.right===g.right&&this.bottom===g.bottom};cr.rect=b;f.prototype.set_from_rect=function(g){this.tlx=g.left;this.tly=g.top;this.trx=g.right;this.try_=g.top;this.brx=g.right;this.bry=g.bottom;this.blx=g.left;this.bly=g.bottom};f.prototype.set_from_rotated_rect=function(g,l){if(0===l)this.set_from_rect(g);else{var a=Math.sin(l),h=Math.cos(l),u=g.left*a,c=g.top*a,d=g.right*a,a=g.bottom*a,n=g.left*
h,e=g.top*h,b=g.right*h,h=g.bottom*h;this.tlx=n-c;this.tly=e+u;this.trx=b-c;this.try_=e+d;this.brx=b-a;this.bry=h+d;this.blx=n-a;this.bly=h+u}};f.prototype.offset=function(g,l){this.tlx+=g;this.tly+=l;this.trx+=g;this.try_+=l;this.brx+=g;this.bry+=l;this.blx+=g;this.bly+=l;return this};var s=0,r=0;f.prototype.bounding_box=function(g){k(this.tlx,this.trx,this.brx,this.blx);g.left=s;g.right=r;k(this.tly,this.try_,this.bry,this.bly);g.top=s;g.bottom=r};f.prototype.contains_pt=function(g,l){var a=this.trx-
this.tlx,h=this.try_-this.tly,u=this.brx-this.tlx,c=this.bry-this.tly,d=g-this.tlx,n=l-this.tly,e=a*a+h*h,b=a*u+h*c,h=a*d+h*n,m=u*u+c*c,f=u*d+c*n,p=1/(e*m-b*b),a=(m*h-b*f)*p,e=(e*f-b*h)*p;if(0<=a&&0<e&&1>a+e)return!0;a=this.blx-this.tlx;h=this.bly-this.tly;e=a*a+h*h;b=a*u+h*c;h=a*d+h*n;p=1/(e*m-b*b);a=(m*h-b*f)*p;e=(e*f-b*h)*p;return 0<=a&&0<e&&1>a+e};f.prototype.at=function(g,l){if(l)switch(g){case 0:return this.tlx;case 1:return this.trx;case 2:return this.brx;case 3:return this.blx;case 4:return this.tlx;
default:return this.tlx}else switch(g){case 0:return this.tly;case 1:return this.try_;case 2:return this.bry;case 3:return this.bly;case 4:return this.tly;default:return this.tly}};f.prototype.midX=function(){return(this.tlx+this.trx+this.brx+this.blx)/4};f.prototype.midY=function(){return(this.tly+this.try_+this.bry+this.bly)/4};f.prototype.intersects_segment=function(g,l,a,h){if(this.contains_pt(g,l)||this.contains_pt(a,h))return!0;var u,c,d,n,e;for(e=0;4>e;e++)if(u=this.at(e,!0),c=this.at(e,!1),
d=this.at(e+1,!0),n=this.at(e+1,!1),cr.segments_intersect(g,l,a,h,u,c,d,n))return!0;return!1};f.prototype.intersects_quad=function(g){var l=g.midX(),a=g.midY();if(this.contains_pt(l,a))return!0;l=this.midX();a=this.midY();if(g.contains_pt(l,a))return!0;var h,u,c,d,e,n,b,m;for(b=0;4>b;b++)for(m=0;4>m;m++)if(l=this.at(b,!0),a=this.at(b,!1),h=this.at(b+1,!0),u=this.at(b+1,!1),c=g.at(m,!0),d=g.at(m,!1),e=g.at(m+1,!0),n=g.at(m+1,!1),cr.segments_intersect(l,a,h,u,c,d,e,n))return!0;return!1};cr.quad=f;cr.RGB=
function(g,l,a){return Math.max(Math.min(g,255),0)|Math.max(Math.min(l,255),0)<<8|Math.max(Math.min(a,255),0)<<16};cr.GetRValue=function(g){return g&255};cr.GetGValue=function(g){return(g&65280)>>8};cr.GetBValue=function(g){return(g&16711680)>>16};cr.shallowCopy=function(g,l,a){for(var h in l)l.hasOwnProperty(h)&&(g[h]=l[h]);return g};cr.arrayRemove=function(g,l){var a,h;l=cr.floor(l);if(!(0>l||l>=g.length))if(0===l)g.shift();else if(l===g.length-1)g.pop();else{a=l;for(h=g.length-1;a<h;a++)g[a]=g[a+
1];g.length=h}};cr.shallowAssignArray=function(g,l){g.length=l.length;var a,h;a=0;for(h=l.length;a<h;a++)g[a]=l[a]};cr.appendArray=function(g,l){g.push.apply(g,l)};cr.arrayFindRemove=function(g,l){var a=g.indexOf(l);-1!==a&&cr.arrayRemove(g,a)};cr.clamp=function(g,l,a){return g<l?l:g>a?a:g};cr.to_radians=function(g){return g/(180/cr.PI)};cr.to_degrees=function(g){return g*(180/cr.PI)};cr.clamp_angle_degrees=function(g){g%=360;0>g&&(g+=360);return g};cr.clamp_angle=function(g){g%=2*cr.PI;0>g&&(g+=
2*cr.PI);return g};cr.to_clamped_degrees=function(g){return cr.clamp_angle_degrees(cr.to_degrees(g))};cr.to_clamped_radians=function(g){return cr.clamp_angle(cr.to_radians(g))};cr.angleTo=function(g,l,a,h){return Math.atan2(h-l,a-g)};cr.angleDiff=function(g,l){if(g===l)return 0;var a=Math.sin(g),h=Math.cos(g),u=Math.sin(l),c=Math.cos(l),a=a*u+h*c;return 1<=a?0:-1>=a?cr.PI:Math.acos(a)};cr.angleRotate=function(g,l,a){var h=Math.sin(g),u=Math.cos(g),c=Math.sin(l),d=Math.cos(l);return Math.acos(h*c+
u*d)>a?0<u*c-h*d?cr.clamp_angle(g+a):cr.clamp_angle(g-a):cr.clamp_angle(l)};cr.angleClockwise=function(g,l){var a=Math.sin(g),h=Math.cos(g),u=Math.sin(l),c=Math.cos(l);return 0>=h*u-a*c};cr.rotatePtAround=function(g,l,a,h,u,c){if(0===a)return c?g:l;var d=Math.sin(a);a=Math.cos(a);g-=h;l-=u;var e=g*d;g=g*a-l*d;l=l*a+e;return c?g+h:l+u};cr.distanceTo=function(g,l,a,h){g=a-g;l=h-l;return Math.sqrt(g*g+l*l)};cr.xor=function(g,l){return!g!==!l};cr.lerp=function(g,l,a){return g+(l-g)*a};cr.unlerp=function(g,
l,a){return g===l?0:(a-g)/(l-g)};cr.anglelerp=function(g,l,a){var h=cr.angleDiff(g,l);return cr.angleClockwise(l,g)?g+h*a:g-h*a};cr.hasAnyOwnProperty=function(g){for(var l in g)if(g.hasOwnProperty(l))return!0;return!1};cr.wipe=function(g){for(var l in g)g.hasOwnProperty(l)&&delete g[l]};var q=+new Date;cr.performance_now=function(){if("undefined"!==typeof window.performance){var g=window.performance;if("undefined"!==typeof g.now)return g.now();if("undefined"!==typeof g.webkitNow)return g.webkitNow();
if("undefined"!==typeof g.mozNow)return g.mozNow();if("undefined"!==typeof g.msNow)return g.msNow()}return Date.now()-q};var t="undefined"!==typeof Set&&"undefined"!==typeof Set.prototype.forEach;e.prototype.contains=function(g){return t?this.s.has(g):this.items.hasOwnProperty(g.toString())};e.prototype.add=function(g){if(t)this.s.has(g)||(this.s.add(g),this.cache_valid=!1);else{var l=g.toString();this.items.hasOwnProperty(l)||(this.items[l]=g,this.item_count++,this.cache_valid=!1)}return this};e.prototype.remove=
function(g){t?this.s.has(g)&&(this.s["delete"](g),this.cache_valid=!1):(g=g.toString(),this.items.hasOwnProperty(g)&&(delete this.items[g],this.item_count--,this.cache_valid=!1));return this};e.prototype.clear=function(){t?this.s.clear():(this.items={},this.item_count=0);this.values_cache.length=0;this.cache_valid=!0;return this};e.prototype.isEmpty=function(){return t?0===this.s.size:0===this.item_count};e.prototype.count=function(){return t?this.s.size:this.item_count};var w=null,x=0;e.prototype.update_cache=
function(){if(!this.cache_valid){if(t)this.values_cache.length=this.s.size,w=this.values_cache,x=0,this.s.forEach(h),w=null,x=0;else{this.values_cache.length=this.item_count;var g,l=0;for(g in this.items)this.items.hasOwnProperty(g)&&(this.values_cache[l++]=this.items[g])}this.cache_valid=!0}};e.prototype.values=function(){this.update_cache();return this.values_cache.slice(0)};e.prototype.valuesRef=function(){this.update_cache();return this.values_cache};cr.ObjectSet=e;c.prototype.add=function(g){this.y=
g-this.c;this.t=this.sum+this.y;this.c=this.t-this.sum-this.y;this.sum=this.t};c.prototype.reset=function(){this.sum=this.t=this.y=this.c=0};cr.KahanAdder=c;cr.regexp_escape=function(g){return g.replace(/[-[\]{}()*+?.,\\^$|#\s]/g,"\\$&")};d.prototype.set_pts=function(g){this.pts_array=g;this.pts_count=g.length/2;this.pts_cache.length=g.length;this.cache_height=this.cache_width=-1;this.cache_angle=0};d.prototype.is_empty=function(){return!this.pts_array.length};d.prototype.update_bbox=function(){for(var g=
this.pts_cache,l=g[0],a=l,h=g[1],u=h,c,d,e=1,n=this.pts_count;e<n;++e)d=2*e,c=g[d],d=g[d+1],c<l&&(l=c),c>a&&(a=c),d<h&&(h=d),d>u&&(u=d);this.bboxLeft=l;this.bboxRight=a;this.bboxTop=h;this.bboxBottom=u};d.prototype.set_from_rect=function(g,l,a){this.pts_cache.length=8;this.pts_count=4;var h=this.pts_cache;h[0]=g.left-l;h[1]=g.top-a;h[2]=g.right-l;h[3]=g.top-a;h[4]=g.right-l;h[5]=g.bottom-a;h[6]=g.left-l;h[7]=g.bottom-a;this.cache_width=g.right-g.left;this.cache_height=g.bottom-g.top;this.update_bbox()};
d.prototype.set_from_quad=function(g,l,a,h,u){this.pts_cache.length=8;this.pts_count=4;var c=this.pts_cache;c[0]=g.tlx-l;c[1]=g.tly-a;c[2]=g.trx-l;c[3]=g.try_-a;c[4]=g.brx-l;c[5]=g.bry-a;c[6]=g.blx-l;c[7]=g.bly-a;this.cache_width=h;this.cache_height=u;this.update_bbox()};d.prototype.set_from_poly=function(g){this.pts_count=g.pts_count;cr.shallowAssignArray(this.pts_cache,g.pts_cache);this.bboxLeft=g.bboxLeft;this.bboxTop-g.bboxTop;this.bboxRight=g.bboxRight;this.bboxBottom=g.bboxBottom};d.prototype.cache_poly=
function(g,l,a){if(this.cache_width!==g||this.cache_height!==l||this.cache_angle!==a){this.cache_width=g;this.cache_height=l;this.cache_angle=a;var h,u,c,d,e,n=0,b=1,m=this.pts_array,f=this.pts_cache;0!==a&&(n=Math.sin(a),b=Math.cos(a));a=0;for(c=this.pts_count;a<c;a++)h=2*a,u=h+1,d=m[h]*g,e=m[u]*l,f[h]=d*b-e*n,f[u]=e*b+d*n;this.update_bbox()}};d.prototype.contains_pt=function(g,l){var a=this.pts_cache;if(g===a[0]&&l===a[1])return!0;var h,u,c,d=this.pts_count,e=this.bboxLeft-110,n=this.bboxTop-101,
b=this.bboxRight+131,m=this.bboxBottom+120,f,p,k=0,z=0;for(h=0;h<d;h++)u=2*h,c=2*((h+1)%d),f=a[u],u=a[u+1],p=a[c],c=a[c+1],cr.segments_intersect(e,n,g,l,f,u,p,c)&&k++,cr.segments_intersect(b,m,g,l,f,u,p,c)&&z++;return 1===k%2||1===z%2};d.prototype.intersects_poly=function(g,l,a){var h=g.pts_cache,u=this.pts_cache;if(this.contains_pt(h[0]+l,h[1]+a)||g.contains_pt(u[0]-l,u[1]-a))return!0;var c,d,e,n,b,m,f,p,k,z,s,q;c=0;for(n=this.pts_count;c<n;c++)for(d=2*c,e=2*((c+1)%n),p=u[d],d=u[d+1],k=u[e],z=u[e+
1],e=0,f=g.pts_count;e<f;e++)if(b=2*e,m=2*((e+1)%f),s=h[b]+l,b=h[b+1]+a,q=h[m]+l,m=h[m+1]+a,cr.segments_intersect(p,d,k,z,s,b,q,m))return!0;return!1};d.prototype.intersects_segment=function(g,l,a,h,u,c){var d=this.pts_cache;if(this.contains_pt(a-g,h-l))return!0;var e,n,b,m,f,p;e=0;for(n=this.pts_count;e<n;e++)if(b=2*e,m=2*((e+1)%n),f=d[b]+g,b=d[b+1]+l,p=d[m]+g,m=d[m+1]+l,cr.segments_intersect(a,h,u,c,f,b,p,m))return!0;return!1};d.prototype.mirror=function(g){var l,a,h;l=0;for(a=this.pts_count;l<a;++l)h=
2*l,this.pts_cache[h]=2*g-this.pts_cache[h]};d.prototype.flip=function(g){var l,a,h;l=0;for(a=this.pts_count;l<a;++l)h=2*l+1,this.pts_cache[h]=2*g-this.pts_cache[h]};d.prototype.diag=function(){var g,l,a,h,u;g=0;for(l=this.pts_count;g<l;++g)a=2*g,h=a+1,u=this.pts_cache[a],this.pts_cache[a]=this.pts_cache[h],this.pts_cache[h]=u};cr.CollisionPoly=d;n.prototype.totalCellCount=0;n.prototype.getCell=function(g,l,a){var h;h=this.cells[g];return h?(h=h[l])?h:a?(h=p(this,g,l),this.cells[g][l]=h):null:a?(h=
p(this,g,l),this.cells[g]={},this.cells[g][l]=h):null};n.prototype.XToCell=function(g){return cr.floor(g/this.cellwidth)};n.prototype.YToCell=function(g){return cr.floor(g/this.cellheight)};n.prototype.update=function(g,l,a){var h,c,d,e,b;if(l)for(h=l.left,c=l.right;h<=c;++h)for(d=l.top,e=l.bottom;d<=e;++d)if(!a||!a.contains_pt(h,d))if(b=this.getCell(h,d,!1))b.remove(g),b.isEmpty()&&(n.prototype.totalCellCount--,b.objects.clear(),1E3>u.length&&u.push(b),this.cells[h][d]=null);if(a)for(h=a.left,c=
a.right;h<=c;++h)for(d=a.top,e=a.bottom;d<=e;++d)l&&l.contains_pt(h,d)||this.getCell(h,d,!0).insert(g)};n.prototype.queryRange=function(g,l){var a,h,u,c,d,e;a=this.XToCell(g.left);u=this.YToCell(g.top);h=this.XToCell(g.right);for(d=this.YToCell(g.bottom);a<=h;++a)for(c=u;c<=d;++c)(e=this.getCell(a,c,!1))&&e.dump(l)};cr.SparseGrid=n;var u=[];m.prototype.isEmpty=function(){return this.objects.isEmpty()};m.prototype.insert=function(g){this.objects.add(g)};m.prototype.remove=function(g){this.objects.remove(g)};
m.prototype.dump=function(g){cr.appendArray(g,this.objects.valuesRef())};cr.GridCell=m;var z="lighter xor copy destination-over source-in destination-in source-out destination-out source-atop destination-atop".split(" ");cr.effectToCompositeOp=function(g){return 0>=g||11<=g?"source-over":z[g-1]};cr.setGLBlend=function(g,l,a){if(a)switch(g.srcBlend=a.ONE,g.destBlend=a.ONE_MINUS_SRC_ALPHA,l){case 1:g.srcBlend=a.ONE;g.destBlend=a.ONE;break;case 3:g.srcBlend=a.ONE;g.destBlend=a.ZERO;break;case 4:g.srcBlend=
a.ONE_MINUS_DST_ALPHA;g.destBlend=a.ONE;break;case 5:g.srcBlend=a.DST_ALPHA;g.destBlend=a.ZERO;break;case 6:g.srcBlend=a.ZERO;g.destBlend=a.SRC_ALPHA;break;case 7:g.srcBlend=a.ONE_MINUS_DST_ALPHA;g.destBlend=a.ZERO;break;case 8:g.srcBlend=a.ZERO;g.destBlend=a.ONE_MINUS_SRC_ALPHA;break;case 9:g.srcBlend=a.DST_ALPHA;g.destBlend=a.ONE_MINUS_SRC_ALPHA;break;case 10:g.srcBlend=a.ONE_MINUS_DST_ALPHA,g.destBlend=a.SRC_ALPHA}};cr.round6dp=function(g){return cr.round(1E6*g)/1E6};cr.equals_nocase=function(g,
l){return"string"!==typeof g||"string"!==typeof l||g.length!==l.length?!1:g===l?!0:g.toLowerCase()===l.toLowerCase()}})();var MatrixArray="undefined"!==typeof Float32Array?Float32Array:Array,glMatrixArrayType=MatrixArray,vec3={},mat3={},mat4={},quat4={};vec3.create=function(a){var b=new MatrixArray(3);a&&(b[0]=a[0],b[1]=a[1],b[2]=a[2]);return b};vec3.set=function(a,b){b[0]=a[0];b[1]=a[1];b[2]=a[2];return b};
vec3.add=function(a,b,f){if(!f||a===f)return a[0]+=b[0],a[1]+=b[1],a[2]+=b[2],a;f[0]=a[0]+b[0];f[1]=a[1]+b[1];f[2]=a[2]+b[2];return f};vec3.subtract=function(a,b,f){if(!f||a===f)return a[0]-=b[0],a[1]-=b[1],a[2]-=b[2],a;f[0]=a[0]-b[0];f[1]=a[1]-b[1];f[2]=a[2]-b[2];return f};vec3.negate=function(a,b){b||(b=a);b[0]=-a[0];b[1]=-a[1];b[2]=-a[2];return b};vec3.scale=function(a,b,f){if(!f||a===f)return a[0]*=b,a[1]*=b,a[2]*=b,a;f[0]=a[0]*b;f[1]=a[1]*b;f[2]=a[2]*b;return f};
vec3.normalize=function(a,b){b||(b=a);var f=a[0],k=a[1],e=a[2],h=Math.sqrt(f*f+k*k+e*e);if(h){if(1===h)return b[0]=f,b[1]=k,b[2]=e,b}else return b[0]=0,b[1]=0,b[2]=0,b;h=1/h;b[0]=f*h;b[1]=k*h;b[2]=e*h;return b};vec3.cross=function(a,b,f){f||(f=a);var k=a[0],e=a[1];a=a[2];var h=b[0],c=b[1];b=b[2];f[0]=e*b-a*c;f[1]=a*h-k*b;f[2]=k*c-e*h;return f};vec3.length=function(a){var b=a[0],f=a[1];a=a[2];return Math.sqrt(b*b+f*f+a*a)};vec3.dot=function(a,b){return a[0]*b[0]+a[1]*b[1]+a[2]*b[2]};
vec3.direction=function(a,b,f){f||(f=a);var k=a[0]-b[0],e=a[1]-b[1];a=a[2]-b[2];b=Math.sqrt(k*k+e*e+a*a);if(!b)return f[0]=0,f[1]=0,f[2]=0,f;b=1/b;f[0]=k*b;f[1]=e*b;f[2]=a*b;return f};vec3.lerp=function(a,b,f,k){k||(k=a);k[0]=a[0]+f*(b[0]-a[0]);k[1]=a[1]+f*(b[1]-a[1]);k[2]=a[2]+f*(b[2]-a[2]);return k};vec3.str=function(a){return"["+a[0]+", "+a[1]+", "+a[2]+"]"};
mat3.create=function(a){var b=new MatrixArray(9);a&&(b[0]=a[0],b[1]=a[1],b[2]=a[2],b[3]=a[3],b[4]=a[4],b[5]=a[5],b[6]=a[6],b[7]=a[7],b[8]=a[8]);return b};mat3.set=function(a,b){b[0]=a[0];b[1]=a[1];b[2]=a[2];b[3]=a[3];b[4]=a[4];b[5]=a[5];b[6]=a[6];b[7]=a[7];b[8]=a[8];return b};mat3.identity=function(a){a[0]=1;a[1]=0;a[2]=0;a[3]=0;a[4]=1;a[5]=0;a[6]=0;a[7]=0;a[8]=1;return a};
mat3.transpose=function(a,b){if(!b||a===b){var f=a[1],k=a[2],e=a[5];a[1]=a[3];a[2]=a[6];a[3]=f;a[5]=a[7];a[6]=k;a[7]=e;return a}b[0]=a[0];b[1]=a[3];b[2]=a[6];b[3]=a[1];b[4]=a[4];b[5]=a[7];b[6]=a[2];b[7]=a[5];b[8]=a[8];return b};mat3.toMat4=function(a,b){b||(b=mat4.create());b[15]=1;b[14]=0;b[13]=0;b[12]=0;b[11]=0;b[10]=a[8];b[9]=a[7];b[8]=a[6];b[7]=0;b[6]=a[5];b[5]=a[4];b[4]=a[3];b[3]=0;b[2]=a[2];b[1]=a[1];b[0]=a[0];return b};
mat3.str=function(a){return"["+a[0]+", "+a[1]+", "+a[2]+", "+a[3]+", "+a[4]+", "+a[5]+", "+a[6]+", "+a[7]+", "+a[8]+"]"};mat4.create=function(a){var b=new MatrixArray(16);a&&(b[0]=a[0],b[1]=a[1],b[2]=a[2],b[3]=a[3],b[4]=a[4],b[5]=a[5],b[6]=a[6],b[7]=a[7],b[8]=a[8],b[9]=a[9],b[10]=a[10],b[11]=a[11],b[12]=a[12],b[13]=a[13],b[14]=a[14],b[15]=a[15]);return b};
mat4.set=function(a,b){b[0]=a[0];b[1]=a[1];b[2]=a[2];b[3]=a[3];b[4]=a[4];b[5]=a[5];b[6]=a[6];b[7]=a[7];b[8]=a[8];b[9]=a[9];b[10]=a[10];b[11]=a[11];b[12]=a[12];b[13]=a[13];b[14]=a[14];b[15]=a[15];return b};mat4.identity=function(a){a[0]=1;a[1]=0;a[2]=0;a[3]=0;a[4]=0;a[5]=1;a[6]=0;a[7]=0;a[8]=0;a[9]=0;a[10]=1;a[11]=0;a[12]=0;a[13]=0;a[14]=0;a[15]=1;return a};
mat4.transpose=function(a,b){if(!b||a===b){var f=a[1],k=a[2],e=a[3],h=a[6],c=a[7],d=a[11];a[1]=a[4];a[2]=a[8];a[3]=a[12];a[4]=f;a[6]=a[9];a[7]=a[13];a[8]=k;a[9]=h;a[11]=a[14];a[12]=e;a[13]=c;a[14]=d;return a}b[0]=a[0];b[1]=a[4];b[2]=a[8];b[3]=a[12];b[4]=a[1];b[5]=a[5];b[6]=a[9];b[7]=a[13];b[8]=a[2];b[9]=a[6];b[10]=a[10];b[11]=a[14];b[12]=a[3];b[13]=a[7];b[14]=a[11];b[15]=a[15];return b};
mat4.determinant=function(a){var b=a[0],f=a[1],k=a[2],e=a[3],h=a[4],c=a[5],d=a[6],n=a[7],p=a[8],m=a[9],s=a[10],r=a[11],q=a[12],t=a[13],w=a[14];a=a[15];return q*m*d*e-p*t*d*e-q*c*s*e+h*t*s*e+p*c*w*e-h*m*w*e-q*m*k*n+p*t*k*n+q*f*s*n-b*t*s*n-p*f*w*n+b*m*w*n+q*c*k*r-h*t*k*r-q*f*d*r+b*t*d*r+h*f*w*r-b*c*w*r-p*c*k*a+h*m*k*a+p*f*d*a-b*m*d*a-h*f*s*a+b*c*s*a};
mat4.inverse=function(a,b){b||(b=a);var f=a[0],k=a[1],e=a[2],h=a[3],c=a[4],d=a[5],n=a[6],p=a[7],m=a[8],s=a[9],r=a[10],q=a[11],t=a[12],w=a[13],x=a[14],u=a[15],z=f*d-k*c,g=f*n-e*c,l=f*p-h*c,D=k*n-e*d,y=k*p-h*d,A=e*p-h*n,K=m*w-s*t,C=m*x-r*t,E=m*u-q*t,v=s*x-r*w,M=s*u-q*w,J=r*u-q*x,H=1/(z*J-g*M+l*v+D*E-y*C+A*K);b[0]=(d*J-n*M+p*v)*H;b[1]=(-k*J+e*M-h*v)*H;b[2]=(w*A-x*y+u*D)*H;b[3]=(-s*A+r*y-q*D)*H;b[4]=(-c*J+n*E-p*C)*H;b[5]=(f*J-e*E+h*C)*H;b[6]=(-t*A+x*l-u*g)*H;b[7]=(m*A-r*l+q*g)*H;b[8]=(c*M-d*E+p*K)*H;
b[9]=(-f*M+k*E-h*K)*H;b[10]=(t*y-w*l+u*z)*H;b[11]=(-m*y+s*l-q*z)*H;b[12]=(-c*v+d*C-n*K)*H;b[13]=(f*v-k*C+e*K)*H;b[14]=(-t*D+w*g-x*z)*H;b[15]=(m*D-s*g+r*z)*H;return b};mat4.toRotationMat=function(a,b){b||(b=mat4.create());b[0]=a[0];b[1]=a[1];b[2]=a[2];b[3]=a[3];b[4]=a[4];b[5]=a[5];b[6]=a[6];b[7]=a[7];b[8]=a[8];b[9]=a[9];b[10]=a[10];b[11]=a[11];b[12]=0;b[13]=0;b[14]=0;b[15]=1;return b};
mat4.toMat3=function(a,b){b||(b=mat3.create());b[0]=a[0];b[1]=a[1];b[2]=a[2];b[3]=a[4];b[4]=a[5];b[5]=a[6];b[6]=a[8];b[7]=a[9];b[8]=a[10];return b};mat4.toInverseMat3=function(a,b){var f=a[0],k=a[1],e=a[2],h=a[4],c=a[5],d=a[6],n=a[8],p=a[9],m=a[10],s=m*c-d*p,r=-m*h+d*n,q=p*h-c*n,t=f*s+k*r+e*q;if(!t)return null;t=1/t;b||(b=mat3.create());b[0]=s*t;b[1]=(-m*k+e*p)*t;b[2]=(d*k-e*c)*t;b[3]=r*t;b[4]=(m*f-e*n)*t;b[5]=(-d*f+e*h)*t;b[6]=q*t;b[7]=(-p*f+k*n)*t;b[8]=(c*f-k*h)*t;return b};
mat4.multiply=function(a,b,f){f||(f=a);var k=a[0],e=a[1],h=a[2],c=a[3],d=a[4],n=a[5],p=a[6],m=a[7],s=a[8],r=a[9],q=a[10],t=a[11],w=a[12],x=a[13],u=a[14];a=a[15];var z=b[0],g=b[1],l=b[2],D=b[3],y=b[4],A=b[5],K=b[6],C=b[7],E=b[8],v=b[9],M=b[10],J=b[11],H=b[12],F=b[13],V=b[14];b=b[15];f[0]=z*k+g*d+l*s+D*w;f[1]=z*e+g*n+l*r+D*x;f[2]=z*h+g*p+l*q+D*u;f[3]=z*c+g*m+l*t+D*a;f[4]=y*k+A*d+K*s+C*w;f[5]=y*e+A*n+K*r+C*x;f[6]=y*h+A*p+K*q+C*u;f[7]=y*c+A*m+K*t+C*a;f[8]=E*k+v*d+M*s+J*w;f[9]=E*e+v*n+M*r+J*x;f[10]=E*
h+v*p+M*q+J*u;f[11]=E*c+v*m+M*t+J*a;f[12]=H*k+F*d+V*s+b*w;f[13]=H*e+F*n+V*r+b*x;f[14]=H*h+F*p+V*q+b*u;f[15]=H*c+F*m+V*t+b*a;return f};mat4.multiplyVec3=function(a,b,f){f||(f=b);var k=b[0],e=b[1];b=b[2];f[0]=a[0]*k+a[4]*e+a[8]*b+a[12];f[1]=a[1]*k+a[5]*e+a[9]*b+a[13];f[2]=a[2]*k+a[6]*e+a[10]*b+a[14];return f};
mat4.multiplyVec4=function(a,b,f){f||(f=b);var k=b[0],e=b[1],h=b[2];b=b[3];f[0]=a[0]*k+a[4]*e+a[8]*h+a[12]*b;f[1]=a[1]*k+a[5]*e+a[9]*h+a[13]*b;f[2]=a[2]*k+a[6]*e+a[10]*h+a[14]*b;f[3]=a[3]*k+a[7]*e+a[11]*h+a[15]*b;return f};
mat4.translate=function(a,b,f){var k=b[0],e=b[1];b=b[2];var h,c,d,n,p,m,s,r,q,t,w,x;if(!f||a===f)return a[12]=a[0]*k+a[4]*e+a[8]*b+a[12],a[13]=a[1]*k+a[5]*e+a[9]*b+a[13],a[14]=a[2]*k+a[6]*e+a[10]*b+a[14],a[15]=a[3]*k+a[7]*e+a[11]*b+a[15],a;h=a[0];c=a[1];d=a[2];n=a[3];p=a[4];m=a[5];s=a[6];r=a[7];q=a[8];t=a[9];w=a[10];x=a[11];f[0]=h;f[1]=c;f[2]=d;f[3]=n;f[4]=p;f[5]=m;f[6]=s;f[7]=r;f[8]=q;f[9]=t;f[10]=w;f[11]=x;f[12]=h*k+p*e+q*b+a[12];f[13]=c*k+m*e+t*b+a[13];f[14]=d*k+s*e+w*b+a[14];f[15]=n*k+r*e+x*b+
a[15];return f};mat4.scale=function(a,b,f){var k=b[0],e=b[1];b=b[2];if(!f||a===f)return a[0]*=k,a[1]*=k,a[2]*=k,a[3]*=k,a[4]*=e,a[5]*=e,a[6]*=e,a[7]*=e,a[8]*=b,a[9]*=b,a[10]*=b,a[11]*=b,a;f[0]=a[0]*k;f[1]=a[1]*k;f[2]=a[2]*k;f[3]=a[3]*k;f[4]=a[4]*e;f[5]=a[5]*e;f[6]=a[6]*e;f[7]=a[7]*e;f[8]=a[8]*b;f[9]=a[9]*b;f[10]=a[10]*b;f[11]=a[11]*b;f[12]=a[12];f[13]=a[13];f[14]=a[14];f[15]=a[15];return f};
mat4.rotate=function(a,b,f,k){var e=f[0],h=f[1];f=f[2];var c=Math.sqrt(e*e+h*h+f*f),d,n,p,m,s,r,q,t,w,x,u,z,g,l,D,y,A,K,C,E;if(!c)return null;1!==c&&(c=1/c,e*=c,h*=c,f*=c);d=Math.sin(b);n=Math.cos(b);p=1-n;b=a[0];c=a[1];m=a[2];s=a[3];r=a[4];q=a[5];t=a[6];w=a[7];x=a[8];u=a[9];z=a[10];g=a[11];l=e*e*p+n;D=h*e*p+f*d;y=f*e*p-h*d;A=e*h*p-f*d;K=h*h*p+n;C=f*h*p+e*d;E=e*f*p+h*d;e=h*f*p-e*d;h=f*f*p+n;k?a!==k&&(k[12]=a[12],k[13]=a[13],k[14]=a[14],k[15]=a[15]):k=a;k[0]=b*l+r*D+x*y;k[1]=c*l+q*D+u*y;k[2]=m*l+t*
D+z*y;k[3]=s*l+w*D+g*y;k[4]=b*A+r*K+x*C;k[5]=c*A+q*K+u*C;k[6]=m*A+t*K+z*C;k[7]=s*A+w*K+g*C;k[8]=b*E+r*e+x*h;k[9]=c*E+q*e+u*h;k[10]=m*E+t*e+z*h;k[11]=s*E+w*e+g*h;return k};
mat4.rotateX=function(a,b,f){var k=Math.sin(b);b=Math.cos(b);var e=a[4],h=a[5],c=a[6],d=a[7],n=a[8],p=a[9],m=a[10],s=a[11];f?a!==f&&(f[0]=a[0],f[1]=a[1],f[2]=a[2],f[3]=a[3],f[12]=a[12],f[13]=a[13],f[14]=a[14],f[15]=a[15]):f=a;f[4]=e*b+n*k;f[5]=h*b+p*k;f[6]=c*b+m*k;f[7]=d*b+s*k;f[8]=e*-k+n*b;f[9]=h*-k+p*b;f[10]=c*-k+m*b;f[11]=d*-k+s*b;return f};
mat4.rotateY=function(a,b,f){var k=Math.sin(b);b=Math.cos(b);var e=a[0],h=a[1],c=a[2],d=a[3],n=a[8],p=a[9],m=a[10],s=a[11];f?a!==f&&(f[4]=a[4],f[5]=a[5],f[6]=a[6],f[7]=a[7],f[12]=a[12],f[13]=a[13],f[14]=a[14],f[15]=a[15]):f=a;f[0]=e*b+n*-k;f[1]=h*b+p*-k;f[2]=c*b+m*-k;f[3]=d*b+s*-k;f[8]=e*k+n*b;f[9]=h*k+p*b;f[10]=c*k+m*b;f[11]=d*k+s*b;return f};
mat4.rotateZ=function(a,b,f){var k=Math.sin(b);b=Math.cos(b);var e=a[0],h=a[1],c=a[2],d=a[3],n=a[4],p=a[5],m=a[6],s=a[7];f?a!==f&&(f[8]=a[8],f[9]=a[9],f[10]=a[10],f[11]=a[11],f[12]=a[12],f[13]=a[13],f[14]=a[14],f[15]=a[15]):f=a;f[0]=e*b+n*k;f[1]=h*b+p*k;f[2]=c*b+m*k;f[3]=d*b+s*k;f[4]=e*-k+n*b;f[5]=h*-k+p*b;f[6]=c*-k+m*b;f[7]=d*-k+s*b;return f};
mat4.frustum=function(a,b,f,k,e,h,c){c||(c=mat4.create());var d=b-a,n=k-f,p=h-e;c[0]=2*e/d;c[1]=0;c[2]=0;c[3]=0;c[4]=0;c[5]=2*e/n;c[6]=0;c[7]=0;c[8]=(b+a)/d;c[9]=(k+f)/n;c[10]=-(h+e)/p;c[11]=-1;c[12]=0;c[13]=0;c[14]=-(2*h*e)/p;c[15]=0;return c};mat4.perspective=function(a,b,f,k,e){a=f*Math.tan(a*Math.PI/360);b*=a;return mat4.frustum(-b,b,-a,a,f,k,e)};
mat4.ortho=function(a,b,f,k,e,h,c){c||(c=mat4.create());var d=b-a,n=k-f,p=h-e;c[0]=2/d;c[1]=0;c[2]=0;c[3]=0;c[4]=0;c[5]=2/n;c[6]=0;c[7]=0;c[8]=0;c[9]=0;c[10]=-2/p;c[11]=0;c[12]=-(a+b)/d;c[13]=-(k+f)/n;c[14]=-(h+e)/p;c[15]=1;return c};
mat4.lookAt=function(a,b,f,k){k||(k=mat4.create());var e,h,c,d,n,p,m,s,r=a[0],q=a[1];a=a[2];h=f[0];c=f[1];e=f[2];f=b[1];p=b[2];if(r===b[0]&&q===f&&a===p)return mat4.identity(k);f=r-b[0];p=q-b[1];m=a-b[2];s=1/Math.sqrt(f*f+p*p+m*m);f*=s;p*=s;m*=s;b=c*m-e*p;e=e*f-h*m;h=h*p-c*f;(s=Math.sqrt(b*b+e*e+h*h))?(s=1/s,b*=s,e*=s,h*=s):h=e=b=0;c=p*h-m*e;d=m*b-f*h;n=f*e-p*b;(s=Math.sqrt(c*c+d*d+n*n))?(s=1/s,c*=s,d*=s,n*=s):n=d=c=0;k[0]=b;k[1]=c;k[2]=f;k[3]=0;k[4]=e;k[5]=d;k[6]=p;k[7]=0;k[8]=h;k[9]=n;k[10]=m;k[11]=
0;k[12]=-(b*r+e*q+h*a);k[13]=-(c*r+d*q+n*a);k[14]=-(f*r+p*q+m*a);k[15]=1;return k};mat4.fromRotationTranslation=function(a,b,f){f||(f=mat4.create());var k=a[0],e=a[1],h=a[2],c=a[3],d=k+k,n=e+e,p=h+h;a=k*d;var m=k*n,k=k*p,s=e*n,e=e*p,h=h*p,d=d*c,n=n*c,c=c*p;f[0]=1-(s+h);f[1]=m+c;f[2]=k-n;f[3]=0;f[4]=m-c;f[5]=1-(a+h);f[6]=e+d;f[7]=0;f[8]=k+n;f[9]=e-d;f[10]=1-(a+s);f[11]=0;f[12]=b[0];f[13]=b[1];f[14]=b[2];f[15]=1;return f};
mat4.str=function(a){return"["+a[0]+", "+a[1]+", "+a[2]+", "+a[3]+", "+a[4]+", "+a[5]+", "+a[6]+", "+a[7]+", "+a[8]+", "+a[9]+", "+a[10]+", "+a[11]+", "+a[12]+", "+a[13]+", "+a[14]+", "+a[15]+"]"};quat4.create=function(a){var b=new MatrixArray(4);a&&(b[0]=a[0],b[1]=a[1],b[2]=a[2],b[3]=a[3]);return b};quat4.set=function(a,b){b[0]=a[0];b[1]=a[1];b[2]=a[2];b[3]=a[3];return b};
quat4.calculateW=function(a,b){var f=a[0],k=a[1],e=a[2];if(!b||a===b)return a[3]=-Math.sqrt(Math.abs(1-f*f-k*k-e*e)),a;b[0]=f;b[1]=k;b[2]=e;b[3]=-Math.sqrt(Math.abs(1-f*f-k*k-e*e));return b};quat4.inverse=function(a,b){if(!b||a===b)return a[0]*=-1,a[1]*=-1,a[2]*=-1,a;b[0]=-a[0];b[1]=-a[1];b[2]=-a[2];b[3]=a[3];return b};quat4.length=function(a){var b=a[0],f=a[1],k=a[2];a=a[3];return Math.sqrt(b*b+f*f+k*k+a*a)};
quat4.normalize=function(a,b){b||(b=a);var f=a[0],k=a[1],e=a[2],h=a[3],c=Math.sqrt(f*f+k*k+e*e+h*h);if(0===c)return b[0]=0,b[1]=0,b[2]=0,b[3]=0,b;c=1/c;b[0]=f*c;b[1]=k*c;b[2]=e*c;b[3]=h*c;return b};quat4.multiply=function(a,b,f){f||(f=a);var k=a[0],e=a[1],h=a[2];a=a[3];var c=b[0],d=b[1],n=b[2];b=b[3];f[0]=k*b+a*c+e*n-h*d;f[1]=e*b+a*d+h*c-k*n;f[2]=h*b+a*n+k*d-e*c;f[3]=a*b-k*c-e*d-h*n;return f};
quat4.multiplyVec3=function(a,b,f){f||(f=b);var k=b[0],e=b[1],h=b[2];b=a[0];var c=a[1],d=a[2];a=a[3];var n=a*k+c*h-d*e,p=a*e+d*k-b*h,m=a*h+b*e-c*k,k=-b*k-c*e-d*h;f[0]=n*a+k*-b+p*-d-m*-c;f[1]=p*a+k*-c+m*-b-n*-d;f[2]=m*a+k*-d+n*-c-p*-b;return f};quat4.toMat3=function(a,b){b||(b=mat3.create());var f=a[0],k=a[1],e=a[2],h=a[3],c=f+f,d=k+k,n=e+e,p=f*c,m=f*d,f=f*n,s=k*d,k=k*n,e=e*n,c=c*h,d=d*h,h=h*n;b[0]=1-(s+e);b[1]=m+h;b[2]=f-d;b[3]=m-h;b[4]=1-(p+e);b[5]=k+c;b[6]=f+d;b[7]=k-c;b[8]=1-(p+s);return b};
quat4.toMat4=function(a,b){b||(b=mat4.create());var f=a[0],k=a[1],e=a[2],h=a[3],c=f+f,d=k+k,n=e+e,p=f*c,m=f*d,f=f*n,s=k*d,k=k*n,e=e*n,c=c*h,d=d*h,h=h*n;b[0]=1-(s+e);b[1]=m+h;b[2]=f-d;b[3]=0;b[4]=m-h;b[5]=1-(p+e);b[6]=k+c;b[7]=0;b[8]=f+d;b[9]=k-c;b[10]=1-(p+s);b[11]=0;b[12]=0;b[13]=0;b[14]=0;b[15]=1;return b};
quat4.slerp=function(a,b,f,k){k||(k=a);var e=a[0]*b[0]+a[1]*b[1]+a[2]*b[2]+a[3]*b[3],h,c;if(1<=Math.abs(e))return k!==a&&(k[0]=a[0],k[1]=a[1],k[2]=a[2],k[3]=a[3]),k;h=Math.acos(e);c=Math.sqrt(1-e*e);if(0.001>Math.abs(c))return k[0]=0.5*a[0]+0.5*b[0],k[1]=0.5*a[1]+0.5*b[1],k[2]=0.5*a[2]+0.5*b[2],k[3]=0.5*a[3]+0.5*b[3],k;e=Math.sin((1-f)*h)/c;f=Math.sin(f*h)/c;k[0]=a[0]*e+b[0]*f;k[1]=a[1]*e+b[1]*f;k[2]=a[2]*e+b[2]*f;k[3]=a[3]*e+b[3]*f;return k};
quat4.str=function(a){return"["+a[0]+", "+a[1]+", "+a[2]+", "+a[3]+"]"};
(function(){function a(a,c){this.isIE=/msie/i.test(navigator.userAgent)||/trident/i.test(navigator.userAgent);this.height=this.width=0;this.cam=vec3.create([0,0,100]);this.look=vec3.create([0,0,0]);this.up=vec3.create([0,1,0]);this.worldScale=vec3.create([1,1,1]);this.matP=mat4.create();this.matMV=mat4.create();this.lastMV=mat4.create();this.currentMV=mat4.create();this.gl=a;this.initState()}function b(a,c,d){this.gl=a;this.shaderProgram=c;this.name=d;this.locAPos=a.getAttribLocation(c,"aPos");this.locATex=
a.getAttribLocation(c,"aTex");this.locMatP=a.getUniformLocation(c,"matP");this.locMatMV=a.getUniformLocation(c,"matMV");this.locOpacity=a.getUniformLocation(c,"opacity");this.locSamplerFront=a.getUniformLocation(c,"samplerFront");this.locSamplerBack=a.getUniformLocation(c,"samplerBack");this.locDestStart=a.getUniformLocation(c,"destStart");this.locDestEnd=a.getUniformLocation(c,"destEnd");this.locSeconds=a.getUniformLocation(c,"seconds");this.locPixelWidth=a.getUniformLocation(c,"pixelWidth");this.locPixelHeight=
a.getUniformLocation(c,"pixelHeight");this.locLayerScale=a.getUniformLocation(c,"layerScale");this.locLayerAngle=a.getUniformLocation(c,"layerAngle");this.locViewOrigin=a.getUniformLocation(c,"viewOrigin");this.hasAnyOptionalUniforms=!!(this.locPixelWidth||this.locPixelHeight||this.locSeconds||this.locSamplerBack||this.locDestStart||this.locDestEnd||this.locLayerScale||this.locLayerAngle||this.locViewOrigin);this.locOpacity&&a.uniform1f(this.locOpacity,1);this.locSamplerFront&&a.uniform1i(this.locSamplerFront,
0);this.locSamplerBack&&a.uniform1i(this.locSamplerBack,1);this.locDestStart&&a.uniform2f(this.locDestStart,0,0);this.locDestEnd&&a.uniform2f(this.locDestEnd,1,1);this.locLayerScale&&a.uniform1f(this.locLayerScale,1);this.locLayerAngle&&a.uniform1f(this.locLayerAngle,0);this.locViewOrigin&&a.uniform2f(this.locViewOrigin,0,0);this.hasCurrentMatMV=!1}function f(a,c){this.type=a;this.glwrap=c;this.gl=c.gl;this.indexCount=this.startIndex=this.opacityParam=0;this.mat4param=this.texParam=null;this.shaderParams=
[];cr.seal(this)}a.prototype.initState=function(){var a=this.gl,c;this.lastOpacity=1;this.lastTexture1=this.lastTexture0=null;this.currentOpacity=1;a.clearColor(0,0,0,0);a.clear(a.COLOR_BUFFER_BIT);a.enable(a.BLEND);a.blendFunc(a.ONE,a.ONE_MINUS_SRC_ALPHA);a.disable(a.CULL_FACE);a.disable(a.DEPTH_TEST);this.maxTextureSize=a.getParameter(a.MAX_TEXTURE_SIZE);this.lastSrcBlend=a.ONE;this.lastDestBlend=a.ONE_MINUS_SRC_ALPHA;this.pointBuffer=a.createBuffer();a.bindBuffer(a.ARRAY_BUFFER,this.pointBuffer);
this.vertexBuffers=Array(4);this.texcoordBuffers=Array(4);for(c=0;4>c;c++)this.vertexBuffers[c]=a.createBuffer(),a.bindBuffer(a.ARRAY_BUFFER,this.vertexBuffers[c]),this.texcoordBuffers[c]=a.createBuffer(),a.bindBuffer(a.ARRAY_BUFFER,this.texcoordBuffers[c]);this.curBuffer=0;this.indexBuffer=a.createBuffer();a.bindBuffer(a.ELEMENT_ARRAY_BUFFER,this.indexBuffer);this.vertexData=new Float32Array(16E3);this.texcoordData=new Float32Array(16E3);this.pointData=new Float32Array(32E3);for(var d=new Uint16Array(12E3),
e=c=0;12E3>c;)d[c++]=e,d[c++]=e+1,d[c++]=e+2,d[c++]=e,d[c++]=e+2,d[c++]=e+3,e+=4;a.bufferData(a.ELEMENT_ARRAY_BUFFER,d,a.STATIC_DRAW);this.pointPtr=this.vertexPtr=0;this.shaderPrograms=[];c=this.createShaderProgram({src:"varying mediump vec2 vTex;\nuniform lowp float opacity;\nuniform lowp sampler2D samplerFront;\nvoid main(void) {\n\tgl_FragColor = texture2D(samplerFront, vTex);\n\tgl_FragColor *= opacity;\n}"},"attribute highp vec2 aPos;\nattribute mediump vec2 aTex;\nvarying mediump vec2 vTex;\nuniform highp mat4 matP;\nuniform highp mat4 matMV;\nvoid main(void) {\n\tgl_Position = matP * matMV * vec4(aPos.x, aPos.y, 0.0, 1.0);\n\tvTex = aTex;\n}",
"<default>");this.shaderPrograms.push(c);c=this.createShaderProgram({src:"uniform mediump sampler2D samplerFront;\nvarying lowp float opacity;\nvoid main(void) {\n\tgl_FragColor = texture2D(samplerFront, gl_PointCoord);\n\tgl_FragColor *= opacity;\n}"},"attribute vec4 aPos;\nvarying float opacity;\nuniform mat4 matP;\nuniform mat4 matMV;\nvoid main(void) {\n\tgl_Position = matP * matMV * vec4(aPos.x, aPos.y, 0.0, 1.0);\n\tgl_PointSize = aPos.z;\n\topacity = aPos.w;\n}","<point>");this.shaderPrograms.push(c);
for(var b in cr.shaders)cr.shaders.hasOwnProperty(b)&&this.shaderPrograms.push(this.createShaderProgram(cr.shaders[b],"attribute highp vec2 aPos;\nattribute mediump vec2 aTex;\nvarying mediump vec2 vTex;\nuniform highp mat4 matP;\nuniform highp mat4 matMV;\nvoid main(void) {\n\tgl_Position = matP * matMV * vec4(aPos.x, aPos.y, 0.0, 1.0);\n\tvTex = aTex;\n}",b));a.activeTexture(a.TEXTURE0);a.bindTexture(a.TEXTURE_2D,null);this.batch=[];this.batchPtr=0;this.hasPointBatchTop=this.hasQuadBatchTop=!1;
this.currentProgram=this.lastProgram=-1;this.currentShader=null;this.fbo=a.createFramebuffer();this.renderToTex=null;this.tmpVec3=vec3.create([0,0,0]);a=a.getParameter(a.ALIASED_POINT_SIZE_RANGE);this.minPointSize=a[0];this.maxPointSize=a[1];this.switchProgram(0);cr.seal(this)};a.prototype.createShaderProgram=function(a,c,d){var e=this.gl,f=e.createShader(e.FRAGMENT_SHADER);e.shaderSource(f,a.src);e.compileShader(f);if(!e.getShaderParameter(f,e.COMPILE_STATUS))return e.deleteShader(f),null;var m=
e.createShader(e.VERTEX_SHADER);e.shaderSource(m,c);e.compileShader(m);if(!e.getShaderParameter(m,e.COMPILE_STATUS))return e.deleteShader(f),e.deleteShader(m),null;c=e.createProgram();e.attachShader(c,f);e.attachShader(c,m);e.linkProgram(c);if(!e.getProgramParameter(c,e.LINK_STATUS))return e.deleteShader(f),e.deleteShader(m),e.deleteProgram(c),null;e.useProgram(c);e.deleteShader(f);e.deleteShader(m);d=new b(e,c,d);d.extendBoxHorizontal=a.extendBoxHorizontal||0;d.extendBoxVertical=a.extendBoxVertical||
0;d.crossSampling=!!a.crossSampling;d.animated=!!a.animated;d.parameters=a.parameters||[];a=0;for(f=d.parameters.length;a<f;a++)d.parameters[a][1]=e.getUniformLocation(c,d.parameters[a][0]),e.uniform1f(d.parameters[a][1],0);cr.seal(d);return d};a.prototype.getShaderIndex=function(a){var c,d;c=0;for(d=this.shaderPrograms.length;c<d;c++)if(this.shaderPrograms[c].name===a)return c;return-1};a.prototype.project=function(a,c,d){var e=this.matMV,b=this.matP,m=[0,0,0,0,0,0,0,0];m[0]=e[0]*a+e[4]*c+e[12];
m[1]=e[1]*a+e[5]*c+e[13];m[2]=e[2]*a+e[6]*c+e[14];m[3]=e[3]*a+e[7]*c+e[15];m[4]=b[0]*m[0]+b[4]*m[1]+b[8]*m[2]+b[12]*m[3];m[5]=b[1]*m[0]+b[5]*m[1]+b[9]*m[2]+b[13]*m[3];m[6]=b[2]*m[0]+b[6]*m[1]+b[10]*m[2]+b[14]*m[3];m[7]=-m[2];0!==m[7]&&(m[7]=1/m[7],m[4]*=m[7],m[5]*=m[7],m[6]*=m[7],d[0]=(0.5*m[4]+0.5)*this.width,d[1]=(0.5*m[5]+0.5)*this.height)};a.prototype.setSize=function(a,c,d){if(this.width!==a||this.height!==c||d){this.endBatch();this.width=a;this.height=c;this.gl.viewport(0,0,a,c);mat4.perspective(45,
a/c,1,1E3,this.matP);mat4.lookAt(this.cam,this.look,this.up,this.matMV);a=[0,0];c=[0,0];this.project(0,0,a);this.project(1,1,c);this.worldScale[0]=1/(c[0]-a[0]);this.worldScale[1]=-1/(c[1]-a[1]);a=0;for(c=this.shaderPrograms.length;a<c;a++)d=this.shaderPrograms[a],d.hasCurrentMatMV=!1,d.locMatP&&(this.gl.useProgram(d.shaderProgram),this.gl.uniformMatrix4fv(d.locMatP,!1,this.matP));this.gl.useProgram(this.shaderPrograms[this.lastProgram].shaderProgram);this.gl.bindTexture(this.gl.TEXTURE_2D,null);
this.gl.activeTexture(this.gl.TEXTURE1);this.gl.bindTexture(this.gl.TEXTURE_2D,null);this.gl.activeTexture(this.gl.TEXTURE0);this.lastTexture1=this.lastTexture0=null}};a.prototype.resetModelView=function(){mat4.lookAt(this.cam,this.look,this.up,this.matMV);mat4.scale(this.matMV,this.worldScale)};a.prototype.translate=function(a,c){if(0!==a||0!==c)this.tmpVec3[0]=a,this.tmpVec3[1]=c,this.tmpVec3[2]=0,mat4.translate(this.matMV,this.tmpVec3)};a.prototype.scale=function(a,c){if(1!==a||1!==c)this.tmpVec3[0]=
a,this.tmpVec3[1]=c,this.tmpVec3[2]=1,mat4.scale(this.matMV,this.tmpVec3)};a.prototype.rotateZ=function(a){0!==a&&mat4.rotateZ(this.matMV,a)};a.prototype.updateModelView=function(){for(var a=!1,c=0;16>c;c++)if(this.lastMV[c]!==this.matMV[c]){a=!0;break}a&&(a=this.pushBatch(),a.type=5,a.mat4param?mat4.set(this.matMV,a.mat4param):a.mat4param=mat4.create(this.matMV),mat4.set(this.matMV,this.lastMV),this.hasPointBatchTop=this.hasQuadBatchTop=!1)};f.prototype.doSetTexture=function(){this.gl.bindTexture(this.gl.TEXTURE_2D,
this.texParam)};f.prototype.doSetTexture1=function(){var a=this.gl;a.activeTexture(a.TEXTURE1);a.bindTexture(a.TEXTURE_2D,this.texParam);a.activeTexture(a.TEXTURE0)};f.prototype.doSetOpacity=function(){var a=this.opacityParam,c=this.glwrap;c.currentOpacity=a;c=c.currentShader;c.locOpacity&&this.gl.uniform1f(c.locOpacity,a)};f.prototype.doQuad=function(){this.gl.drawElements(this.gl.TRIANGLES,this.indexCount,this.gl.UNSIGNED_SHORT,2*this.startIndex)};f.prototype.doSetBlend=function(){this.gl.blendFunc(this.startIndex,
this.indexCount)};f.prototype.doUpdateModelView=function(){var a,c,d,e=this.glwrap.shaderPrograms,b=this.glwrap.currentProgram;a=0;for(c=e.length;a<c;a++)d=e[a],a===b&&d.locMatMV?(this.gl.uniformMatrix4fv(d.locMatMV,!1,this.mat4param),d.hasCurrentMatMV=!0):d.hasCurrentMatMV=!1;mat4.set(this.mat4param,this.glwrap.currentMV)};f.prototype.doRenderToTexture=function(){var a=this.gl,c=this.glwrap;this.texParam?(c.lastTexture1===this.texParam&&(a.activeTexture(a.TEXTURE1),a.bindTexture(a.TEXTURE_2D,null),
c.lastTexture1=null,a.activeTexture(a.TEXTURE0)),a.bindFramebuffer(a.FRAMEBUFFER,c.fbo),a.framebufferTexture2D(a.FRAMEBUFFER,a.COLOR_ATTACHMENT0,a.TEXTURE_2D,this.texParam,0)):(a.framebufferTexture2D(a.FRAMEBUFFER,a.COLOR_ATTACHMENT0,a.TEXTURE_2D,null,0),a.bindFramebuffer(a.FRAMEBUFFER,null))};f.prototype.doClear=function(){var a=this.gl;0===this.startIndex?(a.clearColor(this.mat4param[0],this.mat4param[1],this.mat4param[2],this.mat4param[3]),a.clear(a.COLOR_BUFFER_BIT)):(a.enable(a.SCISSOR_TEST),
a.scissor(this.mat4param[0],this.mat4param[1],this.mat4param[2],this.mat4param[3]),a.clearColor(0,0,0,0),a.clear(this.gl.COLOR_BUFFER_BIT),a.disable(a.SCISSOR_TEST))};f.prototype.doPoints=function(){var a=this.gl,c=this.glwrap,d=c.shaderPrograms[1];a.useProgram(d.shaderProgram);!d.hasCurrentMatMV&&d.locMatMV&&(a.uniformMatrix4fv(d.locMatMV,!1,c.currentMV),d.hasCurrentMatMV=!0);a.enableVertexAttribArray(d.locAPos);a.bindBuffer(a.ARRAY_BUFFER,c.pointBuffer);a.vertexAttribPointer(d.locAPos,4,a.FLOAT,
!1,0,0);a.drawArrays(a.POINTS,this.startIndex/4,this.indexCount);d=c.currentShader;a.useProgram(d.shaderProgram);0<=d.locAPos&&(a.enableVertexAttribArray(d.locAPos),a.bindBuffer(a.ARRAY_BUFFER,c.vertexBuffers[c.curBuffer]),a.vertexAttribPointer(d.locAPos,2,a.FLOAT,!1,0,0));0<=d.locATex&&(a.enableVertexAttribArray(d.locATex),a.bindBuffer(a.ARRAY_BUFFER,c.texcoordBuffers[c.curBuffer]),a.vertexAttribPointer(d.locATex,2,a.FLOAT,!1,0,0))};f.prototype.doSetProgram=function(){var a=this.gl,c=this.glwrap,
d=c.shaderPrograms[this.startIndex];c.currentProgram=this.startIndex;c.currentShader=d;a.useProgram(d.shaderProgram);!d.hasCurrentMatMV&&d.locMatMV&&(a.uniformMatrix4fv(d.locMatMV,!1,c.currentMV),d.hasCurrentMatMV=!0);d.locOpacity&&a.uniform1f(d.locOpacity,c.currentOpacity);0<=d.locAPos&&(a.enableVertexAttribArray(d.locAPos),a.bindBuffer(a.ARRAY_BUFFER,c.vertexBuffers[c.curBuffer]),a.vertexAttribPointer(d.locAPos,2,a.FLOAT,!1,0,0));0<=d.locATex&&(a.enableVertexAttribArray(d.locATex),a.bindBuffer(a.ARRAY_BUFFER,
c.texcoordBuffers[c.curBuffer]),a.vertexAttribPointer(d.locATex,2,a.FLOAT,!1,0,0))};f.prototype.doSetProgramParameters=function(){var a,c,d=this.glwrap.currentShader,e=this.gl;a=this.mat4param;d.locSamplerBack&&this.glwrap.lastTexture1!==this.texParam&&(e.activeTexture(e.TEXTURE1),e.bindTexture(e.TEXTURE_2D,this.texParam),this.glwrap.lastTexture1=this.texParam,e.activeTexture(e.TEXTURE0));d.locPixelWidth&&e.uniform1f(d.locPixelWidth,a[0]);d.locPixelHeight&&e.uniform1f(d.locPixelHeight,a[1]);d.locDestStart&&
e.uniform2f(d.locDestStart,a[2],a[3]);d.locDestEnd&&e.uniform2f(d.locDestEnd,a[4],a[5]);d.locLayerScale&&e.uniform1f(d.locLayerScale,a[6]);d.locLayerAngle&&e.uniform1f(d.locLayerAngle,a[7]);d.locViewOrigin&&e.uniform2f(d.locViewOrigin,a[8],a[9]);d.locSeconds&&e.uniform1f(d.locSeconds,cr.performance_now()/1E3);if(d.parameters.length)for(a=0,c=d.parameters.length;a<c;a++)e.uniform1f(d.parameters[a][1],this.shaderParams[a])};a.prototype.pushBatch=function(){this.batchPtr===this.batch.length&&this.batch.push(new f(0,
this));return this.batch[this.batchPtr++]};a.prototype.endBatch=function(){if(0!==this.batchPtr&&!this.gl.isContextLost()){var a=this.gl;0<this.pointPtr&&(a.bindBuffer(a.ARRAY_BUFFER,this.pointBuffer),a.bufferData(a.ARRAY_BUFFER,this.pointData.subarray(0,this.pointPtr),a.STREAM_DRAW),c&&0<=c.locAPos&&"<point>"===c.name&&a.vertexAttribPointer(c.locAPos,4,a.FLOAT,!1,0,0));if(0<this.vertexPtr){var c=this.currentShader;a.bindBuffer(a.ARRAY_BUFFER,this.vertexBuffers[this.curBuffer]);a.bufferData(a.ARRAY_BUFFER,
this.vertexData.subarray(0,this.vertexPtr),a.STREAM_DRAW);c&&0<=c.locAPos&&"<point>"!==c.name&&a.vertexAttribPointer(c.locAPos,2,a.FLOAT,!1,0,0);a.bindBuffer(a.ARRAY_BUFFER,this.texcoordBuffers[this.curBuffer]);a.bufferData(a.ARRAY_BUFFER,this.texcoordData.subarray(0,this.vertexPtr),a.STREAM_DRAW);c&&0<=c.locATex&&"<point>"!==c.name&&a.vertexAttribPointer(c.locATex,2,a.FLOAT,!1,0,0)}for(var d,a=0,c=this.batchPtr;a<c;a++)switch(d=this.batch[a],d.type){case 1:d.doQuad();break;case 2:d.doSetTexture();
break;case 3:d.doSetOpacity();break;case 4:d.doSetBlend();break;case 5:d.doUpdateModelView();break;case 6:d.doRenderToTexture();break;case 7:d.doClear();break;case 8:d.doPoints();break;case 9:d.doSetProgram();break;case 10:d.doSetProgramParameters();break;case 11:d.doSetTexture1()}this.pointPtr=this.vertexPtr=this.batchPtr=0;this.hasPointBatchTop=this.hasQuadBatchTop=!1;this.curBuffer++;4<=this.curBuffer&&(this.curBuffer=0)}};a.prototype.setOpacity=function(a){if(a!==this.lastOpacity){var c=this.pushBatch();
c.type=3;this.lastOpacity=c.opacityParam=a;this.hasPointBatchTop=this.hasQuadBatchTop=!1}};a.prototype.setTexture=function(a){if(a!==this.lastTexture0){var c=this.pushBatch();c.type=2;this.lastTexture0=c.texParam=a;this.hasPointBatchTop=this.hasQuadBatchTop=!1}};a.prototype.setBlend=function(a,c){if(a!==this.lastSrcBlend||c!==this.lastDestBlend){var d=this.pushBatch();d.type=4;d.startIndex=a;d.indexCount=c;this.lastSrcBlend=a;this.lastDestBlend=c;this.hasPointBatchTop=this.hasQuadBatchTop=!1}};a.prototype.isPremultipliedAlphaBlend=
function(){return this.lastSrcBlend===this.gl.ONE&&this.lastDestBlend===this.gl.ONE_MINUS_SRC_ALPHA};a.prototype.setAlphaBlend=function(){this.setBlend(this.gl.ONE,this.gl.ONE_MINUS_SRC_ALPHA)};a.prototype.setNoPremultiplyAlphaBlend=function(){this.setBlend(this.gl.SRC_ALPHA,this.gl.ONE_MINUS_SRC_ALPHA)};a.prototype.quad=function(a,c,d,e,b,m,f,k){15992<=this.vertexPtr&&this.endBatch();var q=this.vertexPtr,t=this.vertexData,w=this.texcoordData;if(this.hasQuadBatchTop)this.batch[this.batchPtr-1].indexCount+=
6;else{var x=this.pushBatch();x.type=1;x.startIndex=3*(q/4);x.indexCount=6;this.hasQuadBatchTop=!0;this.hasPointBatchTop=!1}t[q]=a;w[q++]=0;t[q]=c;w[q++]=0;t[q]=d;w[q++]=1;t[q]=e;w[q++]=0;t[q]=b;w[q++]=1;t[q]=m;w[q++]=1;t[q]=f;w[q++]=0;t[q]=k;w[q++]=1;this.vertexPtr=q};a.prototype.quadTex=function(a,c,d,e,b,m,f,k,q){15992<=this.vertexPtr&&this.endBatch();var t=this.vertexPtr,w=this.vertexData,x=this.texcoordData;if(this.hasQuadBatchTop)this.batch[this.batchPtr-1].indexCount+=6;else{var u=this.pushBatch();
u.type=1;u.startIndex=3*(t/4);u.indexCount=6;this.hasQuadBatchTop=!0;this.hasPointBatchTop=!1}var u=q.left,z=q.top,g=q.right;q=q.bottom;w[t]=a;x[t++]=u;w[t]=c;x[t++]=z;w[t]=d;x[t++]=g;w[t]=e;x[t++]=z;w[t]=b;x[t++]=g;w[t]=m;x[t++]=q;w[t]=f;x[t++]=u;w[t]=k;x[t++]=q;this.vertexPtr=t};a.prototype.quadTexUV=function(a,c,d,e,b,m,f,k,q,t,w,x,u,z,g,l){15992<=this.vertexPtr&&this.endBatch();var D=this.vertexPtr,y=this.vertexData,A=this.texcoordData;if(this.hasQuadBatchTop)this.batch[this.batchPtr-1].indexCount+=
6;else{var K=this.pushBatch();K.type=1;K.startIndex=3*(D/4);K.indexCount=6;this.hasQuadBatchTop=!0;this.hasPointBatchTop=!1}y[D]=a;A[D++]=q;y[D]=c;A[D++]=t;y[D]=d;A[D++]=w;y[D]=e;A[D++]=x;y[D]=b;A[D++]=u;y[D]=m;A[D++]=z;y[D]=f;A[D++]=g;y[D]=k;A[D++]=l;this.vertexPtr=D};a.prototype.point=function(a,c,d,e){7996<=this.pointPtr&&this.endBatch();var b=this.pointPtr,m=this.pointData;if(this.hasPointBatchTop)this.batch[this.batchPtr-1].indexCount++;else{var f=this.pushBatch();f.type=8;f.startIndex=b;f.indexCount=
1;this.hasPointBatchTop=!0;this.hasQuadBatchTop=!1}m[b++]=a;m[b++]=c;m[b++]=d;m[b++]=e;this.pointPtr=b};a.prototype.switchProgram=function(a){if(this.lastProgram!==a){if(!this.shaderPrograms[a]){if(0===this.lastProgram)return;a=0}var c=this.pushBatch();c.type=9;this.lastProgram=c.startIndex=a;this.hasPointBatchTop=this.hasQuadBatchTop=!1}};a.prototype.programUsesDest=function(a){a=this.shaderPrograms[a];return!(!a.locDestStart&&!a.locDestEnd)};a.prototype.programUsesCrossSampling=function(a){a=this.shaderPrograms[a];
return!!(a.locDestStart||a.locDestEnd||a.crossSampling)};a.prototype.programExtendsBox=function(a){a=this.shaderPrograms[a];return 0!==a.extendBoxHorizontal||0!==a.extendBoxVertical};a.prototype.getProgramBoxExtendHorizontal=function(a){return this.shaderPrograms[a].extendBoxHorizontal};a.prototype.getProgramBoxExtendVertical=function(a){return this.shaderPrograms[a].extendBoxVertical};a.prototype.getProgramParameterType=function(a,c){return this.shaderPrograms[a].parameters[c][2]};a.prototype.programIsAnimated=
function(a){return this.shaderPrograms[a].animated};a.prototype.setProgramParameters=function(a,c,d,e,b,f,k,r,q,t,w,x){var u=this.shaderPrograms[this.lastProgram],z,g;if(u.hasAnyOptionalUniforms||x.length){z=this.pushBatch();z.type=10;z.mat4param?mat4.set(this.matMV,z.mat4param):z.mat4param=mat4.create();g=z.mat4param;g[0]=c;g[1]=d;g[2]=e;g[3]=b;g[4]=f;g[5]=k;g[6]=r;g[7]=q;g[8]=t;g[9]=w;z.texParam=u.locSamplerBack?a:null;if(x.length)for(d=z.shaderParams,d.length=x.length,a=0,c=x.length;a<c;a++)d[a]=
x[a];this.hasPointBatchTop=this.hasQuadBatchTop=!1}};a.prototype.clear=function(a,c,d,e){var b=this.pushBatch();b.type=7;b.startIndex=0;b.mat4param||(b.mat4param=mat4.create());b.mat4param[0]=a;b.mat4param[1]=c;b.mat4param[2]=d;b.mat4param[3]=e;this.hasPointBatchTop=this.hasQuadBatchTop=!1};a.prototype.clearRect=function(a,c,d,e){var b=this.pushBatch();b.type=7;b.startIndex=1;b.mat4param||(b.mat4param=mat4.create());b.mat4param[0]=a;b.mat4param[1]=c;b.mat4param[2]=d;b.mat4param[3]=e;this.hasPointBatchTop=
this.hasQuadBatchTop=!1};a.prototype.present=function(){this.endBatch();this.gl.flush()};var k=[],e={};a.prototype.loadTexture=function(a,c,d,b,f){c=!!c;d=!!d;var m=a.src+","+c+","+d+(c?","+f:""),s=null;if("undefined"!==typeof a.src&&e.hasOwnProperty(m))return s=e[m],s.c2refcount++,s;this.endBatch();var r=this.gl,q=cr.isPOT(a.width)&&cr.isPOT(a.height),s=r.createTexture();r.bindTexture(r.TEXTURE_2D,s);r.pixelStorei(r.UNPACK_PREMULTIPLY_ALPHA_WEBGL,!0);var t=r.RGBA,w=r.RGBA,x=r.UNSIGNED_BYTE;if(b&&
!this.isIE)switch(b){case 1:w=t=r.RGB;break;case 2:x=r.UNSIGNED_SHORT_4_4_4_4;break;case 3:x=r.UNSIGNED_SHORT_5_5_5_1;break;case 4:w=t=r.RGB,x=r.UNSIGNED_SHORT_5_6_5}!q&&c?(b=document.createElement("canvas"),b.width=cr.nextHighestPowerOfTwo(a.width),b.height=cr.nextHighestPowerOfTwo(a.height),b.getContext("2d").drawImage(a,0,0,a.width,a.height,0,0,b.width,b.height),r.texImage2D(r.TEXTURE_2D,0,t,w,x,b)):r.texImage2D(r.TEXTURE_2D,0,t,w,x,a);c?"repeat-x"===f?(r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_S,
r.REPEAT),r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_T,r.CLAMP_TO_EDGE)):("repeat-y"===f?r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_S,r.CLAMP_TO_EDGE):r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_S,r.REPEAT),r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_T,r.REPEAT)):(r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_S,r.CLAMP_TO_EDGE),r.texParameteri(r.TEXTURE_2D,r.TEXTURE_WRAP_T,r.CLAMP_TO_EDGE));d?(r.texParameteri(r.TEXTURE_2D,r.TEXTURE_MAG_FILTER,r.LINEAR),q?(r.texParameteri(r.TEXTURE_2D,r.TEXTURE_MIN_FILTER,
r.LINEAR_MIPMAP_LINEAR),r.generateMipmap(r.TEXTURE_2D)):r.texParameteri(r.TEXTURE_2D,r.TEXTURE_MIN_FILTER,r.LINEAR)):(r.texParameteri(r.TEXTURE_2D,r.TEXTURE_MAG_FILTER,r.NEAREST),r.texParameteri(r.TEXTURE_2D,r.TEXTURE_MIN_FILTER,r.NEAREST));r.bindTexture(r.TEXTURE_2D,null);this.lastTexture0=null;s.c2width=a.width;s.c2height=a.height;s.c2refcount=1;s.c2texkey=m;k.push(s);return e[m]=s};a.prototype.createEmptyTexture=function(a,c,d,e,b){this.endBatch();var f=this.gl;this.isIE&&(e=!1);var s=f.createTexture();
f.bindTexture(f.TEXTURE_2D,s);f.texImage2D(f.TEXTURE_2D,0,f.RGBA,a,c,0,f.RGBA,e?f.UNSIGNED_SHORT_4_4_4_4:f.UNSIGNED_BYTE,null);b?(f.texParameteri(f.TEXTURE_2D,f.TEXTURE_WRAP_S,f.REPEAT),f.texParameteri(f.TEXTURE_2D,f.TEXTURE_WRAP_T,f.REPEAT)):(f.texParameteri(f.TEXTURE_2D,f.TEXTURE_WRAP_S,f.CLAMP_TO_EDGE),f.texParameteri(f.TEXTURE_2D,f.TEXTURE_WRAP_T,f.CLAMP_TO_EDGE));f.texParameteri(f.TEXTURE_2D,f.TEXTURE_MAG_FILTER,d?f.LINEAR:f.NEAREST);f.texParameteri(f.TEXTURE_2D,f.TEXTURE_MIN_FILTER,d?f.LINEAR:
f.NEAREST);f.bindTexture(f.TEXTURE_2D,null);this.lastTexture0=null;s.c2width=a;s.c2height=c;k.push(s);return s};a.prototype.videoToTexture=function(a,c,d){this.endBatch();var e=this.gl;this.isIE&&(d=!1);e.bindTexture(e.TEXTURE_2D,c);e.pixelStorei(e.UNPACK_PREMULTIPLY_ALPHA_WEBGL,!0);e.texImage2D(e.TEXTURE_2D,0,e.RGBA,e.RGBA,d?e.UNSIGNED_SHORT_4_4_4_4:e.UNSIGNED_BYTE,a);e.bindTexture(e.TEXTURE_2D,null);this.lastTexture0=null};a.prototype.deleteTexture=function(a){a&&("undefined"!==typeof a.c2refcount&&
1<a.c2refcount?a.c2refcount--:(this.endBatch(),a===this.lastTexture0&&(this.gl.bindTexture(this.gl.TEXTURE_2D,null),this.lastTexture0=null),a===this.lastTexture1&&(this.gl.activeTexture(this.gl.TEXTURE1),this.gl.bindTexture(this.gl.TEXTURE_2D,null),this.gl.activeTexture(this.gl.TEXTURE0),this.lastTexture1=null),cr.arrayFindRemove(k,a),"undefined"!==typeof a.c2texkey&&delete e[a.c2texkey],this.gl.deleteTexture(a)))};a.prototype.estimateVRAM=function(){var a=8*this.width*this.height,c,d,e;c=0;for(d=
k.length;c<d;c++)e=k[c],a+=4*e.c2width*e.c2height;return a};a.prototype.textureCount=function(){return k.length};a.prototype.setRenderingToTexture=function(a){if(a!==this.renderToTex){var c=this.pushBatch();c.type=6;this.renderToTex=c.texParam=a;this.hasPointBatchTop=this.hasQuadBatchTop=!1}};cr.GLWrap=a})();
(function(){function a(a){if(a&&(a.getContext||a.dc)&&!a.c2runtime){a.c2runtime=this;var c=this;this.isCrosswalk=/crosswalk/i.test(navigator.userAgent)||/xwalk/i.test(navigator.userAgent)||!("undefined"===typeof window.c2isCrosswalk||!window.c2isCrosswalk);this.isPhoneGap=!this.isCrosswalk&&"undefined"!==typeof window.device&&("undefined"!==typeof window.device.cordova||"undefined"!==typeof window.device.phonegap);this.isDirectCanvas=!!a.dc;this.isAppMobi="undefined"!==typeof window.AppMobi||this.isDirectCanvas;
if(this.isCocoonJs=!!window.c2cocoonjs)CocoonJS.App.onSuspended.addEventListener(function(){c.setSuspended(!0)}),CocoonJS.App.onActivated.addEventListener(function(){c.setSuspended(!1)});this.isDomFree=this.isDirectCanvas||this.isCocoonJs;this.isTizen=/tizen/i.test(navigator.userAgent);this.isAndroid=/android/i.test(navigator.userAgent)&&!this.isTizen;this.isIE=/msie/i.test(navigator.userAgent)||/trident/i.test(navigator.userAgent);this.isiPhone=/iphone/i.test(navigator.userAgent)||/ipod/i.test(navigator.userAgent);
this.isiPad=/ipad/i.test(navigator.userAgent);this.isiOS=this.isiPhone||this.isiPad;this.isiPhoneiOS6=this.isiPhone&&/os\s6/i.test(navigator.userAgent);this.isChrome=/chrome/i.test(navigator.userAgent)||/chromium/i.test(navigator.userAgent);this.isAmazonWebApp=/amazonwebappplatform/i.test(navigator.userAgent);this.isFirefox=/firefox/i.test(navigator.userAgent);this.isSafari=!this.isChrome&&/safari/i.test(navigator.userAgent);this.isWindows=/windows/i.test(navigator.userAgent);this.isNodeWebkit="undefined"!==
typeof window.c2nodewebkit||/nodewebkit/i.test(navigator.userAgent);this.isArcade="undefined"!==typeof window.is_scirra_arcade;this.isWindows8App=!("undefined"===typeof window.c2isWindows8||!window.c2isWindows8);this.isWindowsPhone8=!("undefined"===typeof window.c2isWindowsPhone8||!window.c2isWindowsPhone8);this.isBlackberry10=!("undefined"===typeof window.c2isBlackberry10||!window.c2isBlackberry10);this.isAndroidStockBrowser=this.isAndroid&&!this.isChrome&&!this.isFirefox&&!this.isAmazonWebApp&&
!this.isDomFree;this.devicePixelRatio=1;this.isMobile=this.isPhoneGap||this.isCrosswalk||this.isAppMobi||this.isCocoonJs||this.isAndroid||this.isiOS||this.isWindowsPhone8||this.isBlackberry10||this.isTizen;this.isMobile||(this.isMobile=/(blackberry|bb10|playbook|palm|symbian|nokia|windows\s+ce|phone|mobile|tablet)/i.test(navigator.userAgent));"undefined"===typeof cr_is_preview||this.isNodeWebkit||"?nw"!==window.location.search&&!/nodewebkit/i.test(navigator.userAgent)||(this.isNodeWebkit=!0);this.isDebug=
"undefined"!==typeof cr_is_preview&&-1<window.location.search.indexOf("debug");this.canvas=a;this.canvasdiv=document.getElementById("c2canvasdiv");this.ctx=this.glwrap=this.gl=null;this.fullscreenOldMarginCss="";this.firstInFullscreen=!1;this.oldHeight=this.oldWidth=0;this.canvas.oncontextmenu=function(a){a.preventDefault&&a.preventDefault();return!1};this.canvas.onselectstart=function(a){a.preventDefault&&a.preventDefault();return!1};this.isDirectCanvas&&(window.c2runtime=this);this.isNodeWebkit&&
(window.ondragover=function(a){a.preventDefault();return!1},window.ondrop=function(a){a.preventDefault();return!1},require("nw.gui").App.clearCache());this.width=a.width;this.height=a.height;this.draw_width=this.width;this.draw_height=this.height;this.cssWidth=this.width;this.cssHeight=this.height;this.lastWindowWidth=window.innerWidth;this.lastWindowHeight=window.innerHeight;this.redraw=!0;this.isSuspended=!1;Date.now||(Date.now=function(){return+new Date});this.plugins=[];this.types={};this.types_by_index=
[];this.behaviors=[];this.layouts={};this.layouts_by_index=[];this.eventsheets={};this.eventsheets_by_index=[];this.wait_for_textures=[];this.triggers_to_postinit=[];this.all_global_vars=[];this.all_local_vars=[];this.jumpthruBehavior=this.solidBehavior=null;this.deathRow=new cr.ObjectSet;this.isInClearDeathRow=!1;this.isInOnDestroy=0;this.isRunningEvents=!1;this.createRow=[];this.isLoadingState=!1;this.lastSaveJson=this.loadFromJson=this.loadFromSlot=this.saveToSlot="";this.suspendDrawing=this.signalledContinuousPreview=
!1;this.zeroDtCount=this.cpuutilisation=this.logictime=this.dt1=this.dt=0;this.timescale=1;this.kahanTime=new cr.KahanAdder;this.last_tick_time=0;this.measuring_dt=!0;this.objectcount=this.framecount=this.execcount=this.tickcount=this.last_fps_time=this.fps=0;this.changelayout=null;this.destroycallbacks=[];this.event_stack=[];this.event_stack_index=-1;this.localvar_stack=[[]];this.trigger_depth=this.localvar_stack_index=0;this.pushEventStack(null);this.loop_stack=[];this.loop_stack_index=-1;this.next_puid=
this.next_uid=0;this.layout_first_tick=!0;this.family_count=0;this.suspend_events=[];this.timeout_id=this.raf_id=0;this.isloading=!0;this.loadingprogress=0;this.isNodeFullscreen=!1;this.stackLocalCount=0;this.halfFramerateMode=!1;this.lastRafTime=0;this.isInUserInputEvent=this.had_a_click=this.ranLastRaf=!1;this.objects_to_tick=new cr.ObjectSet;this.objects_to_tick2=new cr.ObjectSet;this.registered_collisions=[];this.temp_poly=new cr.CollisionPoly([]);this.temp_poly2=new cr.CollisionPoly([]);this.allGroups=
[];this.activeGroups={};this.cndsBySid={};this.actsBySid={};this.varsBySid={};this.blocksBySid={};this.layout_ctx=this.layout_canvas=this.layout_tex=this.layer_tex=this.layer_ctx=this.layer_canvas=this.running_layout=null;this.uses_background_blending=this.is_WebGL_context_lost=!1;this.fx_tex=[null,null];this.fullscreen_scaling=0;this.files_subfolder="";this.objectsByUid={};this.snapshotCanvas=this.loaderlogo=null;this.snapshotData="";this.load();this.devicePixelRatio=(this.isRetina=!this.isDomFree&&
this.useHighDpi&&!this.isAndroidStockBrowser)?window.devicePixelRatio||window.webkitDevicePixelRatio||window.mozDevicePixelRatio||window.msDevicePixelRatio||1:1;this.ClearDeathRow();var g,l=this.alphaBackground&&!(this.isNodeWebkit||this.isWindows8App||this.isWindowsPhone8);0<this.fullscreen_mode&&this.setSize(window.innerWidth,window.innerHeight,!0);try{!this.enableWebGL||!this.isCocoonJs&&this.isDomFree||(g={alpha:l,depth:!1,antialias:!1,failIfMajorPerformanceCaveat:!0},this.gl=a.getContext("webgl",
g)||a.getContext("experimental-webgl",g))}catch(d){}if(this.gl){this.isDomFree||(this.overlay_canvas=document.createElement("canvas"),jQuery(this.overlay_canvas).appendTo(this.canvas.parentNode),this.overlay_canvas.oncontextmenu=function(a){return!1},this.overlay_canvas.onselectstart=function(a){return!1},this.overlay_canvas.width=this.cssWidth,this.overlay_canvas.height=this.cssHeight,jQuery(this.overlay_canvas).css({width:this.cssWidth+"px",height:this.cssHeight+"px"}),this.positionOverlayCanvas(),
this.overlay_ctx=this.overlay_canvas.getContext("2d"));this.glwrap=new cr.GLWrap(this.gl,this.isMobile);this.glwrap.setSize(a.width,a.height);this.ctx=null;this.canvas.addEventListener("webglcontextlost",function(a){a.preventDefault();c.onContextLost();console.log("[Construct 2] WebGL context lost");window.cr_setSuspended(!0)},!1);this.canvas.addEventListener("webglcontextrestored",function(a){c.glwrap.initState();c.glwrap.setSize(c.glwrap.width,c.glwrap.height,!0);c.layer_tex=null;c.layout_tex=null;
c.fx_tex[0]=null;c.fx_tex[1]=null;c.onContextRestored();c.redraw=!0;console.log("[Construct 2] WebGL context restored");window.cr_setSuspended(!1)},!1);var e,b,h,f,n,m;a=0;for(g=this.types_by_index.length;a<g;a++)for(b=this.types_by_index[a],l=0,e=b.effect_types.length;l<e;l++)f=b.effect_types[l],f.shaderindex=this.glwrap.getShaderIndex(f.id),this.uses_background_blending=this.uses_background_blending||this.glwrap.programUsesDest(f.shaderindex);a=0;for(g=this.layouts_by_index.length;a<g;a++){n=this.layouts_by_index[a];
l=0;for(e=n.effect_types.length;l<e;l++)f=n.effect_types[l],f.shaderindex=this.glwrap.getShaderIndex(f.id);l=0;for(e=n.layers.length;l<e;l++)for(m=n.layers[l],b=0,h=m.effect_types.length;b<h;b++)f=m.effect_types[b],f.shaderindex=this.glwrap.getShaderIndex(f.id),this.uses_background_blending=this.uses_background_blending||this.glwrap.programUsesDest(f.shaderindex)}}else{if(0<this.fullscreen_mode&&this.isDirectCanvas){this.canvas=null;document.oncontextmenu=function(a){return!1};document.onselectstart=
function(a){return!1};this.ctx=AppMobi.canvas.getContext("2d");try{this.ctx.samplingMode=this.linearSampling?"smooth":"sharp",this.ctx.globalScale=1,this.ctx.HTML5CompatibilityMode=!0,this.ctx.imageSmoothingEnabled=this.linearSampling}catch(k){}0!==this.width&&0!==this.height&&(this.ctx.width=this.width,this.ctx.height=this.height)}this.ctx||(g=this.isCocoonJs?{antialias:!!this.linearSampling,alpha:l}:{alpha:l},this.ctx=a.getContext("2d",g),this.ctx.webkitImageSmoothingEnabled=this.linearSampling,
this.ctx.mozImageSmoothingEnabled=this.linearSampling,this.ctx.msImageSmoothingEnabled=this.linearSampling,this.ctx.imageSmoothingEnabled=this.linearSampling);this.overlay_ctx=this.overlay_canvas=null}this.tickFunc=function(){c.tick(!1)};window==window.top||this.isDomFree||this.isWindows8App||(document.addEventListener("mousedown",function(){window.focus()},!0),document.addEventListener("touchstart",function(){window.focus()},!0));"undefined"!==typeof cr_is_preview&&(this.isCocoonJs&&console.log("[Construct 2] In preview-over-wifi via CocoonJS mode"),
-1<window.location.search.indexOf("continuous")&&(cr.logexport("Reloading for continuous preview"),this.loadFromSlot="__c2_continuouspreview",this.suspendDrawing=!0),this.pauseOnBlur&&!this.isMobile&&(jQuery(window).focus(function(){c.setSuspended(!1)}),jQuery(window).blur(function(){c.setSuspended(!0)})));0===this.fullscreen_mode&&this.isRetina&&1<this.devicePixelRatio&&this.setSize(this.original_width,this.original_height,!0);this.tryLockOrientation();this.go();this.extra={};cr.seal(this)}}function b(a){a.target.result.createObjectStore("saves",
{keyPath:"slot"})}function f(a,c,g,l){var e=indexedDB.open("_C2SaveStates");e.onupgradeneeded=b;e.onerror=l;e.onsuccess=function(e){e=e.target.result;e.onerror=l;e.transaction(["saves"],"readwrite").objectStore("saves").put({slot:a,data:c}).onsuccess=g}}function k(a,c,g){var l=indexedDB.open("_C2SaveStates");l.onupgradeneeded=b;l.onerror=g;l.onsuccess=function(l){l=l.target.result;l.onerror=g;var e=l.transaction(["saves"]).objectStore("saves").get(a);e.onsuccess=function(a){e.result?c(e.result.data):
c(null)}}}function e(){cr.logexport("Reloading for continuous preview");window.c2cocoonjs?CocoonJS.App.reload():-1<window.location.search.indexOf("continuous")?window.location.reload(!0):window.location+="?continuous"}function h(a){var c,g={};for(c in a)!a.hasOwnProperty(c)||a[c]instanceof cr.ObjectSet||a[c]&&"undefined"!==typeof a[c].c2userdata||(g[c]=a[c]);return g}a.prototype.setSize=function(a,c,g){var l=0,e=0,d=0,b=0,b=0,h=this.isiPhoneiOS6&&this.isSafari&&!navigator.standalone&&!this.isDomFree&&
!this.isPhoneGap;h&&(c+=60);if(this.lastWindowWidth!==a||this.lastWindowHeight!==c||g){this.lastWindowWidth=a;this.lastWindowHeight=c;var f=this.fullscreen_mode,n=document.mozFullScreen||document.webkitIsFullScreen||!!document.msFullscreenElement||document.fullScreen||this.isNodeFullscreen;if(n||0!==this.fullscreen_mode||g)n&&0<this.fullscreen_scaling&&(f=this.fullscreen_scaling),4<=f?(g=this.original_width/this.original_height,a/c>g?(d=c*g,5===f?(b=d/this.original_width,1<b?b=Math.floor(b):1>b&&
(b=1/Math.ceil(1/b)),d=this.original_width*b,b*=this.original_height,l=(a-d)/2,e=(c-b)/2,a=d,c=b):(l=(a-d)/2,a=d)):(b=a/g,5===f?(b/=this.original_height,1<b?b=Math.floor(b):1>b&&(b=1/Math.ceil(1/b)),d=this.original_width*b,b*=this.original_height,l=(a-d)/2,e=(c-b)/2,a=d):e=(c-b)/2,c=b),n&&!this.isNodeWebkit&&(e=l=0),l=Math.floor(l),e=Math.floor(e),a=Math.floor(a),c=Math.floor(c)):this.isNodeWebkit&&this.isNodeFullscreen&&0===this.fullscreen_mode_set&&(l=Math.floor((a-this.original_width)/2),e=Math.floor((c-
this.original_height)/2),a=this.original_width,c=this.original_height),2>f&&(this.aspect_scale=this.devicePixelRatio),this.isRetina&&this.isiPad&&1<this.devicePixelRatio&&(1024<=a&&(a=1023),1024<=c&&(c=1023)),n=this.devicePixelRatio,this.cssWidth=a,this.cssHeight=c,this.width=Math.round(a*n),this.height=Math.round(c*n),this.redraw=!0,this.wantFullscreenScalingQuality?(this.draw_width=this.width,this.draw_height=this.height,this.fullscreenScalingQuality=!0):this.width<this.original_width&&this.height<
this.original_height||1===f?(this.draw_width=this.width,this.draw_height=this.height,this.fullscreenScalingQuality=!0):(this.draw_width=this.original_width,this.draw_height=this.original_height,this.fullscreenScalingQuality=!1,2===f?(g=this.original_width/this.original_height,f=this.lastWindowWidth/this.lastWindowHeight,f<g?this.draw_width=this.draw_height*f:f>g&&(this.draw_height=this.draw_width/f)):3===f&&(g=this.original_width/this.original_height,f=this.lastWindowWidth/this.lastWindowHeight,f>
g?this.draw_width=this.draw_height*f:f<g&&(this.draw_height=this.draw_width/f))),this.canvasdiv&&!this.isDomFree&&(jQuery(this.canvasdiv).css({width:a+"px",height:c+"px","margin-left":l,"margin-top":e}),"undefined"!==typeof cr_is_preview&&jQuery("#borderwrap").css({width:a+"px",height:c+"px"})),this.canvas&&(this.canvas.width=Math.round(a*n),this.canvas.height=Math.round(c*n),this.isRetina&&jQuery(this.canvas).css({width:a+"px",height:c+"px"})),this.overlay_canvas&&(this.overlay_canvas.width=a,this.overlay_canvas.height=
c,jQuery(this.overlay_canvas).css({width:a+"px",height:c+"px"})),this.glwrap&&this.glwrap.setSize(Math.round(a*n),Math.round(c*n)),this.isDirectCanvas&&this.ctx&&(this.ctx.width=a,this.ctx.height=c),this.ctx&&(this.ctx.webkitImageSmoothingEnabled=this.linearSampling,this.ctx.mozImageSmoothingEnabled=this.linearSampling,this.ctx.msImageSmoothingEnabled=this.linearSampling,this.ctx.imageSmoothingEnabled=this.linearSampling),this.tryLockOrientation(),(h||this.isiPhone)&&window.setTimeout(function(){window.scrollTo(0,
1)},100)}};a.prototype.tryLockOrientation=function(){if(this.autoLockOrientation&&0!==this.orientations){var a="portrait";2===this.orientations&&(a="landscape");screen.lockOrientation?screen.lockOrientation(a):screen.webkitLockOrientation?screen.webkitLockOrientation(a):screen.mozLockOrientation?screen.mozLockOrientation(a):screen.msLockOrientation&&screen.msLockOrientation(a)}};a.prototype.onContextLost=function(){this.is_WebGL_context_lost=!0;var a,c,g;a=0;for(c=this.types_by_index.length;a<c;a++)if(g=
this.types_by_index[a],g.onLostWebGLContext)g.onLostWebGLContext()};a.prototype.onContextRestored=function(){this.is_WebGL_context_lost=!1;var a,c,g;a=0;for(c=this.types_by_index.length;a<c;a++)if(g=this.types_by_index[a],g.onRestoreWebGLContext)g.onRestoreWebGLContext()};a.prototype.positionOverlayCanvas=function(){if(!this.isDomFree){var a=document.mozFullScreen||document.webkitIsFullScreen||document.fullScreen||document.msFullscreenElement||this.isNodeFullscreen?jQuery(this.canvas).offset():jQuery(this.canvas).position();
a.position="absolute";jQuery(this.overlay_canvas).css(a)}};var c=window.cancelAnimationFrame||window.mozCancelAnimationFrame||window.webkitCancelAnimationFrame||window.msCancelAnimationFrame||window.oCancelAnimationFrame;a.prototype.setSuspended=function(a){var e;if(a&&!this.isSuspended)for(cr.logexport("[Construct 2] Suspending"),this.isSuspended=!0,0!==this.raf_id&&c&&c(this.raf_id),0!==this.timeout_id&&clearTimeout(this.timeout_id),a=0,e=this.suspend_events.length;a<e;a++)this.suspend_events[a](!0);
else if(!a&&this.isSuspended){cr.logexport("[Construct 2] Resuming");this.isSuspended=!1;this.last_tick_time=cr.performance_now();this.last_fps_time=cr.performance_now();a=this.logictime=this.framecount=0;for(e=this.suspend_events.length;a<e;a++)this.suspend_events[a](!1);this.tick(!1)}};a.prototype.addSuspendCallback=function(a){this.suspend_events.push(a)};a.prototype.load=function(){var a=cr.getProjectModel();this.name=a[0];this.first_layout=a[1];this.fullscreen_mode=a[11];this.fullscreen_mode_set=
a[11];this.original_width=a[9];this.original_height=a[10];this.parallax_x_origin=this.original_width/2;this.parallax_y_origin=this.original_height/2;this.isDomFree&&(4<=a[11]||0===a[11])&&(cr.logexport("[Construct 2] Letterbox scale fullscreen modes are not supported on this platform - falling back to 'Scale outer'"),this.fullscreen_mode_set=this.fullscreen_mode=3);this.uses_loader_layout=a[17];this.loaderstyle=a[18];0===this.loaderstyle&&(this.loaderlogo=new Image,this.loaderlogo.src="loading-logo.png");
this.next_uid=a[20];this.system=new cr.system_object(this);var c,g,l,e,d,b,h,f,n;c=0;for(g=a[2].length;c<g;c++){h=a[2][c];cr.add_common_aces(h);n=new h[0](this);n.singleglobal=h[1];n.is_world=h[2];n.must_predraw=h[9];if(n.onCreate)n.onCreate();cr.seal(n);this.plugins.push(n)}a=cr.getProjectModel();c=0;for(g=a[3].length;c<g;c++){h=a[3][c];d=h[1];n=null;l=0;for(e=this.plugins.length;l<e;l++)if(this.plugins[l]instanceof d){n=this.plugins[l];break}var m=new n.Type(n);m.name=h[0];m.is_family=h[2];m.instvar_sids=
h[3].slice(0);m.vars_count=h[3].length;m.behs_count=h[4];m.fx_count=h[5];m.sid=h[11];m.is_family?(m.members=[],m.family_index=this.family_count++,m.families=null):(m.members=null,m.family_index=-1,m.families=[]);m.family_var_map=null;m.family_beh_map=null;m.family_fx_map=null;m.is_contained=!1;m.container=null;h[6]?(m.texture_file=h[6][0],m.texture_filesize=h[6][1],m.texture_pixelformat=h[6][2]):(m.texture_file=null,m.texture_filesize=0,m.texture_pixelformat=0);m.animations=h[7]?h[7]:null;m.index=
c;m.instances=[];m.deadCache=[];m.solstack=[new cr.selection(m)];m.cur_sol=0;m.default_instance=null;m.default_layerindex=0;m.stale_iids=!0;m.updateIIDs=cr.type_updateIIDs;m.getFirstPicked=cr.type_getFirstPicked;m.getPairedInstance=cr.type_getPairedInstance;m.getCurrentSol=cr.type_getCurrentSol;m.pushCleanSol=cr.type_pushCleanSol;m.pushCopySol=cr.type_pushCopySol;m.popSol=cr.type_popSol;m.getBehaviorByName=cr.type_getBehaviorByName;m.getBehaviorIndexByName=cr.type_getBehaviorIndexByName;m.getEffectIndexByName=
cr.type_getEffectIndexByName;m.applySolToContainer=cr.type_applySolToContainer;m.getInstanceByIID=cr.type_getInstanceByIID;m.collision_grid=new cr.SparseGrid(this.original_width,this.original_height);m.any_cell_changed=!0;m.any_instance_parallaxed=!1;m.extra={};m.toString=cr.type_toString;m.behaviors=[];l=0;for(e=h[8].length;l<e;l++){f=h[8][l];var k=f[1],p=null;d=0;for(b=this.behaviors.length;d<b;d++)if(this.behaviors[d]instanceof k){p=this.behaviors[d];break}if(!p){p=new k(this);p.my_types=[];p.my_instances=
new cr.ObjectSet;if(p.onCreate)p.onCreate();cr.seal(p);this.behaviors.push(p);cr.behaviors.solid&&p instanceof cr.behaviors.solid&&(this.solidBehavior=p);cr.behaviors.jumpthru&&p instanceof cr.behaviors.jumpthru&&(this.jumpthruBehavior=p)}-1===p.my_types.indexOf(m)&&p.my_types.push(m);d=new p.Type(p,m);d.name=f[0];d.sid=f[2];d.onCreate();cr.seal(d);m.behaviors.push(d)}m.global=h[9];m.isOnLoaderLayout=h[10];m.effect_types=[];l=0;for(e=h[12].length;l<e;l++)m.effect_types.push({id:h[12][l][0],name:h[12][l][1],
shaderindex:-1,active:!0,index:l});m.tile_poly_data=h[13];if(!this.uses_loader_layout||m.is_family||m.isOnLoaderLayout||!n.is_world)m.onCreate(),cr.seal(m);m.name&&(this.types[m.name]=m);this.types_by_index.push(m);n.singleglobal&&(l=new n.Instance(m),l.uid=this.next_uid++,l.puid=this.next_puid++,l.iid=0,l.get_iid=cr.inst_get_iid,l.toString=cr.inst_toString,l.properties=h[14],l.onCreate(),cr.seal(l),m.instances.push(l),this.objectsByUid[l.uid.toString()]=l)}c=0;for(g=a[4].length;c<g;c++)for(d=a[4][c],
b=this.types_by_index[d[0]],l=1,e=d.length;l<e;l++)h=this.types_by_index[d[l]],h.families.push(b),b.members.push(h);c=0;for(g=a[23].length;c<g;c++){d=a[23][c];b=[];l=0;for(e=d.length;l<e;l++)b.push(this.types_by_index[d[l]]);l=0;for(e=b.length;l<e;l++)b[l].is_contained=!0,b[l].container=b}if(0<this.family_count)for(c=0,g=this.types_by_index.length;c<g;c++)if(h=this.types_by_index[c],!h.is_family&&h.families.length){h.family_var_map=Array(this.family_count);h.family_beh_map=Array(this.family_count);
h.family_fx_map=Array(this.family_count);m=[];l=p=k=f=0;for(e=h.families.length;l<e;l++)for(n=h.families[l],h.family_var_map[n.family_index]=f,f+=n.vars_count,h.family_beh_map[n.family_index]=k,k+=n.behs_count,h.family_fx_map[n.family_index]=p,p+=n.fx_count,d=0,b=n.effect_types.length;d<b;d++)m.push(cr.shallowCopy({},n.effect_types[d]));h.effect_types=m.concat(h.effect_types);l=0;for(e=h.effect_types.length;l<e;l++)h.effect_types[l].index=l}c=0;for(g=a[5].length;c<g;c++)h=a[5][c],l=new cr.layout(this,
h),cr.seal(l),this.layouts[l.name]=l,this.layouts_by_index.push(l);c=0;for(g=a[6].length;c<g;c++)h=a[6][c],l=new cr.eventsheet(this,h),cr.seal(l),this.eventsheets[l.name]=l,this.eventsheets_by_index.push(l);c=0;for(g=this.eventsheets_by_index.length;c<g;c++)this.eventsheets_by_index[c].postInit();c=0;for(g=this.triggers_to_postinit.length;c<g;c++)this.triggers_to_postinit[c].postInit();this.triggers_to_postinit.length=0;this.files_subfolder=a[7];this.pixel_rounding=a[8];this.aspect_scale=1;this.enableWebGL=
a[12];this.linearSampling=a[13];this.alphaBackground=a[14];this.versionstr=a[15];this.useHighDpi=a[16];this.orientations=a[19];this.autoLockOrientation=0<this.orientations;this.pauseOnBlur=a[21];this.fullscreenScalingQuality=this.wantFullscreenScalingQuality=a[22];this.start_time=Date.now()};var d=!1;a.prototype.waitForImageLoad=function(a){a.onerror=function(c){d=a.c2error=!0;console&&console.error&&console.error("Error loading image '"+a.src+"': ",c)};this.wait_for_textures.push(a)};a.prototype.findWaitingTexture=
function(a){var c,g;c=0;for(g=this.wait_for_textures.length;c<g;c++)if(this.wait_for_textures[c].cr_src===a)return this.wait_for_textures[c];return null};a.prototype.areAllTexturesLoaded=function(){var a=0,c=0,g=!0,l,e,d;l=0;for(e=this.wait_for_textures.length;l<e;l++){d=this.wait_for_textures[l];var b=d.cr_filesize;if(!b||0>=b)b=5E4;a+=b;!d.complete&&!d.loaded||d.c2error?g=!1:c+=b}this.progress=0==a?0:c/a;return g};a.prototype.go=function(){if(this.ctx||this.glwrap){var a=this.ctx||this.overlay_ctx;
this.overlay_canvas&&this.positionOverlayCanvas();this.progress=0;this.last_progress=-1;if(this.areAllTexturesLoaded())this.go_textures_done();else{var c=Date.now()-this.start_time;if(a){var g=this.width,l=this.height,e=this.devicePixelRatio;this.overlay_canvas&&(g=this.cssWidth,l=this.cssHeight,e=1);if(3!==this.loaderstyle&&(this.isCocoonJs||500<=c&&this.last_progress!=this.progress)){a.clearRect(0,0,g,l);var c=g/2,l=l/2,g=0===this.loaderstyle&&this.loaderlogo.complete,b=40*e,h=0,f=80*e,m;g&&(f=
this.loaderlogo.width*e,m=this.loaderlogo.height*e,b=f/2,h=m/2,a.drawImage(this.loaderlogo,cr.floor(c-b),cr.floor(l-h),f,m));1>=this.loaderstyle?(l+=h+(g?12*e:0),c=cr.floor(c-b)+0.5,l=cr.floor(l)+0.5,a.fillStyle=d?"red":"DodgerBlue",a.fillRect(c,l,Math.floor(f*this.progress),6*e),a.strokeStyle="black",a.strokeRect(c,l,f,6*e),a.strokeStyle="white",a.strokeRect(c-1*e,l-1*e,f+2*e,8*e)):2===this.loaderstyle&&(a.font="12pt Arial",a.fillStyle=d?"#f00":"#999",a.textBaseLine="middle",e=Math.round(100*this.progress)+
"%",g=a.measureText?a.measureText(e):null,a.fillText(e,c-(g?g.width:0)/2,l))}this.last_progress=this.progress}setTimeout(function(a){return function(){a.go()}}(this),this.isCocoonJs?10:100)}}};a.prototype.go_textures_done=function(){this.overlay_canvas&&(this.canvas.parentNode.removeChild(this.overlay_canvas),this.overlay_canvas=this.overlay_ctx=null);this.start_time=Date.now();this.last_fps_time=cr.performance_now();var a,c,g;if(this.uses_loader_layout)for(a=0,c=this.types_by_index.length;a<c;a++)g=
this.types_by_index[a],g.is_family||g.isOnLoaderLayout||!g.plugin.is_world||(g.onCreate(),cr.seal(g));else this.isloading=!1;a=0;for(c=this.layouts_by_index.length;a<c;a++)this.layouts_by_index[a].createGlobalNonWorlds();2<=this.fullscreen_mode&&(a=this.original_width/this.original_height,c=this.width/this.height,this.aspect_scale=2!==this.fullscreen_mode&&c>a||2===this.fullscreen_mode&&c<a?this.height/this.original_height:this.width/this.original_width);this.first_layout?this.layouts[this.first_layout].startRunning():
this.layouts_by_index[0].startRunning();this.uses_loader_layout||(this.loadingprogress=1,this.trigger(cr.system_object.prototype.cnds.OnLoadFinished,null));navigator.splashscreen&&navigator.splashscreen.hide&&navigator.splashscreen.hide();a=0;for(c=this.types_by_index.length;a<c;a++)if(g=this.types_by_index[a],g.onAppBegin)g.onAppBegin();this.tick(!1);this.isDirectCanvas&&AppMobi.webview.execute("onGameReady();")};var n=window.requestAnimationFrame||window.mozRequestAnimationFrame||window.webkitRequestAnimationFrame||
window.msRequestAnimationFrame||window.oRequestAnimationFrame;a.prototype.tick=function(a){if(this.running_layout){var c=cr.performance_now();if(this.halfFramerateMode&&this.ranLastRaf&&29>c-this.lastRafTime)this.ranLastRaf=!1,this.lastRafTime=c,n?this.raf_id=n(this.tickFunc,this.canvas):this.timeout_id=setTimeout(this.tickFunc,this.isMobile?1:16);else{this.ranLastRaf=!0;this.lastRafTime=c;var g=this.fullscreen_mode,l=document.mozFullScreen||document.webkitIsFullScreen||document.fullScreen||!!document.msFullscreenElement;
(l||this.isNodeFullscreen)&&0<this.fullscreen_scaling&&(g=this.fullscreen_scaling);if(0<g&&(!this.isiPhone||window.self!==window.top)){var g=window.innerWidth,e=window.innerHeight;this.lastWindowWidth===g&&this.lastWindowHeight===e||this.setSize(g,e)}this.isDomFree||(l?(this.firstInFullscreen||(this.fullscreenOldMarginCss=jQuery(this.canvas).css("margin")||"0",this.firstInFullscreen=!0),this.isChrome||this.isNodeWebkit||jQuery(this.canvas).css({"margin-left":""+Math.floor((screen.width-this.width/
this.devicePixelRatio)/2)+"px","margin-top":""+Math.floor((screen.height-this.height/this.devicePixelRatio)/2)+"px"})):this.firstInFullscreen?(this.isChrome||this.isNodeWebkit||jQuery(this.canvas).css("margin",this.fullscreenOldMarginCss),this.fullscreenOldMarginCss="",this.firstInFullscreen=!1,0===this.fullscreen_mode&&this.setSize(Math.round(this.oldWidth/this.devicePixelRatio),Math.round(this.oldHeight/this.devicePixelRatio),!0)):(this.oldWidth=this.width,this.oldHeight=this.height));this.isloading&&
(l=this.areAllTexturesLoaded(),this.loadingprogress=this.progress,l&&(this.isloading=!1,this.progress=1,this.trigger(cr.system_object.prototype.cnds.OnLoadFinished,null)));this.logic();!this.redraw&&!this.isCocoonJs||this.is_WebGL_context_lost||this.suspendDrawing||a||(this.redraw=!1,this.glwrap?this.drawGL():this.draw(),this.snapshotCanvas&&(this.canvas&&this.canvas.toDataURL&&(this.snapshotData=this.canvas.toDataURL(this.snapshotCanvas[0],this.snapshotCanvas[1]),this.trigger(cr.system_object.prototype.cnds.OnCanvasSnapshot,
null)),this.snapshotCanvas=null));this.hit_breakpoint||(this.tickcount++,this.execcount++,this.framecount++);this.logictime+=cr.performance_now()-c;this.isSuspended||a||(n?this.raf_id=n(this.tickFunc,this.canvas):this.timeout_id=setTimeout(this.tickFunc,this.isMobile?1:16))}}};a.prototype.logic=function(){var a,c,g,l,e,d,b,h,f;a=cr.performance_now();1E3<=a-this.last_fps_time&&(this.last_fps_time+=1E3,this.fps=this.framecount,this.framecount=0,this.cpuutilisation=this.logictime,this.logictime=0);this.measuring_dt&&
(0!==this.last_tick_time&&(c=a-this.last_tick_time,0!==c||this.isDebug?(this.dt1=c/1E3,0.5<this.dt1?this.dt1=0:0.1<this.dt1&&(this.dt1=0.1)):(this.zeroDtCount++,10<=this.zeroDtCout&&(this.measuring_dt=!1),this.dt1=1/60)),this.last_tick_time=a);this.dt=this.dt1*this.timescale;this.kahanTime.add(this.dt);a=document.mozFullScreen||document.webkitIsFullScreen||document.fullScreen||!!document.msFullscreenElement||this.isNodeFullscreen;2<=this.fullscreen_mode||a&&0<this.fullscreen_scaling?(c=this.original_width/
this.original_height,g=this.width/this.height,l=this.fullscreen_mode,a&&0<this.fullscreen_scaling&&(l=this.fullscreen_scaling),this.aspect_scale=2!==l&&g>c||2===l&&g<c?this.height/this.original_height:this.width/this.original_width,this.running_layout&&(this.running_layout.scrollToX(this.running_layout.scrollX),this.running_layout.scrollToY(this.running_layout.scrollY))):this.aspect_scale=this.isRetina?this.devicePixelRatio:1;this.ClearDeathRow();this.isInOnDestroy++;this.system.runWaits();this.isInOnDestroy--;
this.ClearDeathRow();this.isInOnDestroy++;a=0;for(c=this.types_by_index.length;a<c;a++)if(b=this.types_by_index[a],!b.is_family&&(b.behaviors.length||b.families.length))for(g=0,l=b.instances.length;g<l;g++)for(h=b.instances[g],e=0,d=h.behavior_insts.length;e<d;e++)h.behavior_insts[e].tick();a=0;for(c=this.types_by_index.length;a<c;a++)if(b=this.types_by_index[a],!b.is_family&&(b.behaviors.length||b.families.length))for(g=0,l=b.instances.length;g<l;g++)for(h=b.instances[g],e=0,d=h.behavior_insts.length;e<
d;e++)f=h.behavior_insts[e],f.posttick&&f.posttick();g=this.objects_to_tick.valuesRef();a=0;for(c=g.length;a<c;a++)g[a].tick();this.isInOnDestroy--;this.handleSaveLoad();for(a=0;this.changelayout&&10>a++;)this.doChangeLayout(this.changelayout);a=0;for(c=this.eventsheets_by_index.length;a<c;a++)this.eventsheets_by_index[a].hasRun=!1;this.running_layout.event_sheet&&this.running_layout.event_sheet.run();this.registered_collisions.length=0;this.layout_first_tick=!1;this.isInOnDestroy++;a=0;for(c=this.types_by_index.length;a<
c;a++)if(b=this.types_by_index[a],!b.is_family&&(b.behaviors.length||b.families.length))for(g=0,l=b.instances.length;g<l;g++)for(h=b.instances[g],e=0,d=h.behavior_insts.length;e<d;e++)f=h.behavior_insts[e],f.tick2&&f.tick2();g=this.objects_to_tick2.valuesRef();a=0;for(c=g.length;a<c;a++)g[a].tick2();this.isInOnDestroy--};a.prototype.doChangeLayout=function(a){var c=this.running_layout;this.running_layout.stopRunning();var g,l,e,d,b,h,f;if(this.glwrap)for(g=0,l=this.types_by_index.length;g<l;g++)b=
this.types_by_index[g],b.is_family||!b.unloadTextures||b.global&&0!==b.instances.length||-1!==a.initial_types.indexOf(b)||b.unloadTextures();c==a&&(this.system.waits.length=0);a.startRunning();g=0;for(l=this.types_by_index.length;g<l;g++)if(b=this.types_by_index[g],b.global||b.plugin.singleglobal)for(a=0,c=b.instances.length;a<c;a++){h=b.instances[a];if(h.onLayoutChange)h.onLayoutChange();if(h.behavior_insts)for(e=0,d=h.behavior_insts.length;e<d;e++)if(f=h.behavior_insts[e],f.onLayoutChange)f.onLayoutChange()}this.layout_first_tick=
this.redraw=!0;this.ClearDeathRow()};a.prototype.tickMe=function(a){this.objects_to_tick.add(a)};a.prototype.untickMe=function(a){this.objects_to_tick.remove(a)};a.prototype.tick2Me=function(a){this.objects_to_tick2.add(a)};a.prototype.untick2Me=function(a){this.objects_to_tick2.remove(a)};a.prototype.getDt=function(a){return a&&-1!==a.my_timescale?this.dt1*a.my_timescale:this.dt};a.prototype.draw=function(){this.running_layout.draw(this.ctx);this.isDirectCanvas&&this.ctx.present()};a.prototype.drawGL=
function(){this.running_layout.drawGL(this.glwrap);this.glwrap.present()};a.prototype.addDestroyCallback=function(a){a&&this.destroycallbacks.push(a)};a.prototype.removeDestroyCallback=function(a){cr.arrayFindRemove(this.destroycallbacks,a)};a.prototype.getObjectByUID=function(a){a=a.toString();return this.objectsByUid.hasOwnProperty(a)?this.objectsByUid[a]:null};a.prototype.DestroyInstance=function(a){var c,g;if(!this.deathRow.contains(a)){this.deathRow.add(a);if(a.is_contained)for(c=0,g=a.siblings.length;c<
g;c++)this.DestroyInstance(a.siblings[c]);this.isInClearDeathRow&&this.deathRow.values_cache.push(a);this.isInOnDestroy++;this.trigger(Object.getPrototypeOf(a.type.plugin).cnds.OnDestroyed,a);this.isInOnDestroy--}};a.prototype.ClearDeathRow=function(){var a,c,g,l,e,d,b,h,f,m;this.isInClearDeathRow=!0;l=0;for(d=this.createRow.length;l<d;l++)for(a=this.createRow[l],c=a.type,c.instances.push(a),e=0,b=c.families.length;e<b;e++)c.families[e].instances.push(a),c.families[e].stale_iids=!0;this.createRow.length=
0;d=this.deathRow.valuesRef();for(l=0;l<d.length;l++){a=d[l];c=a.type;g=c.instances;e=0;for(b=this.destroycallbacks.length;e<b;e++)this.destroycallbacks[e](a);cr.arrayFindRemove(g,a);0===g.length&&(c.any_instance_parallaxed=!1);a.collcells&&c.collision_grid.update(a,a.collcells,null);a.layer&&(cr.arrayRemove(a.layer.instances,a.get_zindex()),a.layer.zindices_stale=!0);e=0;for(b=c.families.length;e<b;e++)cr.arrayFindRemove(c.families[e].instances,a),c.families[e].stale_iids=!0;if(a.behavior_insts)for(e=
0,b=a.behavior_insts.length;e<b;e++){g=a.behavior_insts[e];if(g.onDestroy)g.onDestroy();g.behavior.my_instances.remove(a)}this.objects_to_tick.remove(a);this.objects_to_tick2.remove(a);e=0;for(b=this.system.waits.length;e<b;e++)if(f=this.system.waits[e],f.sols.hasOwnProperty(c.index)&&cr.arrayFindRemove(f.sols[c.index].insts,a),!c.is_family)for(g=0,h=c.families.length;g<h;g++)m=c.families[g],f.sols.hasOwnProperty(m.index)&&cr.arrayFindRemove(f.sols[m.index].insts,a);if(a.onDestroy)a.onDestroy();this.objectsByUid.hasOwnProperty(a.uid.toString())&&
delete this.objectsByUid[a.uid.toString()];this.objectcount--;64>c.deadCache.length&&c.deadCache.push(a);c.stale_iids=!0}this.deathRow.isEmpty()||(this.redraw=!0);this.deathRow.clear();this.isInClearDeathRow=!1};a.prototype.createInstance=function(a,c,g,l){if(a.is_family){var e=cr.floor(Math.random()*a.members.length);return this.createInstance(a.members[e],c,g,l)}return a.default_instance?this.createInstanceFromInit(a.default_instance,c,!1,g,l,!1):null};var p=[];a.prototype.createInstanceFromInit=
function(a,c,g,l,e,d){var b,h,f,m;if(!a)return null;var n=this.types_by_index[a[1]],k=n.plugin.is_world;if(this.isloading&&k&&!n.isOnLoaderLayout||k&&!this.glwrap&&11===a[0][11])return null;var s=c;k||(c=null);var q;n.deadCache.length?(q=n.deadCache.pop(),q.recycled=!0,n.plugin.Instance.call(q,n)):(q=new n.plugin.Instance(n),q.recycled=!1);q.uid=g&&!d?a[2]:this.next_uid++;this.objectsByUid[q.uid.toString()]=q;q.puid=this.next_puid++;q.iid=n.instances.length;b=0;for(h=this.createRow.length;b<h;++b)this.createRow[b].type===
n&&q.iid++;q.get_iid=cr.inst_get_iid;f=a[3];if(q.recycled)cr.wipe(q.extra);else{q.extra={};if("undefined"!==typeof cr_is_preview)for(q.instance_var_names=[],q.instance_var_names.length=f.length,b=0,h=f.length;b<h;b++)q.instance_var_names[b]=f[b][1];q.instance_vars=[];q.instance_vars.length=f.length}b=0;for(h=f.length;b<h;b++)q.instance_vars[b]=f[b][0];if(k){var r=a[0];q.x=cr.is_undefined(l)?r[0]:l;q.y=cr.is_undefined(e)?r[1]:e;q.z=r[2];q.width=r[3];q.height=r[4];q.depth=r[5];q.angle=r[6];q.opacity=
r[7];q.hotspotX=r[8];q.hotspotY=r[9];q.blend_mode=r[10];b=r[11];!this.glwrap&&n.effect_types.length&&(q.blend_mode=b);q.compositeOp=cr.effectToCompositeOp(q.blend_mode);this.gl&&cr.setGLBlend(q,q.blend_mode,this.gl);if(q.recycled){b=0;for(h=r[12].length;b<h;b++)for(f=0,m=r[12][b].length;f<m;f++)q.effect_params[b][f]=r[12][b][f];q.bbox.set(0,0,0,0);q.collcells.set(0,0,-1,-1);q.bquad.set_from_rect(q.bbox);q.bbox_changed_callbacks.length=0}else{q.effect_params=r[12].slice(0);b=0;for(h=q.effect_params.length;b<
h;b++)q.effect_params[b]=r[12][b].slice(0);q.active_effect_types=[];q.active_effect_flags=[];q.active_effect_flags.length=n.effect_types.length;q.bbox=new cr.rect(0,0,0,0);q.collcells=new cr.rect(0,0,-1,-1);q.bquad=new cr.quad;q.bbox_changed_callbacks=[];q.set_bbox_changed=cr.set_bbox_changed;q.add_bbox_changed_callback=cr.add_bbox_changed_callback;q.contains_pt=cr.inst_contains_pt;q.update_bbox=cr.update_bbox;q.update_collision_cell=cr.update_collision_cell;q.get_zindex=cr.inst_get_zindex}q.tilemap_exists=
!1;q.tilemap_width=0;q.tilemap_height=0;q.tilemap_data=null;14===r.length&&(q.tilemap_exists=!0,q.tilemap_width=r[13][0],q.tilemap_height=r[13][1],q.tilemap_data=r[13][2]);b=0;for(h=n.effect_types.length;b<h;b++)q.active_effect_flags[b]=!0;q.updateActiveEffects=cr.inst_updateActiveEffects;q.updateActiveEffects();q.uses_shaders=!!q.active_effect_types.length;q.bbox_changed=!0;q.cell_changed=!0;n.any_cell_changed=!0;q.visible=!0;q.my_timescale=-1;q.layer=c;q.zindex=c.instances.length;"undefined"===
typeof q.collision_poly&&(q.collision_poly=null);this.redraw=q.collisionsEnabled=!0}q.toString=cr.inst_toString;var x;b=p.length=0;for(h=n.families.length;b<h;b++)p.push.apply(p,n.families[b].behaviors);p.push.apply(p,n.behaviors);if(q.recycled)for(b=0,h=p.length;b<h;b++){var t=p[b];x=q.behavior_insts[b];x.recycled=!0;t.behavior.Instance.call(x,t,q);r=a[4][b];f=0;for(m=r.length;f<m;f++)x.properties[f]=r[f];x.onCreate();t.behavior.my_instances.add(q)}else for(q.behavior_insts=[],b=0,h=p.length;b<h;b++)t=
p[b],x=new t.behavior.Instance(t,q),x.recycled=!1,x.properties=a[4][b].slice(0),x.onCreate(),cr.seal(x),q.behavior_insts.push(x),t.behavior.my_instances.add(q);r=a[5];if(q.recycled)for(b=0,h=r.length;b<h;b++)q.properties[b]=r[b];else q.properties=r.slice(0);this.createRow.push(q);c&&(c.instances.push(q),1!==c.parallaxX||1!==c.parallaxY)&&(n.any_instance_parallaxed=!0);this.objectcount++;if(n.is_contained){if(q.is_contained=!0,q.recycled?q.siblings.length=0:q.siblings=[],!g&&!d){b=0;for(h=n.container.length;b<
h;b++)if(n.container[b]!==n){if(!n.container[b].default_instance)return null;q.siblings.push(this.createInstanceFromInit(n.container[b].default_instance,s,!1,k?q.x:l,k?q.y:e,!0))}b=0;for(h=q.siblings.length;b<h;b++)for(q.siblings[b].siblings.push(q),f=0;f<h;f++)b!==f&&q.siblings[b].siblings.push(q.siblings[f])}}else q.is_contained=!1,q.siblings=null;q.onCreate();q.recycled||cr.seal(q);b=0;for(h=q.behavior_insts.length;b<h;b++)q.behavior_insts[b].postCreate&&q.behavior_insts[b].postCreate();return q};
a.prototype.getLayerByName=function(a){var c,g;c=0;for(g=this.running_layout.layers.length;c<g;c++){var l=this.running_layout.layers[c];if(cr.equals_nocase(l.name,a))return l}return null};a.prototype.getLayerByNumber=function(a){a=cr.floor(a);0>a&&(a=0);a>=this.running_layout.layers.length&&(a=this.running_layout.layers.length-1);return this.running_layout.layers[a]};a.prototype.getLayer=function(a){return cr.is_number(a)?this.getLayerByNumber(a):this.getLayerByName(a.toString())};a.prototype.clearSol=
function(a){var c,g;c=0;for(g=a.length;c<g;c++)a[c].getCurrentSol().select_all=!0};a.prototype.pushCleanSol=function(a){var c,g;c=0;for(g=a.length;c<g;c++)a[c].pushCleanSol()};a.prototype.pushCopySol=function(a){var c,g;c=0;for(g=a.length;c<g;c++)a[c].pushCopySol()};a.prototype.popSol=function(a){var c,g;c=0;for(g=a.length;c<g;c++)a[c].popSol()};a.prototype.updateAllCells=function(a){if(a.any_cell_changed){var c,g,l=a.instances;c=0;for(g=l.length;c<g;++c)l[c].update_collision_cell();l=this.createRow;
c=0;for(g=l.length;c<g;++c)l[c].type===a&&l[c].update_collision_cell();a.any_cell_changed=!1}};a.prototype.getCollisionCandidates=function(a,c,g,l){var e,b,d=a?1!==a.parallaxX||1!==a.parallaxY:!1;if(c.is_family)for(a=0,e=c.members.length;a<e;++a)b=c.members[a],d||b.any_instance_parallaxed?cr.appendArray(l,b.instances):(this.updateAllCells(b),b.collision_grid.queryRange(g,l));else d||c.any_instance_parallaxed?cr.appendArray(l,c.instances):(this.updateAllCells(c),c.collision_grid.queryRange(g,l))};
a.prototype.getTypesCollisionCandidates=function(a,c,g,l){var e,b;e=0;for(b=c.length;e<b;++e)this.getCollisionCandidates(a,c[e],g,l)};a.prototype.getSolidCollisionCandidates=function(a,c,g){var l=this.getSolidBehavior();if(!l)return null;this.getTypesCollisionCandidates(a,l.my_types,c,g)};a.prototype.getJumpthruCollisionCandidates=function(a,c,g){var l=this.getJumpthruBehavior();if(!l)return null;this.getTypesCollisionCandidates(a,l.my_types,c,g)};a.prototype.testAndSelectCanvasPointOverlap=function(a,
c,g,l){var e=a.getCurrentSol(),b,d,h,f,m,n;if(e.select_all)for(l||(e.select_all=!1,e.instances.length=0),b=0,f=a.instances.length;b<f;b++){if(h=a.instances[b],h.update_bbox(),m=h.layer.canvasToLayer(c,g,!0),n=h.layer.canvasToLayer(c,g,!1),h.contains_pt(m,n)){if(l)return!1;e.instances.push(h)}}else{b=d=0;for(f=e.instances.length;b<f;b++)if(h=e.instances[b],h.update_bbox(),m=h.layer.canvasToLayer(c,g,!0),n=h.layer.canvasToLayer(c,g,!1),h.contains_pt(m,n)){if(l)return!1;e.instances[d]=e.instances[b];
d++}l||(e.instances.length=d)}a.applySolToContainer();return l?!0:e.hasObjects()};a.prototype.testOverlap=function(a,c){if(!(a&&c&&a!==c&&a.collisionsEnabled&&c.collisionsEnabled))return!1;a.update_bbox();c.update_bbox();var g=a.layer,l=c.layer,e,b,d,h,f,m,n,k;if(g===l||g.parallaxX===l.parallaxX&&l.parallaxY===l.parallaxY&&g.scale===l.scale&&g.angle===l.angle&&g.zoomRate===l.zoomRate){if(!a.bbox.intersects_rect(c.bbox)||!a.bquad.intersects_quad(c.bquad)||a.tilemap_exists&&c.tilemap_exists)return!1;
if(a.tilemap_exists)return this.testTilemapOverlap(a,c);if(c.tilemap_exists)return this.testTilemapOverlap(c,a);n=a.collision_poly&&!a.collision_poly.is_empty();e=c.collision_poly&&!c.collision_poly.is_empty();if(!n&&!e)return!0;n?(a.collision_poly.cache_poly(a.width,a.height,a.angle),n=a.collision_poly):(this.temp_poly.set_from_quad(a.bquad,a.x,a.y,a.width,a.height),n=this.temp_poly);e?(c.collision_poly.cache_poly(c.width,c.height,c.angle),k=c.collision_poly):(this.temp_poly.set_from_quad(c.bquad,
c.x,c.y,c.width,c.height),k=this.temp_poly);return n.intersects_poly(k,c.x-a.x,c.y-a.y)}n=a.collision_poly&&!a.collision_poly.is_empty();e=c.collision_poly&&!c.collision_poly.is_empty();n?(a.collision_poly.cache_poly(a.width,a.height,a.angle),this.temp_poly.set_from_poly(a.collision_poly)):this.temp_poly.set_from_quad(a.bquad,a.x,a.y,a.width,a.height);n=this.temp_poly;e?(c.collision_poly.cache_poly(c.width,c.height,c.angle),this.temp_poly2.set_from_poly(c.collision_poly)):this.temp_poly2.set_from_quad(c.bquad,
c.x,c.y,c.width,c.height);k=this.temp_poly2;e=0;for(b=n.pts_count;e<b;e++)d=2*e,h=d+1,f=n.pts_cache[d],m=n.pts_cache[h],n.pts_cache[d]=g.layerToCanvas(f+a.x,m+a.y,!0),n.pts_cache[h]=g.layerToCanvas(f+a.x,m+a.y,!1);n.update_bbox();e=0;for(b=k.pts_count;e<b;e++)d=2*e,h=d+1,f=k.pts_cache[d],m=k.pts_cache[h],k.pts_cache[d]=l.layerToCanvas(f+c.x,m+c.y,!0),k.pts_cache[h]=l.layerToCanvas(f+c.x,m+c.y,!1);k.update_bbox();return n.intersects_poly(k,0,0)};var m=new cr.quad,s=new cr.rect(0,0,0,0),r=[];a.prototype.testTilemapOverlap=
function(a,c){var g,l,e,b,d=c.bbox,h=a.x,f=a.y;a.getCollisionRectCandidates(d,r);var n=c.collision_poly&&!c.collision_poly.is_empty();g=0;for(l=r.length;g<l;++g)if(e=r[g],b=e.rc,d.intersects_rect_off(b,h,f)&&(m.set_from_rect(b),m.offset(h,f),m.intersects_quad(c.bquad)))if(n)if(c.collision_poly.cache_poly(c.width,c.height,c.angle),e.poly){if(e.poly.intersects_poly(c.collision_poly,c.x-(h+b.left),c.y-(f+b.top)))return r.length=0,!0}else{if(this.temp_poly.set_from_quad(m,0,0,b.right-b.left,b.bottom-
b.top),this.temp_poly.intersects_poly(c.collision_poly,c.x,c.y))return r.length=0,!0}else if(e.poly){if(this.temp_poly.set_from_quad(c.bquad,0,0,c.width,c.height),e.poly.intersects_poly(this.temp_poly,-(h+b.left),-(f+b.top)))return r.length=0,!0}else return r.length=0,!0;r.length=0;return!1};a.prototype.testRectOverlap=function(a,c){if(!c||!c.collisionsEnabled)return!1;c.update_bbox();if(!c.bbox.intersects_rect(a))return!1;if(c.tilemap_exists){c.getCollisionRectCandidates(a,r);var g,l,e,b,d=c.x,h=
c.y;g=0;for(l=r.length;g<l;++g)if(e=r[g],b=e.rc,a.intersects_rect_off(b,d,h))if(e.poly){if(this.temp_poly.set_from_rect(a,0,0),e.poly.intersects_poly(this.temp_poly,-(d+b.left),-(h+b.top)))return r.length=0,!0}else return r.length=0,!0;r.length=0;return!1}m.set_from_rect(a);if(!c.bquad.intersects_quad(m))return!1;if(!c.collision_poly||c.collision_poly.is_empty())return!0;c.collision_poly.cache_poly(c.width,c.height,c.angle);m.offset(-a.left,-a.top);this.temp_poly.set_from_quad(m,0,0,1,1);return c.collision_poly.intersects_poly(this.temp_poly,
a.left-c.x,a.top-c.y)};a.prototype.testSegmentOverlap=function(a,c,g,l,e){if(!e||!e.collisionsEnabled)return!1;e.update_bbox();s.set(cr.min(a,g),cr.min(c,l),cr.max(a,g),cr.max(c,l));if(!e.bbox.intersects_rect(s))return!1;if(e.tilemap_exists){e.getCollisionRectCandidates(s,r);var b,d,h,f=e.x,n=e.y;e=0;for(b=r.length;e<b;++e)if(d=r[e],h=d.rc,s.intersects_rect_off(h,f,n)&&(m.set_from_rect(h),m.offset(f,n),m.intersects_segment(a,c,g,l)))if(d.poly){if(d.poly.intersects_segment(f+h.left,n+h.top,a,c,g,l))return r.length=
0,!0}else return r.length=0,!0;r.length=0;return!1}if(!e.bquad.intersects_segment(a,c,g,l))return!1;if(!e.collision_poly||e.collision_poly.is_empty())return!0;e.collision_poly.cache_poly(e.width,e.height,e.angle);return e.collision_poly.intersects_segment(e.x,e.y,a,c,g,l)};a.prototype.typeHasBehavior=function(a,c){if(!c)return!1;var g,l,e,b,d;g=0;for(l=a.behaviors.length;g<l;g++)if(a.behaviors[g].behavior instanceof c)return!0;if(!a.is_family)for(g=0,l=a.families.length;g<l;g++)for(d=a.families[g],
e=0,b=d.behaviors.length;e<b;e++)if(d.behaviors[e].behavior instanceof c)return!0;return!1};a.prototype.typeHasNoSaveBehavior=function(a){return this.typeHasBehavior(a,cr.behaviors.NoSave)};a.prototype.typeHasPersistBehavior=function(a){return this.typeHasBehavior(a,cr.behaviors.Persist)};a.prototype.getSolidBehavior=function(){return this.solidBehavior};a.prototype.getJumpthruBehavior=function(){return this.jumpthruBehavior};var q=[];a.prototype.testOverlapSolid=function(a){var c,g,l;a.update_bbox();
this.getSolidCollisionCandidates(a.layer,a.bbox,q);c=0;for(g=q.length;c<g;++c)if(l=q[c],l.extra.solidEnabled&&this.testOverlap(a,l))return q.length=0,l;q.length=0;return null};a.prototype.testRectOverlapSolid=function(a){var c,g,l;this.getSolidCollisionCandidates(null,a,q);c=0;for(g=q.length;c<g;++c)if(l=q[c],l.extra.solidEnabled&&this.testRectOverlap(a,l))return q.length=0,l;q.length=0;return null};var t=[];a.prototype.testOverlapJumpThru=function(a,c){var g=null;c&&(g=t,g.length=0);a.update_bbox();
this.getJumpthruCollisionCandidates(a.layer,a.bbox,q);var l,e,b;l=0;for(e=q.length;l<e;++l)if(b=q[l],b.extra.jumpthruEnabled&&this.testOverlap(a,b))if(c)g.push(b);else return q.length=0,b;q.length=0;return g};a.prototype.pushOutSolid=function(a,c,g,l,e,b){l=l||50;var d=a.x,h=a.y,f,m=null,n=null;for(f=0;f<l;f++)if(a.x=d+c*f,a.y=h+g*f,a.set_bbox_changed(),!this.testOverlap(a,m)&&((m=this.testOverlapSolid(a))&&(n=m),!m&&(e&&(m=b?this.testOverlap(a,b)?b:null:this.testOverlapJumpThru(a))&&(n=m),!m)))return n&&
this.pushInFractional(a,c,g,n,16),!0;a.x=d;a.y=h;a.set_bbox_changed();return!1};a.prototype.pushOut=function(a,c,g,l,e){l=l||50;var b=a.x,d=a.y,h;for(h=0;h<l;h++)if(a.x=b+c*h,a.y=d+g*h,a.set_bbox_changed(),!this.testOverlap(a,e))return!0;a.x=b;a.y=d;a.set_bbox_changed();return!1};a.prototype.pushInFractional=function(a,c,g,l,e){var b=2,d,h=!1;d=!1;for(var f=a.x,m=a.y;b<=e;)d=1/b,b*=2,a.x+=c*d*(h?1:-1),a.y+=g*d*(h?1:-1),a.set_bbox_changed(),this.testOverlap(a,l)?d=h=!0:(d=h=!1,f=a.x,m=a.y);d&&(a.x=
f,a.y=m,a.set_bbox_changed())};a.prototype.pushOutSolidNearest=function(a,c){var g=cr.is_undefined(c)?100:c,l=0,e=a.x,b=a.y,d=0,h=0,f=0,m=this.testOverlapSolid(a);if(!m)return!0;for(;l<=g;){switch(d){case 0:h=0;f=-1;l++;break;case 1:h=1;f=-1;break;case 2:h=1;f=0;break;case 3:f=h=1;break;case 4:h=0;f=1;break;case 5:h=-1;f=1;break;case 6:h=-1;f=0;break;case 7:f=h=-1}d=(d+1)%8;a.x=cr.floor(e+h*l);a.y=cr.floor(b+f*l);a.set_bbox_changed();if(!this.testOverlap(a,m)&&(m=this.testOverlapSolid(a),!m))return!0}a.x=
e;a.y=b;a.set_bbox_changed();return!1};a.prototype.registerCollision=function(a,c){a.collisionsEnabled&&c.collisionsEnabled&&this.registered_collisions.push([a,c])};a.prototype.checkRegisteredCollision=function(a,c){var g,l,e;g=0;for(l=this.registered_collisions.length;g<l;g++)if(e=this.registered_collisions[g],e[0]==a&&e[1]==c||e[0]==c&&e[1]==a)return!0;return!1};a.prototype.calculateSolidBounceAngle=function(a,c,g,l){var e=a.x,b=a.y,d=cr.max(10,cr.distanceTo(c,g,e,b)),h=cr.angleTo(c,g,e,b),f=l||
this.testOverlapSolid(a);if(!f)return cr.clamp_angle(h+cr.PI);var m=f,n,k,p,s,q=cr.to_radians(5);for(n=1;36>n;n++)if(k=h-n*q,a.x=c+Math.cos(k)*d,a.y=g+Math.sin(k)*d,a.set_bbox_changed(),!this.testOverlap(a,m)&&(m=l?null:this.testOverlapSolid(a),!m)){p=k;break}36===n&&(p=cr.clamp_angle(h+cr.PI));m=f;for(n=1;36>n;n++)if(k=h+n*q,a.x=c+Math.cos(k)*d,a.y=g+Math.sin(k)*d,a.set_bbox_changed(),!this.testOverlap(a,m)&&(m=l?null:this.testOverlapSolid(a),!m)){s=k;break}36===n&&(s=cr.clamp_angle(h+cr.PI));a.x=
e;a.y=b;a.set_bbox_changed();if(s===p)return s;a=cr.angleDiff(s,p)/2;a=cr.angleClockwise(s,p)?cr.clamp_angle(p+a+cr.PI):cr.clamp_angle(s+a);p=Math.cos(h);h=Math.sin(h);s=Math.cos(a);a=Math.sin(a);c=p*s+h*a;return cr.angleTo(0,0,p-2*c*s,h-2*c*a)};var w=[],x=-1;a.prototype.trigger=function(a,c,g){if(!this.running_layout)return!1;var l=this.running_layout.event_sheet;if(!l)return!1;x++;x===w.length?w.push(new cr.ObjectSet):w[x].clear();a=this.triggerOnSheet(a,c,l,g);x--;return a};a.prototype.triggerOnSheet=
function(a,c,g,l){var e=w[x];if(e.contains(g))return!1;e.add(g);var e=g.includes.valuesRef(),b=!1,d,h,f;d=0;for(h=e.length;d<h;d++)e[d].isActive()&&(f=this.triggerOnSheet(a,c,e[d].include_sheet,l),b=b||f);if(c)for(f=this.triggerOnSheetForTypeName(a,c,c.type.name,g,l),b=b||f,d=0,h=c.type.families.length;d<h;d++)f=this.triggerOnSheetForTypeName(a,c,c.type.families[d].name,g,l),b=b||f;else f=this.triggerOnSheetForTypeName(a,c,"system",g,l),b=b||f;return b};a.prototype.triggerOnSheetForTypeName=function(a,
c,g,l,e){var b,d=!1,h=!1,h="undefined"!==typeof e,f=(h?l.fasttriggers:l.triggers)[g];if(!f)return d;var m=null;l=0;for(b=f.length;l<b;l++)if(f[l].method==a){m=f[l].evs;break}if(!m)return d;a=h?m[e]:m;if(!a)return null;l=0;for(b=a.length;l<b;l++)e=a[l][0],h=a[l][1],h=this.executeSingleTrigger(c,g,e,h),d=d||h;return d};a.prototype.executeSingleTrigger=function(a,c,g,l){var e,b,d=!1;this.trigger_depth++;var h=this.getCurrentEventStack().current_event;h&&this.pushCleanSol(h.solModifiersIncludingParents);
var f=1<this.trigger_depth;this.pushCleanSol(g.solModifiersIncludingParents);f&&this.pushLocalVarStack();var m=this.pushEventStack(g);m.current_event=g;a&&(e=this.types[c].getCurrentSol(),e.select_all=!1,e.instances.length=1,e.instances[0]=a,this.types[c].applySolToContainer());a=!0;if(g.parent){c=m.temp_parents_arr;for(e=g.parent;e;)c.push(e),e=e.parent;c.reverse();e=0;for(b=c.length;e<b;e++)if(!c[e].run_pretrigger()){a=!1;break}}a&&(this.execcount++,g.orblock?g.run_orblocktrigger(l):g.run(),d=d||
m.last_event_true);this.popEventStack();f&&this.popLocalVarStack();this.popSol(g.solModifiersIncludingParents);h&&this.popSol(h.solModifiersIncludingParents);0!==this.isInOnDestroy||0!==x||this.isRunningEvents||this.deathRow.isEmpty()&&!this.createRow.length||this.ClearDeathRow();this.trigger_depth--;return d};a.prototype.getCurrentCondition=function(){var a=this.getCurrentEventStack();return a.current_event.conditions[a.cndindex]};a.prototype.getCurrentAction=function(){var a=this.getCurrentEventStack();
return a.current_event.actions[a.actindex]};a.prototype.pushLocalVarStack=function(){this.localvar_stack_index++;this.localvar_stack_index>=this.localvar_stack.length&&this.localvar_stack.push([])};a.prototype.popLocalVarStack=function(){this.localvar_stack_index--};a.prototype.getCurrentLocalVarStack=function(){return this.localvar_stack[this.localvar_stack_index]};a.prototype.pushEventStack=function(a){this.event_stack_index++;this.event_stack_index>=this.event_stack.length&&this.event_stack.push(new cr.eventStackFrame);
var c=this.getCurrentEventStack();c.reset(a);return c};a.prototype.popEventStack=function(){this.event_stack_index--};a.prototype.getCurrentEventStack=function(){return this.event_stack[this.event_stack_index]};a.prototype.pushLoopStack=function(a){this.loop_stack_index++;this.loop_stack_index>=this.loop_stack.length&&this.loop_stack.push(cr.seal({name:a,index:0,stopped:!1}));var c=this.getCurrentLoop();c.name=a;c.index=0;c.stopped=!1;return c};a.prototype.popLoopStack=function(){this.loop_stack_index--};
a.prototype.getCurrentLoop=function(){return this.loop_stack[this.loop_stack_index]};a.prototype.getEventVariableByName=function(a,c){for(var g,l,e,b,d,h;c;){g=0;for(l=c.subevents.length;g<l;g++)if(h=c.subevents[g],h instanceof cr.eventvariable&&cr.equals_nocase(a,h.name))return h;c=c.parent}g=0;for(l=this.eventsheets_by_index.length;g<l;g++)for(d=this.eventsheets_by_index[g],e=0,b=d.events.length;e<b;e++)if(h=d.events[e],h instanceof cr.eventvariable&&cr.equals_nocase(a,h.name))return h;return null};
a.prototype.getLayoutBySid=function(a){var c,g;c=0;for(g=this.layouts_by_index.length;c<g;c++)if(this.layouts_by_index[c].sid===a)return this.layouts_by_index[c];return null};a.prototype.getObjectTypeBySid=function(a){var c,g;c=0;for(g=this.types_by_index.length;c<g;c++)if(this.types_by_index[c].sid===a)return this.types_by_index[c];return null};a.prototype.getGroupBySid=function(a){var c,g;c=0;for(g=this.allGroups.length;c<g;c++)if(this.allGroups[c].sid===a)return this.allGroups[c];return null};
a.prototype.signalContinuousPreview=function(){this.signalledContinuousPreview=!0};a.prototype.handleSaveLoad=function(){var a=this,c=this.saveToSlot,g=this.lastSaveJson,l=this.loadFromSlot,b=!1;this.signalledContinuousPreview&&(b=!0,c="__c2_continuouspreview",this.signalledContinuousPreview=!1);if(c.length){this.ClearDeathRow();g=this.saveToJSONString();if(window.indexedDB&&!this.isCocoonJs)f(c,g,function(){cr.logexport("Saved state to IndexedDB storage ("+g.length+" bytes)");a.lastSaveJson=g;a.trigger(cr.system_object.prototype.cnds.OnSaveComplete,
null);a.lastSaveJson="";b&&e()},function(l){try{localStorage.setItem("__c2save_"+c,g),cr.logexport("Saved state to WebStorage ("+g.length+" bytes)"),a.lastSaveJson=g,a.trigger(cr.system_object.prototype.cnds.OnSaveComplete,null),a.lastSaveJson="",b&&e()}catch(d){cr.logexport("Failed to save game state: "+l+"; "+d)}});else try{localStorage.setItem("__c2save_"+c,g),cr.logexport("Saved state to WebStorage ("+g.length+" bytes)"),a.lastSaveJson=g,this.trigger(cr.system_object.prototype.cnds.OnSaveComplete,
null),a.lastSaveJson="",b&&e()}catch(d){cr.logexport("Error saving to WebStorage: "+d)}this.loadFromJson=this.loadFromSlot=this.saveToSlot=""}l.length&&(window.indexedDB&&!this.isCocoonJs?k(l,function(c){c?(a.loadFromJson=c,cr.logexport("Loaded state from IndexedDB storage ("+a.loadFromJson.length+" bytes)")):(a.loadFromJson=localStorage.getItem("__c2save_"+l)||"",cr.logexport("Loaded state from WebStorage ("+a.loadFromJson.length+" bytes)"));a.suspendDrawing=!1;a.loadFromJson.length||a.trigger(cr.system_object.prototype.cnds.OnLoadFailed,
null)},function(c){a.loadFromJson=localStorage.getItem("__c2save_"+l)||"";cr.logexport("Loaded state from WebStorage ("+a.loadFromJson.length+" bytes)");a.suspendDrawing=!1;a.loadFromJson.length||a.trigger(cr.system_object.prototype.cnds.OnLoadFailed,null)}):(this.loadFromJson=localStorage.getItem("__c2save_"+l)||"",cr.logexport("Loaded state from WebStorage ("+this.loadFromJson.length+" bytes)"),this.suspendDrawing=!1,a.loadFromJson.length||a.trigger(cr.system_object.prototype.cnds.OnLoadFailed,
null)),this.saveToSlot=this.loadFromSlot="");this.loadFromJson.length&&(this.ClearDeathRow(),this.loadFromJSONString(this.loadFromJson),this.lastSaveJson=this.loadFromJson,this.trigger(cr.system_object.prototype.cnds.OnLoadComplete,null),this.loadFromJson=this.lastSaveJson="")};a.prototype.saveToJSONString=function(){var a,c,g,l,e,b,d,f={c2save:!0,version:1,rt:{time:this.kahanTime.sum,timescale:this.timescale,tickcount:this.tickcount,execcount:this.execcount,next_uid:this.next_uid,running_layout:this.running_layout.sid,
start_time_offset:Date.now()-this.start_time},types:{},layouts:{},events:{groups:{},cnds:{},acts:{},vars:{}}};a=0;for(c=this.types_by_index.length;a<c;a++)if(e=this.types_by_index[a],!e.is_family&&!this.typeHasNoSaveBehavior(e)){b={instances:[]};cr.hasAnyOwnProperty(e.extra)&&(b.ex=h(e.extra));g=0;for(l=e.instances.length;g<l;g++)b.instances.push(this.saveInstanceToJSON(e.instances[g]));f.types[e.sid.toString()]=b}a=0;for(c=this.layouts_by_index.length;a<c;a++)g=this.layouts_by_index[a],f.layouts[g.sid.toString()]=
g.saveToJSON();l=f.events.groups;a=0;for(c=this.allGroups.length;a<c;a++)g=this.allGroups[a],l[g.sid.toString()]=!!this.activeGroups[g.group_name];c=f.events.cnds;for(d in this.cndsBySid)this.cndsBySid.hasOwnProperty(d)&&(a=this.cndsBySid[d],cr.hasAnyOwnProperty(a.extra)&&(c[d]={ex:h(a.extra)}));c=f.events.acts;for(d in this.actsBySid)this.actsBySid.hasOwnProperty(d)&&(a=this.actsBySid[d],cr.hasAnyOwnProperty(a.extra)&&(c[d]={ex:a.extra}));c=f.events.vars;for(d in this.varsBySid)this.varsBySid.hasOwnProperty(d)&&
(a=this.varsBySid[d],a.is_constant||a.parent&&!a.is_static||(c[d]=a.data));f.system=this.system.saveToJSON();return JSON.stringify(f)};a.prototype.refreshUidMap=function(){var a,c,g,l,e,b;this.objectsByUid={};a=0;for(c=this.types_by_index.length;a<c;a++)if(g=this.types_by_index[a],!g.is_family)for(l=0,e=g.instances.length;l<e;l++)b=g.instances[l],this.objectsByUid[b.uid.toString()]=b};a.prototype.loadFromJSONString=function(a){a=JSON.parse(a);if(a.c2save&&!(1<a.version)){var c=a.rt;this.kahanTime.reset();
this.kahanTime.sum=c.time;this.timescale=c.timescale;this.tickcount=c.tickcount;this.start_time=Date.now()-c.start_time_offset;var g=c.running_layout;if(g!==this.running_layout.sid)if(g=this.getLayoutBySid(g))this.doChangeLayout(g);else return;this.isLoadingState=!0;var l,e,b,d,h,f,m;f=a.types;for(e in f)if(f.hasOwnProperty(e)&&(d=this.getObjectTypeBySid(parseInt(e,10)))&&!d.is_family&&!this.typeHasNoSaveBehavior(d)){f[e].ex?d.extra=f[e].ex:cr.wipe(d.extra);h=d.instances;b=f[e].instances;g=0;for(l=
cr.min(h.length,b.length);g<l;g++)this.loadInstanceFromJSON(h[g],b[g]);g=b.length;for(l=h.length;g<l;g++)this.DestroyInstance(h[g]);g=h.length;for(l=b.length;g<l;g++){h=null;if(d.plugin.is_world&&(h=this.running_layout.getLayerBySid(b[g].w.l),!h))continue;h=this.createInstanceFromInit(d.default_instance,h,!1,0,0,!0);this.loadInstanceFromJSON(h,b[g])}d.stale_iids=!0}this.ClearDeathRow();this.refreshUidMap();l=a.layouts;for(e in l)l.hasOwnProperty(e)&&(g=this.getLayoutBySid(parseInt(e,10)))&&g.loadFromJSON(l[e]);
l=a.events.groups;for(e in l)l.hasOwnProperty(e)&&(g=this.getGroupBySid(parseInt(e,10)))&&(this.activeGroups[g.group_name]=l[e]);g=a.events.cnds;for(e in g)g.hasOwnProperty(e)&&this.cndsBySid.hasOwnProperty(e)&&(this.cndsBySid[e].extra=g[e].ex);g=a.events.acts;for(e in g)g.hasOwnProperty(e)&&this.actsBySid.hasOwnProperty(e)&&(this.actsBySid[e].extra=g[e].ex);g=a.events.vars;for(e in g)g.hasOwnProperty(e)&&this.varsBySid.hasOwnProperty(e)&&(this.varsBySid[e].data=g[e]);this.next_uid=c.next_uid;this.isLoadingState=
!1;this.system.loadFromJSON(a.system);g=0;for(l=this.types_by_index.length;g<l;g++)if(d=this.types_by_index[g],!d.is_family)for(e=0,a=d.instances.length;e<a;e++){h=d.instances[e];if(d.is_contained)for(f=h.get_iid(),c=h.siblings.length=0,b=d.container.length;c<b;c++)m=d.container[c],d!==m&&h.siblings.push(m.instances[f]);h.afterLoad&&h.afterLoad();if(h.behavior_insts)for(c=0,b=h.behavior_insts.length;c<b;c++)f=h.behavior_insts[c],f.afterLoad&&f.afterLoad()}this.redraw=!0}};a.prototype.saveInstanceToJSON=
function(a,c){var g,l,e,b,d;b=a.type;e=b.plugin;var f={};c?f.c2=!0:f.uid=a.uid;cr.hasAnyOwnProperty(a.extra)&&(f.ex=h(a.extra));if(a.instance_vars&&a.instance_vars.length)for(f.ivs={},g=0,l=a.instance_vars.length;g<l;g++)f.ivs[a.type.instvar_sids[g].toString()]=a.instance_vars[g];if(e.is_world){e={x:a.x,y:a.y,w:a.width,h:a.height,l:a.layer.sid,zi:a.get_zindex()};0!==a.angle&&(e.a=a.angle);1!==a.opacity&&(e.o=a.opacity);0.5!==a.hotspotX&&(e.hX=a.hotspotX);0.5!==a.hotspotY&&(e.hY=a.hotspotY);0!==a.blend_mode&&
(e.bm=a.blend_mode);a.visible||(e.v=a.visible);a.collisionsEnabled||(e.ce=a.collisionsEnabled);-1!==a.my_timescale&&(e.mts=a.my_timescale);if(b.effect_types.length)for(e.fx=[],g=0,l=b.effect_types.length;g<l;g++)d=b.effect_types[g],e.fx.push({name:d.name,active:a.active_effect_flags[d.index],params:a.effect_params[d.index]});f.w=e}if(a.behavior_insts&&a.behavior_insts.length)for(f.behs={},g=0,l=a.behavior_insts.length;g<l;g++)b=a.behavior_insts[g],b.saveToJSON&&(f.behs[b.type.sid.toString()]=b.saveToJSON());
a.saveToJSON&&(f.data=a.saveToJSON());return f};a.prototype.getInstanceVarIndexBySid=function(a,c){var g,l;g=0;for(l=a.instvar_sids.length;g<l;g++)if(a.instvar_sids[g]===c)return g;return-1};a.prototype.getBehaviorIndexBySid=function(a,c){var g,l;g=0;for(l=a.behavior_insts.length;g<l;g++)if(a.behavior_insts[g].type.sid===c)return g;return-1};a.prototype.loadInstanceFromJSON=function(a,c,g){var l,e,b,d,h;h=a.type;b=h.plugin;if(g){if(!c.c2)return}else a.uid=c.uid;c.ex?a.extra=c.ex:cr.wipe(a.extra);
if(e=c.ivs)for(l in e)e.hasOwnProperty(l)&&(g=this.getInstanceVarIndexBySid(h,parseInt(l,10)),0>g||g>=a.instance_vars.length||(a.instance_vars[g]=e[l]));if(b.is_world){b=c.w;a.layer.sid!==b.l&&(g=a.layer,a.layer=this.running_layout.getLayerBySid(b.l),a.layer?(a.layer.instances.push(a),a.layer.zindices_stale=!0,cr.arrayFindRemove(g.instances,a),g.zindices_stale=!0):(a.layer=g,this.DestroyInstance(a)));a.x=b.x;a.y=b.y;a.width=b.w;a.height=b.h;a.zindex=b.zi;a.angle=b.hasOwnProperty("a")?b.a:0;a.opacity=
b.hasOwnProperty("o")?b.o:1;a.hotspotX=b.hasOwnProperty("hX")?b.hX:0.5;a.hotspotY=b.hasOwnProperty("hY")?b.hY:0.5;a.visible=b.hasOwnProperty("v")?b.v:!0;a.collisionsEnabled=b.hasOwnProperty("ce")?b.ce:!0;a.my_timescale=b.hasOwnProperty("mts")?b.mts:-1;a.blend_mode=b.hasOwnProperty("bm")?b.bm:0;a.compositeOp=cr.effectToCompositeOp(a.blend_mode);this.gl&&cr.setGLBlend(a,a.blend_mode,this.gl);a.set_bbox_changed();if(b.hasOwnProperty("fx"))for(g=0,e=b.fx.length;g<e;g++)d=h.getEffectIndexByName(b.fx[g].name),
0>d||(a.active_effect_flags[d]=b.fx[g].active,a.effect_params[d]=b.fx[g].params);a.updateActiveEffects()}if(h=c.behs)for(l in h)h.hasOwnProperty(l)&&(b=this.getBehaviorIndexBySid(a,parseInt(l,10)),0>b||a.behavior_insts[b].loadFromJSON(h[l]));c.data&&a.loadFromJSON(c.data)};cr.runtime=a;cr.createRuntime=function(c){return new a(document.getElementById(c))};cr.createDCRuntime=function(c,e){return new a({dc:!0,width:c,height:e})};window.cr_createRuntime=cr.createRuntime;window.cr_createDCRuntime=cr.createDCRuntime;
window.createCocoonJSRuntime=function(){window.c2cocoonjs=!0;var c=document.createElement("screencanvas")||document.createElement("canvas");c.screencanvas=!0;document.body.appendChild(c);c=new a(c);window.c2runtime=c;window.addEventListener("orientationchange",function(){window.c2runtime.setSize(window.innerWidth,window.innerHeight)});window.c2runtime.setSize(window.innerWidth,window.innerHeight);return c}})();
window.cr_getC2Runtime=function(){var a=document.getElementById("c2canvas");return a?a.c2runtime:window.c2runtime?window.c2runtime:null};window.cr_sizeCanvas=function(a,b){if(0!==a&&0!==b){var f=window.cr_getC2Runtime();f&&f.setSize(a,b)}};window.cr_setSuspended=function(a){var b=window.cr_getC2Runtime();b&&b.setSuspended(a)};
(function(){function a(a,b){this.runtime=a;this.event_sheet=null;this.scrollX=this.runtime.original_width/2;this.scrollY=this.runtime.original_height/2;this.scale=1;this.angle=0;this.first_visit=!0;this.name=b[0];this.width=b[1];this.height=b[2];this.unbounded_scrolling=b[3];this.sheetname=b[4];this.sid=b[5];var c=b[6],d,f;this.layers=[];this.initial_types=[];d=0;for(f=c.length;d<f;d++){var k=new cr.layer(this,c[d]);k.number=d;cr.seal(k);this.layers.push(k)}c=b[7];this.initial_nonworld=[];d=0;for(f=
c.length;d<f;d++){var k=c[d],m=this.runtime.types_by_index[k[1]];m.default_instance||(m.default_instance=k);this.initial_nonworld.push(k);-1===this.initial_types.indexOf(m)&&this.initial_types.push(m)}this.effect_types=[];this.active_effect_types=[];this.effect_params=[];d=0;for(f=b[8].length;d<f;d++)this.effect_types.push({id:b[8][d][0],name:b[8][d][1],shaderindex:-1,active:!0,index:d}),this.effect_params.push(b[8][d][2].slice(0));this.updateActiveEffects();this.rcTex=new cr.rect(0,0,1,1);this.rcTex2=
new cr.rect(0,0,1,1);this.persist_data={}}function b(a,b){this.layout=a;this.runtime=a.runtime;this.instances=[];this.scale=1;this.angle=0;this.disableAngle=!1;this.tmprect=new cr.rect(0,0,0,0);this.tmpquad=new cr.quad;this.viewBottom=this.viewTop=this.viewRight=this.viewLeft=0;this.zindices_stale=!1;this.name=b[0];this.index=b[1];this.sid=b[2];this.visible=b[3];this.background_color=b[4];this.transparent=b[5];this.parallaxX=b[6];this.parallaxY=b[7];this.opacity=b[8];this.forceOwnTexture=b[9];this.zoomRate=
b[10];this.blend_mode=b[11];this.effect_fallback=b[12];this.compositeOp="source-over";this.destBlend=this.srcBlend=0;this.render_offscreen=!1;var c=b[13],d,f;this.initial_instances=[];d=0;for(f=c.length;d<f;d++){var k=c[d],m=this.runtime.types_by_index[k[1]];m.default_instance||(m.default_instance=k,m.default_layerindex=this.index);this.initial_instances.push(k);-1===this.layout.initial_types.indexOf(m)&&this.layout.initial_types.push(m)}this.effect_types=[];this.active_effect_types=[];this.effect_params=
[];d=0;for(f=b[14].length;d<f;d++)this.effect_types.push({id:b[14][d][0],name:b[14][d][1],shaderindex:-1,active:!0,index:d}),this.effect_params.push(b[14][d][2].slice(0));this.updateActiveEffects();this.rcTex=new cr.rect(0,0,1,1);this.rcTex2=new cr.rect(0,0,1,1)}function f(a,b){return a.zindex-b.zindex}a.prototype.saveObjectToPersist=function(a){var b=a.type.sid.toString();this.persist_data.hasOwnProperty(b)||(this.persist_data[b]=[]);this.persist_data[b].push(this.runtime.saveInstanceToJSON(a))};
a.prototype.hasOpaqueBottomLayer=function(){var a=this.layers[0];return!a.transparent&&1===a.opacity&&!a.forceOwnTexture&&a.visible};a.prototype.updateActiveEffects=function(){this.active_effect_types.length=0;var a,b,c;a=0;for(b=this.effect_types.length;a<b;a++)c=this.effect_types[a],c.active&&this.active_effect_types.push(c)};a.prototype.getEffectByName=function(a){var b,c,d;b=0;for(c=this.effect_types.length;b<c;b++)if(d=this.effect_types[b],d.name===a)return d;return null};var k=[];a.prototype.startRunning=
function(){this.sheetname&&(this.event_sheet=this.runtime.eventsheets[this.sheetname]);this.runtime.running_layout=this;this.scrollX=this.runtime.original_width/2;this.scrollY=this.runtime.original_height/2;var a,b,c,d,n,p,m;a=0;for(c=this.runtime.types_by_index.length;a<c;a++)if(b=this.runtime.types_by_index[a],!b.is_family)for(n=b.instances,b=0,d=n.length;b<d;b++)if(p=n[b],p.layer){var s=p.layer.number;s>=this.layers.length&&(s=this.layers.length-1);p.layer=this.layers[s];p.layer.instances.push(p);
p.layer.zindices_stale=!0}k.length=0;this.boundScrolling();a=0;for(c=this.layers.length;a<c;a++)p=this.layers[a],p.createInitialInstances(),p.disableAngle=!0,b=p.canvasToLayer(0,0,!0,!0),d=p.canvasToLayer(0,0,!1,!0),p.disableAngle=!1,this.runtime.pixel_rounding&&(b=b+0.5|0,d=d+0.5|0),p.rotateViewport(b,d,null);n=!1;if(!this.first_visit){for(m in this.persist_data)if(this.persist_data.hasOwnProperty(m)&&(b=this.runtime.getObjectTypeBySid(parseInt(m,10)))&&!b.is_family&&this.runtime.typeHasPersistBehavior(b)){d=
this.persist_data[m];a=0;for(c=d.length;a<c;a++){p=null;if(b.plugin.is_world&&(p=this.getLayerBySid(d[a].w.l),!p))continue;p=this.runtime.createInstanceFromInit(b.default_instance,p,!1,0,0,!0);this.runtime.loadInstanceFromJSON(p,d[a]);n=!0;k.push(p)}d.length=0}a=0;for(c=this.layers.length;a<c;a++)this.layers[a].instances.sort(f),this.layers[a].zindices_stale=!0}n&&(this.runtime.ClearDeathRow(),this.runtime.refreshUidMap());for(a=0;a<k.length;a++)if(p=k[a],p.type.is_contained)for(c=p.get_iid(),b=0,
d=p.type.container.length;b<d;b++)m=p.type.container[b],p.type!==m&&(m.instances.length>c?p.siblings.push(m.instances[c]):m.default_instance&&(n=this.runtime.createInstanceFromInit(m.default_instance,p.layer,!0,p.x,p.y,!0),this.runtime.ClearDeathRow(),m.updateIIDs(),p.siblings.push(n),k.push(n)));a=0;for(c=this.initial_nonworld.length;a<c;a++)this.runtime.createInstanceFromInit(this.initial_nonworld[a],null,!0);this.runtime.changelayout=null;this.runtime.ClearDeathRow();if(this.runtime.ctx&&!this.runtime.isDomFree)for(a=
0,c=this.runtime.types_by_index.length;a<c;a++)m=this.runtime.types_by_index[a],!m.is_family&&m.instances.length&&m.preloadCanvas2D&&m.preloadCanvas2D(this.runtime.ctx);a=0;for(c=k.length;a<c;a++)p=k[a],this.runtime.trigger(Object.getPrototypeOf(p.type.plugin).cnds.OnCreated,p);k.length=0;this.runtime.trigger(cr.system_object.prototype.cnds.OnLayoutStart,null);this.first_visit=!1};a.prototype.createGlobalNonWorlds=function(){var a,b,c,d,f;b=a=0;for(c=this.initial_nonworld.length;a<c;a++)d=this.initial_nonworld[a],
f=this.runtime.types_by_index[d[1]],f.global?this.runtime.createInstanceFromInit(d,null,!0):(this.initial_nonworld[b]=d,b++);this.initial_nonworld.length=b};a.prototype.stopRunning=function(){this.runtime.trigger(cr.system_object.prototype.cnds.OnLayoutEnd,null);this.runtime.system.waits.length=0;var a,b,c,d,f,k;a=0;for(b=this.layers.length;a<b;a++){f=this.layers[a].instances;c=0;for(d=f.length;c<d;c++)k=f[c],k.type.global||(this.runtime.typeHasPersistBehavior(k.type)&&this.saveObjectToPersist(k),
this.runtime.DestroyInstance(k));this.runtime.ClearDeathRow();f.length=0;this.layers[a].zindices_stale=!0}a=0;for(b=this.runtime.types_by_index.length;a<b;a++)if(f=this.runtime.types_by_index[a],!(f.global||f.plugin.is_world||f.plugin.singleglobal||f.is_family)){c=0;for(d=f.instances.length;c<d;c++)this.runtime.DestroyInstance(f.instances[c]);this.runtime.ClearDeathRow()}};a.prototype.draw=function(a){var b,c=a,d=!1,f=!this.runtime.fullscreenScalingQuality;f&&(this.runtime.layout_canvas||(this.runtime.layout_canvas=
document.createElement("canvas"),b=this.runtime.layout_canvas,b.width=this.runtime.draw_width,b.height=this.runtime.draw_height,this.runtime.layout_ctx=b.getContext("2d"),d=!0),b=this.runtime.layout_canvas,c=this.runtime.layout_ctx,b.width!==this.runtime.draw_width&&(b.width=this.runtime.draw_width,d=!0),b.height!==this.runtime.draw_height&&(b.height=this.runtime.draw_height,d=!0),d&&(c.webkitImageSmoothingEnabled=this.runtime.linearSampling,c.mozImageSmoothingEnabled=this.runtime.linearSampling,
c.msImageSmoothingEnabled=this.runtime.linearSampling,c.imageSmoothingEnabled=this.runtime.linearSampling));c.globalAlpha=1;c.globalCompositeOperation="source-over";this.runtime.alphaBackground&&!this.hasOpaqueBottomLayer()&&c.clearRect(0,0,this.runtime.draw_width,this.runtime.draw_height);var k,m,d=0;for(k=this.layers.length;d<k;d++)m=this.layers[d],m.visible&&0<m.opacity&&11!==m.blend_mode&&m.draw(c);f&&a.drawImage(b,0,0,this.runtime.width,this.runtime.height)};a.prototype.drawGL=function(a){var b=
0<this.active_effect_types.length||this.runtime.uses_background_blending||!this.runtime.fullscreenScalingQuality;if(b){this.runtime.layout_tex||(this.runtime.layout_tex=a.createEmptyTexture(this.runtime.draw_width,this.runtime.draw_height,this.runtime.linearSampling));if(this.runtime.layout_tex.c2width!==this.runtime.draw_width||this.runtime.layout_tex.c2height!==this.runtime.draw_height)a.deleteTexture(this.runtime.layout_tex),this.runtime.layout_tex=a.createEmptyTexture(this.runtime.draw_width,
this.runtime.draw_height,this.runtime.linearSampling);a.setRenderingToTexture(this.runtime.layout_tex);this.runtime.fullscreenScalingQuality||a.setSize(this.runtime.draw_width,this.runtime.draw_height)}else this.runtime.layout_tex&&(a.setRenderingToTexture(null),a.deleteTexture(this.runtime.layout_tex),this.runtime.layout_tex=null);this.runtime.alphaBackground&&!this.hasOpaqueBottomLayer()&&a.clear(0,0,0,0);var c,d;c=0;for(d=this.layers.length;c<d;c++)this.layers[c].visible&&0<this.layers[c].opacity&&
this.layers[c].drawGL(a);b&&(0===this.active_effect_types.length||1===this.active_effect_types.length&&this.runtime.fullscreenScalingQuality?(1===this.active_effect_types.length?(b=this.active_effect_types[0].index,a.switchProgram(this.active_effect_types[0].shaderindex),a.setProgramParameters(null,1/this.runtime.draw_width,1/this.runtime.draw_height,0,0,1,1,this.scale,this.angle,0,0,this.effect_params[b]),a.programIsAnimated(this.active_effect_types[0].shaderindex)&&(this.runtime.redraw=!0)):a.switchProgram(0),
this.runtime.fullscreenScalingQuality||a.setSize(this.runtime.width,this.runtime.height),a.setRenderingToTexture(null),a.setOpacity(1),a.setTexture(this.runtime.layout_tex),a.setAlphaBlend(),a.resetModelView(),a.updateModelView(),b=this.runtime.width/2,c=this.runtime.height/2,a.quad(-b,c,b,c,b,-c,-b,-c),a.setTexture(null)):this.renderEffectChain(a,null,null,null))};a.prototype.getRenderTarget=function(){return 0<this.active_effect_types.length||this.runtime.uses_background_blending||!this.runtime.fullscreenScalingQuality?
this.runtime.layout_tex:null};a.prototype.getMinLayerScale=function(){var a=this.layers[0].getScale(),b,c,d;b=1;for(c=this.layers.length;b<c;b++)d=this.layers[b],(0!==d.parallaxX||0!==d.parallaxY)&&d.getScale()<a&&(a=d.getScale());return a};a.prototype.scrollToX=function(a){if(!this.unbounded_scrolling){var b=this.runtime.draw_width*(1/this.getMinLayerScale())/2;a>this.width-b&&(a=this.width-b);a<b&&(a=b)}this.scrollX!==a&&(this.scrollX=a,this.runtime.redraw=!0)};a.prototype.scrollToY=function(a){if(!this.unbounded_scrolling){var b=
this.runtime.draw_height*(1/this.getMinLayerScale())/2;a>this.height-b&&(a=this.height-b);a<b&&(a=b)}this.scrollY!==a&&(this.scrollY=a,this.runtime.redraw=!0)};a.prototype.boundScrolling=function(){this.scrollToX(this.scrollX);this.scrollToY(this.scrollY)};a.prototype.renderEffectChain=function(a,b,c,d){var f=c?c.active_effect_types:b?b.active_effect_types:this.active_effect_types,k=1,m=0,s=0,r=0;c?(k=c.layer.getScale(),m=c.layer.getAngle(),s=c.layer.viewLeft,r=c.layer.viewTop):b&&(k=b.getScale(),
m=b.getAngle(),s=b.viewLeft,r=b.viewTop);var q=this.runtime.fx_tex,t,w,x,u,z=0,g=1,l,D=this.runtime.draw_width,y=this.runtime.draw_height,A=D/2,K=y/2,C=b?b.rcTex:this.rcTex,E=b?b.rcTex2:this.rcTex2,v=0,M=0,J=0,H=0,F=D,V=D,O=y,T=y,I=x=0,B=c?c.layer.getAngle():0;if(c){t=0;for(w=f.length;t<w;t++)x+=a.getProgramBoxExtendHorizontal(f[t].shaderindex),I+=a.getProgramBoxExtendVertical(f[t].shaderindex);u=c.bbox;v=b.layerToCanvas(u.left,u.top,!0,!0);J=b.layerToCanvas(u.left,u.top,!1,!0);F=b.layerToCanvas(u.right,
u.bottom,!0,!0);O=b.layerToCanvas(u.right,u.bottom,!1,!0);0!==B&&(t=b.layerToCanvas(u.right,u.top,!0,!0),w=b.layerToCanvas(u.right,u.top,!1,!0),M=b.layerToCanvas(u.left,u.bottom,!0,!0),H=b.layerToCanvas(u.left,u.bottom,!1,!0),u=Math.min(v,F,t,M),F=Math.max(v,F,t,M),v=u,u=Math.min(J,O,w,H),O=Math.max(J,O,w,H),J=u);v-=x;J-=I;F+=x;O+=I;E.left=v/D;E.top=1-J/y;E.right=F/D;E.bottom=1-O/y;M=v=cr.floor(v);H=J=cr.floor(J);V=F=cr.ceil(F);T=O=cr.ceil(O);M-=x;H-=I;V+=x;T+=I;0>v&&(v=0);0>J&&(J=0);F>D&&(F=D);O>
y&&(O=y);0>M&&(M=0);0>H&&(H=0);V>D&&(V=D);T>y&&(T=y);C.left=v/D;C.top=1-J/y;C.right=F/D;C.bottom=1-O/y}else C.left=E.left=0,C.top=E.top=0,C.right=E.right=1,C.bottom=E.bottom=1;I=c&&((c.angle||B)&&a.programUsesDest(f[0].shaderindex)||0!==x||0!==I||1!==c.opacity||c.type.plugin.must_predraw)||b&&!c&&1!==b.opacity;a.setAlphaBlend();if(I){q[z]||(q[z]=a.createEmptyTexture(D,y,this.runtime.linearSampling));if(q[z].c2width!==D||q[z].c2height!==y)a.deleteTexture(q[z]),q[z]=a.createEmptyTexture(D,y,this.runtime.linearSampling);
a.switchProgram(0);a.setRenderingToTexture(q[z]);l=T-H;a.clearRect(M,y-H-l,V-M,l);c?c.drawGL(a):(a.setTexture(this.runtime.layer_tex),a.setOpacity(b.opacity),a.resetModelView(),a.translate(-A,-K),a.updateModelView(),a.quadTex(v,O,F,O,F,J,v,J,C));E.left=E.top=0;E.right=E.bottom=1;c&&(u=C.top,C.top=C.bottom,C.bottom=u);z=1;g=0}a.setOpacity(1);x=f.length-1;var B=a.programUsesCrossSampling(f[x].shaderindex)||!b&&!c&&!this.runtime.fullscreenScalingQuality,R=0;t=0;for(w=f.length;t<w;t++){q[z]||(q[z]=a.createEmptyTexture(D,
y,this.runtime.linearSampling));if(q[z].c2width!==D||q[z].c2height!==y)a.deleteTexture(q[z]),q[z]=a.createEmptyTexture(D,y,this.runtime.linearSampling);a.switchProgram(f[t].shaderindex);R=f[t].index;a.programIsAnimated(f[t].shaderindex)&&(this.runtime.redraw=!0);0!=t||I?(a.setProgramParameters(d,1/D,1/y,E.left,E.top,E.right,E.bottom,k,m,s,r,c?c.effect_params[R]:b?b.effect_params[R]:this.effect_params[R]),a.setTexture(null),t!==x||B?(a.setRenderingToTexture(q[z]),l=T-H,u=y-H-l,a.clearRect(M,u,V-M,
l)):(c?a.setBlend(c.srcBlend,c.destBlend):b&&a.setBlend(b.srcBlend,b.destBlend),a.setRenderingToTexture(d)),a.setTexture(q[g]),a.resetModelView(),a.translate(-A,-K),a.updateModelView(),a.quadTex(v,O,F,O,F,J,v,J,C),t!==x||B||a.setTexture(null)):(a.setRenderingToTexture(q[z]),l=T-H,u=y-H-l,a.clearRect(M,u,V-M,l),c?(a.setProgramParameters(d,1/c.width,1/c.height,E.left,E.top,E.right,E.bottom,k,m,s,r,c.effect_params[R]),c.drawGL(a)):(a.setProgramParameters(d,1/D,1/y,0,0,1,1,k,m,s,r,b?b.effect_params[R]:
this.effect_params[R]),a.setTexture(b?this.runtime.layer_tex:this.runtime.layout_tex),a.resetModelView(),a.translate(-A,-K),a.updateModelView(),a.quadTex(v,O,F,O,F,J,v,J,C)),E.left=E.top=0,E.right=E.bottom=1,c&&!B&&(u=O,O=J,J=u));z=0===z?1:0;g=0===z?1:0}B&&(a.switchProgram(0),c?a.setBlend(c.srcBlend,c.destBlend):b?a.setBlend(b.srcBlend,b.destBlend):this.runtime.fullscreenScalingQuality||(a.setSize(this.runtime.width,this.runtime.height),A=this.runtime.width/2,K=this.runtime.height/2,J=v=0,F=this.runtime.width,
O=this.runtime.height),a.setRenderingToTexture(d),a.setTexture(q[g]),a.resetModelView(),a.translate(-A,-K),a.updateModelView(),c&&1===f.length&&!I?a.quadTex(v,J,F,J,F,O,v,O,C):a.quadTex(v,O,F,O,F,J,v,J,C),a.setTexture(null))};a.prototype.getLayerBySid=function(a){var b,c;b=0;for(c=this.layers.length;b<c;b++)if(this.layers[b].sid===a)return this.layers[b];return null};a.prototype.saveToJSON=function(){var a,b,c,d={sx:this.scrollX,sy:this.scrollY,s:this.scale,a:this.angle,w:this.width,h:this.height,
fv:this.first_visit,persist:this.persist_data,fx:[],layers:{}};a=0;for(b=this.effect_types.length;a<b;a++)c=this.effect_types[a],d.fx.push({name:c.name,active:c.active,params:this.effect_params[c.index]});a=0;for(b=this.layers.length;a<b;a++)c=this.layers[a],d.layers[c.sid.toString()]=c.saveToJSON();return d};a.prototype.loadFromJSON=function(a){var b,c,d,f;this.scrollX=a.sx;this.scrollY=a.sy;this.scale=a.s;this.angle=a.a;this.width=a.w;this.height=a.h;this.persist_data=a.persist;"undefined"!==typeof a.fv&&
(this.first_visit=a.fv);var k=a.fx;b=0;for(c=k.length;b<c;b++)if(d=this.getEffectByName(k[b].name))d.active=k[b].active,this.effect_params[d.index]=k[b].params;this.updateActiveEffects();b=a.layers;for(f in b)b.hasOwnProperty(f)&&(a=this.getLayerBySid(parseInt(f,10)))&&a.loadFromJSON(b[f])};cr.layout=a;b.prototype.updateActiveEffects=function(){this.active_effect_types.length=0;var a,b,c;a=0;for(b=this.effect_types.length;a<b;a++)c=this.effect_types[a],c.active&&this.active_effect_types.push(c)};
b.prototype.getEffectByName=function(a){var b,c,d;b=0;for(c=this.effect_types.length;b<c;b++)if(d=this.effect_types[b],d.name===a)return d;return null};b.prototype.createInitialInstances=function(){var a,b,c,d,f,p;b=a=0;for(c=this.initial_instances.length;a<c;a++){d=this.initial_instances[a];f=this.runtime.types_by_index[d[1]];p=this.runtime.typeHasPersistBehavior(f);f=!0;if(!p||this.layout.first_visit)d=this.runtime.createInstanceFromInit(d,this,!0),k.push(d),d.type.global&&(f=!1);f&&(this.initial_instances[b]=
this.initial_instances[a],b++)}this.initial_instances.length=b;this.runtime.ClearDeathRow();!this.runtime.glwrap&&this.effect_types.length&&(this.blend_mode=this.effect_fallback);this.compositeOp=cr.effectToCompositeOp(this.blend_mode);this.runtime.gl&&cr.setGLBlend(this,this.blend_mode,this.runtime.gl)};b.prototype.updateZIndices=function(){if(this.zindices_stale){var a,b;a=0;for(b=this.instances.length;a<b;a++)this.instances[a].zindex=a;this.zindices_stale=!1}};b.prototype.getScale=function(a){return this.getNormalScale()*
(this.runtime.fullscreenScalingQuality||a?this.runtime.aspect_scale:1)};b.prototype.getNormalScale=function(){return(this.scale*this.layout.scale-1)*this.zoomRate+1};b.prototype.getAngle=function(){return this.disableAngle?0:cr.clamp_angle(this.layout.angle+this.angle)};b.prototype.draw=function(a){this.render_offscreen=this.forceOwnTexture||1!==this.opacity||0!==this.blend_mode;var b=this.runtime.canvas,c=a,d=!1;a.globalAlpha=1;a.globalCompositeOperation="source-over";this.render_offscreen&&(this.runtime.layer_canvas||
(this.runtime.layer_canvas=document.createElement("canvas"),b=this.runtime.layer_canvas,b.width=this.runtime.draw_width,b.height=this.runtime.draw_height,this.runtime.layer_ctx=b.getContext("2d"),d=!0),b=this.runtime.layer_canvas,c=this.runtime.layer_ctx,b.width!==this.runtime.draw_width&&(b.width=this.runtime.draw_width,d=!0),b.height!==this.runtime.draw_height&&(b.height=this.runtime.draw_height,d=!0),d&&(c.webkitImageSmoothingEnabled=this.runtime.linearSampling,c.mozImageSmoothingEnabled=this.runtime.linearSampling,
c.msImageSmoothingEnabled=this.runtime.linearSampling,c.imageSmoothingEnabled=this.runtime.linearSampling),this.transparent&&c.clearRect(0,0,this.runtime.draw_width,this.runtime.draw_height));this.transparent||(c.fillStyle="rgb("+this.background_color[0]+","+this.background_color[1]+","+this.background_color[2]+")",c.fillRect(0,0,this.runtime.draw_width,this.runtime.draw_height));c.save();this.disableAngle=!0;var d=this.canvasToLayer(0,0,!0,!0),f=this.canvasToLayer(0,0,!1,!0);this.disableAngle=!1;
this.runtime.pixel_rounding&&(d=d+0.5|0,f=f+0.5|0);this.rotateViewport(d,f,c);var k=this.getScale();c.scale(k,k);c.translate(-d,-f);for(var m,d=0,f=this.instances.length;d<f;d++)k=this.instances[d],k.visible&&0!==k.width&&0!==k.height&&(k.update_bbox(),m=k.bbox,m.right<this.viewLeft||m.bottom<this.viewTop||m.left>this.viewRight||m.top>this.viewBottom||(c.globalCompositeOperation=k.compositeOp,k.draw(c)));c.restore();this.render_offscreen&&(a.globalCompositeOperation=this.compositeOp,a.globalAlpha=
this.opacity,a.drawImage(b,0,0))};b.prototype.rotateViewport=function(a,b,c){var d=this.getScale();this.viewLeft=a;this.viewTop=b;this.viewRight=a+this.runtime.draw_width*(1/d);this.viewBottom=b+this.runtime.draw_height*(1/d);a=this.getAngle();0!==a&&(c&&(c.translate(this.runtime.draw_width/2,this.runtime.draw_height/2),c.rotate(-a),c.translate(this.runtime.draw_width/-2,this.runtime.draw_height/-2)),this.tmprect.set(this.viewLeft,this.viewTop,this.viewRight,this.viewBottom),this.tmprect.offset((this.viewLeft+
this.viewRight)/-2,(this.viewTop+this.viewBottom)/-2),this.tmpquad.set_from_rotated_rect(this.tmprect,a),this.tmpquad.bounding_box(this.tmprect),this.tmprect.offset((this.viewLeft+this.viewRight)/2,(this.viewTop+this.viewBottom)/2),this.viewLeft=this.tmprect.left,this.viewTop=this.tmprect.top,this.viewRight=this.tmprect.right,this.viewBottom=this.tmprect.bottom)};b.prototype.drawGL=function(a){var b=this.runtime.draw_width,c=this.runtime.draw_height,d=0,f=0;if(this.render_offscreen=this.forceOwnTexture||
1!==this.opacity||0<this.active_effect_types.length||0!==this.blend_mode){this.runtime.layer_tex||(this.runtime.layer_tex=a.createEmptyTexture(this.runtime.draw_width,this.runtime.draw_height,this.runtime.linearSampling));if(this.runtime.layer_tex.c2width!==this.runtime.draw_width||this.runtime.layer_tex.c2height!==this.runtime.draw_height)a.deleteTexture(this.runtime.layer_tex),this.runtime.layer_tex=a.createEmptyTexture(this.runtime.draw_width,this.runtime.draw_height,this.runtime.linearSampling);
a.setRenderingToTexture(this.runtime.layer_tex);this.transparent&&a.clear(0,0,0,0)}this.transparent||a.clear(this.background_color[0]/255,this.background_color[1]/255,this.background_color[2]/255,1);this.disableAngle=!0;var f=this.canvasToLayer(0,0,!0,!0),k=this.canvasToLayer(0,0,!1,!0);this.disableAngle=!1;this.runtime.pixel_rounding&&(f=f+0.5|0,k=k+0.5|0);this.rotateViewport(f,k,null);k=this.getScale();a.resetModelView();a.scale(k,k);a.rotateZ(-this.getAngle());a.translate((this.viewLeft+this.viewRight)/
-2,(this.viewTop+this.viewBottom)/-2);a.updateModelView();var m,s,r;m=0;for(s=this.instances.length;m<s;m++)if(r=this.instances[m],r.visible&&0!==r.width&&0!==r.height&&(r.update_bbox(),d=r.bbox,!(d.right<this.viewLeft||d.bottom<this.viewTop||d.left>this.viewRight||d.top>this.viewBottom)))if(r.uses_shaders)if(d=r.active_effect_types[0].shaderindex,f=r.active_effect_types[0].index,1!==r.active_effect_types.length||a.programUsesCrossSampling(d)||a.programExtendsBox(d)||(r.angle||r.layer.getAngle())&&
a.programUsesDest(d)||1!==r.opacity||r.type.plugin.must_predraw)this.layout.renderEffectChain(a,this,r,this.render_offscreen?this.runtime.layer_tex:this.layout.getRenderTarget()),a.resetModelView(),a.scale(k,k),a.rotateZ(-this.getAngle()),a.translate((this.viewLeft+this.viewRight)/-2,(this.viewTop+this.viewBottom)/-2),a.updateModelView();else{a.switchProgram(d);a.setBlend(r.srcBlend,r.destBlend);a.programIsAnimated(d)&&(this.runtime.redraw=!0);var q=0,t=0,w=0,x=0;a.programUsesDest(d)&&(d=r.bbox,q=
this.layerToCanvas(d.left,d.top,!0,!0),t=this.layerToCanvas(d.left,d.top,!1,!0),w=this.layerToCanvas(d.right,d.bottom,!0,!0),d=this.layerToCanvas(d.right,d.bottom,!1,!0),q/=b,t=1-t/c,w/=b,x=1-d/c);a.setProgramParameters(this.render_offscreen?this.runtime.layer_tex:this.layout.getRenderTarget(),1/r.width,1/r.height,q,t,w,x,this.getScale(),this.getAngle(),this.viewLeft,this.viewTop,r.effect_params[f]);r.drawGL(a)}else a.switchProgram(0),a.setBlend(r.srcBlend,r.destBlend),r.drawGL(a);this.render_offscreen&&
(d=this.active_effect_types.length?this.active_effect_types[0].shaderindex:0,f=this.active_effect_types.length?this.active_effect_types[0].index:0,0===this.active_effect_types.length||1===this.active_effect_types.length&&!a.programUsesCrossSampling(d)&&1===this.opacity?(1===this.active_effect_types.length?(a.switchProgram(d),a.setProgramParameters(this.layout.getRenderTarget(),1/this.runtime.draw_width,1/this.runtime.draw_height,0,0,1,1,this.getScale(),this.getAngle(),this.viewLeft,this.viewTop,this.effect_params[f]),
a.programIsAnimated(d)&&(this.runtime.redraw=!0)):a.switchProgram(0),a.setRenderingToTexture(this.layout.getRenderTarget()),a.setOpacity(this.opacity),a.setTexture(this.runtime.layer_tex),a.setBlend(this.srcBlend,this.destBlend),a.resetModelView(),a.updateModelView(),b=this.runtime.draw_width/2,c=this.runtime.draw_height/2,a.quad(-b,c,b,c,b,-c,-b,-c),a.setTexture(null)):this.layout.renderEffectChain(a,this,null,this.layout.getRenderTarget()))};b.prototype.canvasToLayer=function(a,b,c,d){var f=this.runtime.devicePixelRatio;
this.runtime.isRetina&&(a*=f,b*=f);var f=this.runtime.parallax_x_origin,k=this.runtime.parallax_y_origin,f=(this.layout.scrollX-f)*this.parallaxX+f,k=(this.layout.scrollY-k)*this.parallaxY+k,m=1/this.getScale(!d);d?(f-=this.runtime.draw_width*m/2,k-=this.runtime.draw_height*m/2):(f-=this.runtime.width*m/2,k-=this.runtime.height*m/2);f+=a*m;k+=b*m;b=this.getAngle();0!==b&&(f-=this.layout.scrollX,k-=this.layout.scrollY,a=Math.cos(b),b=Math.sin(b),d=f*a-k*b,k=k*a+f*b,f=d+this.layout.scrollX,k+=this.layout.scrollY);
return c?f:k};b.prototype.layerToCanvas=function(a,b,c,d){var f=this.getAngle();if(0!==f){a-=this.layout.scrollX;b-=this.layout.scrollY;var k=Math.cos(-f),f=Math.sin(-f),m=a*k-b*f;b=b*k+a*f;a=m+this.layout.scrollX;b+=this.layout.scrollY}k=this.runtime.parallax_x_origin;f=this.runtime.parallax_y_origin;k=(this.layout.scrollX-k)*this.parallaxX+k;f=(this.layout.scrollY-f)*this.parallaxY+f;m=1/this.getScale(!d);d?(k-=this.runtime.draw_width*m/2,f-=this.runtime.draw_height*m/2):(k-=this.runtime.width*
m/2,f-=this.runtime.height*m/2);k=(a-k)/m;f=(b-f)/m;a=this.runtime.devicePixelRatio;this.runtime.isRetina&&(k/=a,f/=a);return c?k:f};b.prototype.rotatePt=function(a,b,c){if(0===this.getAngle())return c?a:b;var d=this.layerToCanvas(a,b,!0);b=this.layerToCanvas(a,b,!1);this.disableAngle=!0;a=this.canvasToLayer(d,b,!0);d=this.canvasToLayer(d,b,!0);this.disableAngle=!1;return c?a:d};b.prototype.saveToJSON=function(){var a,b,c,d={s:this.scale,a:this.angle,vl:this.viewLeft,vt:this.viewTop,vr:this.viewRight,
vb:this.viewBottom,v:this.visible,bc:this.background_color,t:this.transparent,px:this.parallaxX,py:this.parallaxY,o:this.opacity,zr:this.zoomRate,fx:[],instances:[]};a=0;for(b=this.effect_types.length;a<b;a++)c=this.effect_types[a],d.fx.push({name:c.name,active:c.active,params:this.effect_params[c.index]});return d};b.prototype.loadFromJSON=function(a){var b,c;this.scale=a.s;this.angle=a.a;this.viewLeft=a.vl;this.viewTop=a.vt;this.viewRight=a.vr;this.viewBottom=a.vb;this.visible=a.v;this.background_color=
a.bc;this.transparent=a.t;this.parallaxX=a.px;this.parallaxY=a.py;this.opacity=a.o;this.zoomRate=a.zr;var d=a.fx;a=0;for(b=d.length;a<b;a++)if(c=this.getEffectByName(d[a].name))c.active=d[a].active,this.effect_params[c.index]=d[a].params;this.updateActiveEffects();this.instances.sort(f);this.zindices_stale=!0};cr.layer=b})();
(function(){function a(a,c){var b,g=a.length;switch(g){case 0:return!0;case 1:return a[0]===c[0];case 2:return a[0]===c[0]&&a[1]===c[1];default:for(b=0;b<g;b++)if(a[b]!==c[b])return!1;return!0}}function b(a,c){return a.index-c.index}function f(c){var d,f,g,l;2===c.length?c[0].index>c[1].index&&(d=c[0],c[0]=c[1],c[1]=d):2<c.length&&c.sort(b);c.length>=q.length&&(q.length=c.length+1);q[c.length]||(q[c.length]=[]);l=q[c.length];d=0;for(f=l.length;d<f;d++)if(g=l[d],a(c,g))return g;l.push(c);return c}
function k(a,c){this.runtime=a;this.triggers={};this.fasttriggers={};this.hasRun=!1;this.includes=new cr.ObjectSet;this.name=c[0];var b=c[1];this.events=[];var g,l;g=0;for(l=b.length;g<l;g++)this.init_event(b[g],null,this.events)}function e(a){this.type=a;this.instances=[];this.else_instances=[];this.select_all=!0}function h(a,c,b){this.sheet=a;this.parent=c;this.runtime=a.runtime;this.solModifiers=[];this.solModifiersIncludingParents=[];this.has_else_block=this.toplevelgroup=this.toplevelevent=this.initially_activated=
this.group=this.solWriterAfterCnds=!1;this.conditions=[];this.actions=[];this.subevents=[];b[1]?(this.group_name=b[1][1].toLowerCase(),this.group=!0,this.initially_activated=!!b[1][0],this.runtime.allGroups.push(this),this.runtime.activeGroups[this.group_name.toLowerCase()]=this.initially_activated):(this.group_name="",this.initially_activated=this.group=!1);this.orblock=b[2];this.sid=b[4];this.group||(this.runtime.blocksBySid[this.sid.toString()]=this);var g=b[5];a=0;for(c=g.length;a<c;a++){var l=
new cr.condition(this,g[a]);l.index=a;cr.seal(l);this.conditions.push(l);this.addSolModifier(l.type)}g=b[6];a=0;for(c=g.length;a<c;a++)l=new cr.action(this,g[a]),l.index=a,cr.seal(l),this.actions.push(l);if(8===b.length)for(b=b[7],a=0,c=b.length;a<c;a++)this.sheet.init_event(b[a],this,this.subevents);this.is_else_block=!1;this.conditions.length&&(this.is_else_block=null==this.conditions[0].type&&this.conditions[0].func==cr.system_object.prototype.cnds.Else)}function c(a,c){var b,g,l;if(a&&(-1===c.indexOf(a)&&
c.push(a),a.is_contained))for(b=0,g=a.container.length;b<g;b++)l=a.container[b],a!==l&&-1===c.indexOf(l)&&c.push(l)}function d(a,c){this.block=a;this.sheet=a.sheet;this.runtime=a.runtime;this.parameters=[];this.results=[];this.extra={};this.index=-1;this.anyParamVariesPerInstance=!1;this.func=c[1];this.trigger=0<c[3];this.fasttrigger=2===c[3];this.looping=c[4];this.inverted=c[5];this.isstatic=c[6];this.sid=c[7];this.runtime.cndsBySid[this.sid.toString()]=this;-1===c[0]?(this.type=null,this.run=this.run_system,
this.behaviortype=null,this.beh_index=-1):(this.type=this.runtime.types_by_index[c[0]],this.run=this.isstatic?this.run_static:this.run_object,c[2]?(this.behaviortype=this.type.getBehaviorByName(c[2]),this.beh_index=this.type.getBehaviorIndexByName(c[2])):(this.behaviortype=null,this.beh_index=-1),this.block.parent&&this.block.parent.setSolWriterAfterCnds());this.fasttrigger&&(this.run=this.run_true);if(10===c.length){var b,g,l=c[9];b=0;for(g=l.length;b<g;b++){var d=new cr.parameter(this,l[b]);cr.seal(d);
this.parameters.push(d)}this.results.length=l.length}}function n(a,c){this.block=a;this.sheet=a.sheet;this.runtime=a.runtime;this.parameters=[];this.results=[];this.extra={};this.index=-1;this.anyParamVariesPerInstance=!1;this.func=c[1];-1===c[0]?(this.type=null,this.run=this.run_system,this.behaviortype=null,this.beh_index=-1):(this.type=this.runtime.types_by_index[c[0]],this.run=this.run_object,c[2]?(this.behaviortype=this.type.getBehaviorByName(c[2]),this.beh_index=this.type.getBehaviorIndexByName(c[2])):
(this.behaviortype=null,this.beh_index=-1));this.sid=c[3];this.runtime.actsBySid[this.sid.toString()]=this;if(6===c.length){var b,g,l=c[5];b=0;for(g=l.length;b<g;b++){var d=new cr.parameter(this,l[b]);cr.seal(d);this.parameters.push(d)}this.results.length=l.length}}function p(a,c){this.owner=a;this.block=a.block;this.sheet=a.sheet;this.runtime=a.runtime;this.type=c[0];this.expression=null;this.solindex=0;this.get=null;this.combosel=0;this.layout=null;this.key=0;this.object=null;this.index=0;this.variadicret=
this.subparams=this.variadicret=this.subparams=this.fileinfo=this.eventvar=this.varname=null;this.variesPerInstance=!1;var b,g,l;switch(c[0]){case 0:case 7:this.expression=new cr.expNode(this,c[1]);this.solindex=0;this.get=this.get_exp;break;case 1:this.expression=new cr.expNode(this,c[1]);this.solindex=0;this.get=this.get_exp_str;break;case 5:this.expression=new cr.expNode(this,c[1]);this.solindex=0;this.get=this.get_layer;break;case 3:case 8:this.combosel=c[1];this.get=this.get_combosel;break;case 6:this.layout=
this.runtime.layouts[c[1]];this.get=this.get_layout;break;case 9:this.key=c[1];this.get=this.get_key;break;case 4:this.object=this.runtime.types_by_index[c[1]];this.get=this.get_object;this.block.addSolModifier(this.object);this.owner instanceof cr.action?this.block.setSolWriterAfterCnds():this.block.parent&&this.block.parent.setSolWriterAfterCnds();break;case 10:this.index=c[1];this.get=a.type.is_family?this.get_familyvar:this.get_instvar;break;case 11:this.varname=c[1];this.eventvar=null;this.get=
this.get_eventvar;break;case 2:case 12:this.fileinfo=c[1];this.get=this.get_audiofile;break;case 13:for(this.get=this.get_variadic,this.subparams=[],this.variadicret=[],b=1,g=c.length;b<g;b++)l=new cr.parameter(this.owner,c[b]),cr.seal(l),this.subparams.push(l),this.variadicret.push(0)}}function m(a,c,b){this.sheet=a;this.parent=c;this.runtime=a.runtime;this.solModifiers=[];this.name=b[1];this.vartype=b[2];this.initial=b[3];this.is_static=!!b[4];this.is_constant=!!b[5];this.sid=b[6];this.runtime.varsBySid[this.sid.toString()]=
this;this.data=this.initial;this.parent?(this.localIndex=this.is_static||this.is_constant?-1:this.runtime.stackLocalCount++,this.runtime.all_local_vars.push(this)):(this.localIndex=-1,this.runtime.all_global_vars.push(this))}function s(a,c,b){this.sheet=a;this.parent=c;this.runtime=a.runtime;this.solModifiers=[];this.include_sheet=null;this.include_sheet_name=b[1]}function r(){this.temp_parents_arr=[];this.reset(null);cr.seal(this)}var q=[];k.prototype.toString=function(){return this.name};k.prototype.init_event=
function(a,c,b){switch(a[0]){case 0:a=new cr.eventblock(this,c,a);cr.seal(a);if(a.orblock)for(b.push(a),b=0,c=a.conditions.length;b<c;b++)a.conditions[b].trigger&&this.init_trigger(a,b);else a.is_trigger()?this.init_trigger(a,0):b.push(a);break;case 1:a=new cr.eventvariable(this,c,a);cr.seal(a);b.push(a);break;case 2:a=new cr.eventinclude(this,c,a),cr.seal(a),b.push(a)}};k.prototype.postInit=function(){var a,c;a=0;for(c=this.events.length;a<c;a++)this.events[a].postInit(a<c-1&&this.events[a+1].is_else_block)};
k.prototype.run=function(a){this.runtime.resuming_breakpoint||(this.hasRun=!0,a||(this.runtime.isRunningEvents=!0));var c,b;c=0;for(b=this.events.length;c<b;c++){var g=this.events[c];g.run();this.runtime.clearSol(g.solModifiers);this.runtime.deathRow.isEmpty()&&!this.runtime.createRow.length||this.runtime.ClearDeathRow()}a||(this.runtime.isRunningEvents=!1)};k.prototype.init_trigger=function(a,c){a.orblock||this.runtime.triggers_to_postinit.push(a);var b,g,l=a.conditions[c],d;d=l.type?l.type.name:
"system";var f=(b=l.fasttrigger)?this.fasttriggers:this.triggers;f[d]||(f[d]=[]);d=f[d];f=l.func;if(b){if(l.parameters.length&&(l=l.parameters[0],1===l.type&&2===l.expression.type)){l=l.expression.value.toLowerCase();b=0;for(g=d.length;b<g;b++)if(d[b].method==f){b=d[b].evs;b[l]?b[l].push([a,c]):b[l]=[[a,c]];return}b={};b[l]=[[a,c]];d.push({method:f,evs:b})}}else{b=0;for(g=d.length;b<g;b++)if(d[b].method==f){d[b].evs.push([a,c]);return}d.push({method:f,evs:[[a,c]]})}};cr.eventsheet=k;e.prototype.hasObjects=
function(){return this.select_all?this.type.instances.length:this.instances.length};e.prototype.getObjects=function(){return this.select_all?this.type.instances:this.instances};e.prototype.pick_one=function(a){a&&(a.runtime.getCurrentEventStack().current_event.orblock?(this.select_all&&(this.instances.length=0,cr.shallowAssignArray(this.else_instances,a.type.instances),this.select_all=!1),a=this.else_instances.indexOf(a),-1!==a&&(this.instances.push(this.else_instances[a]),this.else_instances.splice(a,
1))):(this.select_all=!1,this.instances.length=1,this.instances[0]=a))};cr.selection=e;window._c2hh_="5797E41151E4A7FCBDE8EB03A4C519F328A0CEB5";h.prototype.postInit=function(a){var c,b=this.parent;if(this.group)for(this.toplevelgroup=!0;b;){if(!b.group){this.toplevelgroup=!1;break}b=b.parent}this.toplevelevent=!this.is_trigger()&&(!this.parent||this.parent.group&&this.parent.toplevelgroup);this.has_else_block=!!a;this.solModifiersIncludingParents=this.solModifiers.slice(0);for(b=this.parent;b;){a=
0;for(c=b.solModifiers.length;a<c;a++)this.addParentSolModifier(b.solModifiers[a]);b=b.parent}this.solModifiers=f(this.solModifiers);this.solModifiersIncludingParents=f(this.solModifiersIncludingParents);a=0;for(c=this.conditions.length;a<c;a++)this.conditions[a].postInit();a=0;for(c=this.actions.length;a<c;a++)this.actions[a].postInit();a=0;for(c=this.subevents.length;a<c;a++)this.subevents[a].postInit(a<c-1&&this.subevents[a+1].is_else_block)};h.prototype.addSolModifier=function(a){c(a,this.solModifiers)};
h.prototype.addParentSolModifier=function(a){c(a,this.solModifiersIncludingParents)};h.prototype.setSolWriterAfterCnds=function(){this.solWriterAfterCnds=!0;this.parent&&this.parent.setSolWriterAfterCnds()};h.prototype.is_trigger=function(){return this.conditions.length?this.conditions[0].trigger:!1};h.prototype.run=function(){var a,c=!1,b,g=this.runtime.getCurrentEventStack();g.current_event=this;this.is_else_block||(g.else_branch_ran=!1);if(this.orblock){0===this.conditions.length&&(c=!0);g.cndindex=
0;for(a=this.conditions.length;g.cndindex<a;g.cndindex++)this.conditions[g.cndindex].trigger||(b=this.conditions[g.cndindex].run())&&(c=!0);(g.last_event_true=c)&&this.run_actions_and_subevents()}else{g.cndindex=0;for(a=this.conditions.length;g.cndindex<a;g.cndindex++)if(b=this.conditions[g.cndindex].run(),!b){g.last_event_true=!1;!this.toplevelevent||this.runtime.deathRow.isEmpty()&&!this.runtime.createRow.length||this.runtime.ClearDeathRow();return}g.last_event_true=!0;this.run_actions_and_subevents()}this.end_run(g)};
h.prototype.end_run=function(a){a.last_event_true&&this.has_else_block&&(a.else_branch_ran=!0);!this.toplevelevent||this.runtime.deathRow.isEmpty()&&!this.runtime.createRow.length||this.runtime.ClearDeathRow()};h.prototype.run_orblocktrigger=function(a){this.runtime.getCurrentEventStack().current_event=this;this.conditions[a].run()&&(this.run_actions_and_subevents(),this.runtime.getCurrentEventStack().last_event_true=!0)};h.prototype.run_actions_and_subevents=function(){var a=this.runtime.getCurrentEventStack(),
c;a.actindex=0;for(c=this.actions.length;a.actindex<c;a.actindex++)if(this.actions[a.actindex].run())return;this.run_subevents()};h.prototype.resume_actions_and_subevents=function(){var a=this.runtime.getCurrentEventStack(),c;for(c=this.actions.length;a.actindex<c;a.actindex++)if(this.actions[a.actindex].run())return;this.run_subevents()};h.prototype.run_subevents=function(){if(this.subevents.length){var a,c,b,g,l=this.subevents.length-1;this.runtime.pushEventStack(this);if(this.solWriterAfterCnds)for(a=
0,c=this.subevents.length;a<c;a++)b=this.subevents[a],(g=!this.toplevelgroup||!this.group&&a<l)&&this.runtime.pushCopySol(b.solModifiers),b.run(),g?this.runtime.popSol(b.solModifiers):this.runtime.clearSol(b.solModifiers);else for(a=0,c=this.subevents.length;a<c;a++)this.subevents[a].run();this.runtime.popEventStack()}};h.prototype.run_pretrigger=function(){var a=this.runtime.getCurrentEventStack();a.current_event=this;var c=!1,b;a.cndindex=0;for(b=this.conditions.length;a.cndindex<b;a.cndindex++)if(this.conditions[a.cndindex].run())c=
!0;else if(!this.orblock)return!1;return this.orblock?c:!0};h.prototype.retrigger=function(){this.runtime.execcount++;var a=this.runtime.getCurrentEventStack().cndindex,c=this.runtime.pushEventStack(this);if(!this.orblock)for(c.cndindex=a+1,a=this.conditions.length;c.cndindex<a;c.cndindex++)if(!this.conditions[c.cndindex].run())return this.runtime.popEventStack(),!1;this.run_actions_and_subevents();this.runtime.popEventStack();return!0};h.prototype.isFirstConditionOfType=function(a){var c=a.index;
if(0===c)return!0;for(--c;0<=c;--c)if(this.conditions[c].type===a.type)return!1;return!0};cr.eventblock=h;d.prototype.postInit=function(){var a,c,b;a=0;for(c=this.parameters.length;a<c;a++)b=this.parameters[a],b.postInit(),b.variesPerInstance&&(this.anyParamVariesPerInstance=!0)};d.prototype.run_true=function(){return!0};d.prototype.run_system=function(){var a,c;a=0;for(c=this.parameters.length;a<c;a++)this.results[a]=this.parameters[a].get();return cr.xor(this.func.apply(this.runtime.system,this.results),
this.inverted)};d.prototype.run_static=function(){var a,c;a=0;for(c=this.parameters.length;a<c;a++)this.results[a]=this.parameters[a].get();a=this.func.apply(this.behaviortype?this.behaviortype:this.type,this.results);this.type.applySolToContainer();return a};d.prototype.run_object=function(){var a,c,b,g,l,d,f,e,h=this.type.getCurrentSol(),m=this.block.orblock&&!this.trigger;c=0;var k=this.type.is_contained,n=this.type.is_family,s=this.type.family_index,p=this.beh_index,q=-1<p,r=this.anyParamVariesPerInstance,
t=this.parameters,w=this.results,T=this.inverted,I=this.func,B;if(r)for(c=0,l=t.length;c<l;++c)d=t[c],d.variesPerInstance||(w[c]=d.get(0));else for(c=0,l=t.length;c<l;++c)w[c]=t[c].get(0);if(h.select_all){h.instances.length=0;h.else_instances.length=0;B=this.type.instances;a=0;for(g=B.length;a<g;++a){e=B[a];if(r)for(c=0,l=t.length;c<l;++c)d=t[c],d.variesPerInstance&&(w[c]=d.get(a));q?(c=0,n&&(c=e.type.family_beh_map[s]),c=I.apply(e.behavior_insts[p+c],w)):c=I.apply(e,w);(f=cr.xor(c,T))?h.instances.push(e):
m&&h.else_instances.push(e)}this.type.finish&&this.type.finish(!0);h.select_all=!1;this.type.applySolToContainer();return h.hasObjects()}b=0;B=(f=m&&!this.block.isFirstConditionOfType(this))?h.else_instances:h.instances;var R=!1;a=0;for(g=B.length;a<g;++a){e=B[a];if(r)for(c=0,l=t.length;c<l;++c)d=t[c],d.variesPerInstance&&(w[c]=d.get(a));q?(c=0,n&&(c=e.type.family_beh_map[s]),c=I.apply(e.behavior_insts[p+c],w)):c=I.apply(e,w);if(cr.xor(c,T))if(R=!0,f){if(h.instances.push(e),k)for(c=0,l=e.siblings.length;c<
l;c++)d=e.siblings[c],d.type.getCurrentSol().instances.push(d)}else{B[b]=e;if(k)for(c=0,l=e.siblings.length;c<l;c++)d=e.siblings[c],d.type.getCurrentSol().instances[b]=d;b++}else if(f){B[b]=e;if(k)for(c=0,l=e.siblings.length;c<l;c++)d=e.siblings[c],d.type.getCurrentSol().else_instances[b]=d;b++}else if(m&&(h.else_instances.push(e),k))for(c=0,l=e.siblings.length;c<l;c++)d=e.siblings[c],d.type.getCurrentSol().else_instances.push(d)}B.length=b;if(k)for(n=this.type.container,a=0,g=n.length;a<g;a++)e=
n[a].getCurrentSol(),f?e.else_instances.length=b:e.instances.length=b;b=R;if(f&&!R)for(a=0,g=h.instances.length;a<g;a++){e=h.instances[a];if(r)for(c=0,l=t.length;c<l;c++)d=t[c],d.variesPerInstance&&(w[c]=d.get(a));c=q?I.apply(e.behavior_insts[p],w):I.apply(e,w);if(cr.xor(c,T)){R=!0;break}}this.type.finish&&this.type.finish(b||m);return m?R:h.hasObjects()};cr.condition=d;n.prototype.postInit=function(){var a,c,b;a=0;for(c=this.parameters.length;a<c;a++)b=this.parameters[a],b.postInit(),b.variesPerInstance&&
(this.anyParamVariesPerInstance=!0)};n.prototype.run_system=function(){var a,c;a=0;for(c=this.parameters.length;a<c;a++)this.results[a]=this.parameters[a].get();return this.func.apply(this.runtime.system,this.results)};n.prototype.run_object=function(){var a=this.type.getCurrentSol().getObjects(),c=this.type.is_family,b=this.type.family_index,g=this.beh_index,l=-1<g,d=this.anyParamVariesPerInstance,f=this.parameters,e=this.results,h=this.func,m,k,n,s,p,q;if(d)for(k=0,s=f.length;k<s;++k)p=f[k],p.variesPerInstance||
(e[k]=p.get(0));else for(k=0,s=f.length;k<s;++k)e[k]=f[k].get(0);m=0;for(n=a.length;m<n;++m){q=a[m];if(d)for(k=0,s=f.length;k<s;++k)p=f[k],p.variesPerInstance&&(e[k]=p.get(m));l?(k=0,c&&(k=q.type.family_beh_map[b]),h.apply(q.behavior_insts[g+k],e)):h.apply(q,e)}return!1};cr.action=n;var t=[],w=-1;p.prototype.postInit=function(){var a,c;if(11===this.type)this.eventvar=this.runtime.getEventVariableByName(this.varname,this.block.parent);else if(13===this.type)for(a=0,c=this.subparams.length;a<c;a++)this.subparams[a].postInit();
this.expression&&this.expression.postInit()};p.prototype.maybeVaryForType=function(a){this.variesPerInstance||!a||a.plugin.singleglobal||(this.variesPerInstance=!0)};p.prototype.setVaries=function(){this.variesPerInstance=!0};p.prototype.pushTempValue=function(){w++;t.length===w&&t.push(new cr.expvalue);return t[w]};p.prototype.popTempValue=function(){w--};p.prototype.get_exp=function(a){this.solindex=a||0;a=this.pushTempValue();this.expression.get(a);this.popTempValue();return a.data};p.prototype.get_exp_str=
function(a){this.solindex=a||0;a=this.pushTempValue();this.expression.get(a);this.popTempValue();return cr.is_string(a.data)?a.data:""};p.prototype.get_object=function(){return this.object};p.prototype.get_combosel=function(){return this.combosel};p.prototype.get_layer=function(a){this.solindex=a||0;a=this.pushTempValue();this.expression.get(a);this.popTempValue();return a.is_number()?this.runtime.getLayerByNumber(a.data):this.runtime.getLayerByName(a.data)};p.prototype.get_layout=function(){return this.layout};
p.prototype.get_key=function(){return this.key};p.prototype.get_instvar=function(){return this.index};p.prototype.get_familyvar=function(a){var c=this.owner.type,b=null,b=c.getCurrentSol(),g=b.getObjects(),b=g.length?g[a%g.length].type:b.else_instances[a%b.else_instances.length].type;return this.index+b.family_var_map[c.family_index]};p.prototype.get_eventvar=function(){return this.eventvar};p.prototype.get_audiofile=function(){return this.fileinfo};p.prototype.get_variadic=function(){var a,c;a=0;
for(c=this.subparams.length;a<c;a++)this.variadicret[a]=this.subparams[a].get();return this.variadicret};cr.parameter=p;m.prototype.postInit=function(){this.solModifiers=f(this.solModifiers)};m.prototype.setValue=function(a){var c=this.runtime.getCurrentLocalVarStack();this.parent&&!this.is_static&&c?(this.localIndex>=c.length&&(c.length=this.localIndex+1),c[this.localIndex]=a):this.data=a};m.prototype.getValue=function(){var a=this.runtime.getCurrentLocalVarStack();return!this.parent||this.is_static||
!a||this.is_constant?this.data:this.localIndex>=a.length||"undefined"===typeof a[this.localIndex]?this.initial:a[this.localIndex]};m.prototype.run=function(){!this.parent||this.is_static||this.is_constant||this.setValue(this.initial)};cr.eventvariable=m;s.prototype.toString=function(){return"include:"+this.include_sheet.toString()};s.prototype.postInit=function(){this.include_sheet=this.runtime.eventsheets[this.include_sheet_name];this.sheet.includes.add(this);this.solModifiers=f(this.solModifiers)};
s.prototype.run=function(){this.parent&&this.runtime.pushCleanSol(this.runtime.types_by_index);this.include_sheet.hasRun||this.include_sheet.run(!0);this.parent&&this.runtime.popSol(this.runtime.types_by_index)};s.prototype.isActive=function(){for(var a=this.parent;a;){if(a.group&&!this.runtime.activeGroups[a.group_name.toLowerCase()])return!1;a=a.parent}return!0};cr.eventinclude=s;r.prototype.reset=function(a){this.current_event=a;this.actindex=this.cndindex=0;this.temp_parents_arr.length=0;this.any_true_state=
this.else_branch_ran=this.last_event_true=!1};r.prototype.isModifierAfterCnds=function(){return this.current_event.solWriterAfterCnds?!0:this.cndindex<this.current_event.conditions.length-1?!!this.current_event.solModifiers.length:!1};cr.eventStackFrame=r})();
(function(){function a(a,b){this.owner=a;this.runtime=a.runtime;this.type=b[0];this.get=[this.eval_int,this.eval_float,this.eval_string,this.eval_unaryminus,this.eval_add,this.eval_subtract,this.eval_multiply,this.eval_divide,this.eval_mod,this.eval_power,this.eval_and,this.eval_or,this.eval_equal,this.eval_notequal,this.eval_less,this.eval_lessequal,this.eval_greater,this.eval_greaterequal,this.eval_conditional,this.eval_system_exp,this.eval_object_behavior_exp,this.eval_instvar_exp,this.eval_object_behavior_exp,
this.eval_eventvar_exp][this.type];var e=null;this.object_type=this.parameters=this.results=this.func=this.third=this.second=this.first=this.value=null;this.beh_index=-1;this.instance_expr=null;this.varindex=-1;this.eventvar=this.varname=this.behavior_type=null;this.return_string=!1;switch(this.type){case 0:case 1:case 2:this.value=b[1];break;case 3:this.first=new cr.expNode(a,b[1]);break;case 18:this.first=new cr.expNode(a,b[1]);this.second=new cr.expNode(a,b[2]);this.third=new cr.expNode(a,b[3]);
break;case 19:this.func=b[1];this.func!==cr.system_object.prototype.exps.random&&this.func!==cr.system_object.prototype.exps.choose||this.owner.setVaries();this.results=[];this.parameters=[];3===b.length?(e=b[2],this.results.length=e.length+1):this.results.length=1;break;case 20:this.object_type=this.runtime.types_by_index[b[1]];this.beh_index=-1;this.func=b[2];this.return_string=b[3];cr.plugins_.Function&&this.func===cr.plugins_.Function.prototype.exps.Call&&this.owner.setVaries();this.instance_expr=
b[4]?new cr.expNode(a,b[4]):null;this.results=[];this.parameters=[];6===b.length?(e=b[5],this.results.length=e.length+1):this.results.length=1;break;case 21:this.object_type=this.runtime.types_by_index[b[1]];this.return_string=b[2];this.instance_expr=b[3]?new cr.expNode(a,b[3]):null;this.varindex=b[4];break;case 22:this.object_type=this.runtime.types_by_index[b[1]];this.behavior_type=this.object_type.getBehaviorByName(b[2]);this.beh_index=this.object_type.getBehaviorIndexByName(b[2]);this.func=b[3];
this.return_string=b[4];this.instance_expr=b[5]?new cr.expNode(a,b[5]):null;this.results=[];this.parameters=[];7===b.length?(e=b[6],this.results.length=e.length+1):this.results.length=1;break;case 23:this.varname=b[1],this.eventvar=null}this.owner.maybeVaryForType(this.object_type);4<=this.type&&17>=this.type&&(this.first=new cr.expNode(a,b[1]),this.second=new cr.expNode(a,b[2]));if(e){var h,c;h=0;for(c=e.length;h<c;h++)this.parameters.push(new cr.expNode(a,e[h]))}cr.seal(this)}function b(a,b){this.type=
a||cr.exptype.Integer;this.data=b||0;this.object_class=null;this.type==cr.exptype.Integer&&(this.data=Math.floor(this.data));cr.seal(this)}a.prototype.postInit=function(){23===this.type&&(this.eventvar=this.owner.runtime.getEventVariableByName(this.varname,this.owner.block.parent));this.first&&this.first.postInit();this.second&&this.second.postInit();this.third&&this.third.postInit();this.instance_expr&&this.instance_expr.postInit();if(this.parameters){var a,b;a=0;for(b=this.parameters.length;a<b;a++)this.parameters[a].postInit()}};
a.prototype.eval_system_exp=function(a){this.results[0]=a;a=this.owner.pushTempValue();var b,e;b=0;for(e=this.parameters.length;b<e;b++)this.parameters[b].get(a),this.results[b+1]=a.data;this.owner.popTempValue();this.func.apply(this.runtime.system,this.results)};a.prototype.eval_object_behavior_exp=function(a){var b=this.object_type.getCurrentSol(),e=b.getObjects();if(!e.length)if(b.else_instances.length)e=b.else_instances;else{this.return_string?a.set_string(""):a.set_int(0);return}this.results[0]=
a;a.object_class=this.object_type;a=this.owner.pushTempValue();var h,b=0;for(h=this.parameters.length;b<h;b++)this.parameters[b].get(a),this.results[b+1]=a.data;b=this.owner.solindex;this.instance_expr&&(this.instance_expr.get(a),a.is_number()&&(b=a.data,e=this.object_type.instances));this.owner.popTempValue();b%=e.length;0>b&&(b+=e.length);e=e[b];-1<this.beh_index?(a=0,this.object_type.is_family&&(a=e.type.family_beh_map[this.object_type.family_index]),this.func.apply(e.behavior_insts[this.beh_index+
a],this.results)):this.func.apply(e,this.results)};a.prototype.eval_instvar_exp=function(a){var b=this.object_type.getCurrentSol(),e=b.getObjects();if(!e.length)if(b.else_instances.length)e=b.else_instances;else{this.return_string?a.set_string(""):a.set_int(0);return}b=this.owner.solindex;if(this.instance_expr){var h=this.owner.pushTempValue();this.instance_expr.get(h);if(h.is_number()){b=h.data;e=this.object_type.instances;b%=e.length;0>b&&(b+=e.length);e=e[b].instance_vars[this.varindex];cr.is_string(e)?
a.set_string(e):a.set_float(e);this.owner.popTempValue();return}this.owner.popTempValue()}b%=e.length;0>b&&(b+=e.length);e=e[b];b=0;this.object_type.is_family&&(b=e.type.family_var_map[this.object_type.family_index]);e=e.instance_vars[this.varindex+b];cr.is_string(e)?a.set_string(e):a.set_float(e)};a.prototype.eval_int=function(a){a.type=cr.exptype.Integer;a.data=this.value};a.prototype.eval_float=function(a){a.type=cr.exptype.Float;a.data=this.value};a.prototype.eval_string=function(a){a.type=cr.exptype.String;
a.data=this.value};a.prototype.eval_unaryminus=function(a){this.first.get(a);a.is_number()&&(a.data=-a.data)};a.prototype.eval_add=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data+=b.data,b.is_float()&&a.make_float());this.owner.popTempValue()};a.prototype.eval_subtract=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data-=b.data,b.is_float()&&a.make_float());this.owner.popTempValue()};
a.prototype.eval_multiply=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data*=b.data,b.is_float()&&a.make_float());this.owner.popTempValue()};a.prototype.eval_divide=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data/=b.data,a.make_float());this.owner.popTempValue()};a.prototype.eval_mod=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);
a.is_number()&&b.is_number()&&(a.data%=b.data,b.is_float()&&a.make_float());this.owner.popTempValue()};a.prototype.eval_power=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data=Math.pow(a.data,b.data),b.is_float()&&a.make_float());this.owner.popTempValue()};a.prototype.eval_and=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()?b.is_string()?a.set_string(a.data.toString()+b.data):a.data&&
b.data?a.set_int(1):a.set_int(0):a.is_string()&&(b.is_string()?a.data+=b.data:a.data+=(Math.round(1E10*b.data)/1E10).toString());this.owner.popTempValue()};a.prototype.eval_or=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.is_number()&&b.is_number()&&(a.data||b.data?a.set_int(1):a.set_int(0));this.owner.popTempValue()};a.prototype.eval_conditional=function(a){this.first.get(a);a.data?this.second.get(a):this.third.get(a)};a.prototype.eval_equal=function(a){this.first.get(a);
var b=this.owner.pushTempValue();this.second.get(b);a.set_int(a.data===b.data?1:0);this.owner.popTempValue()};a.prototype.eval_notequal=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.set_int(a.data!==b.data?1:0);this.owner.popTempValue()};a.prototype.eval_less=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.set_int(a.data<b.data?1:0);this.owner.popTempValue()};a.prototype.eval_lessequal=function(a){this.first.get(a);var b=this.owner.pushTempValue();
this.second.get(b);a.set_int(a.data<=b.data?1:0);this.owner.popTempValue()};a.prototype.eval_greater=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.set_int(a.data>b.data?1:0);this.owner.popTempValue()};a.prototype.eval_greaterequal=function(a){this.first.get(a);var b=this.owner.pushTempValue();this.second.get(b);a.set_int(a.data>=b.data?1:0);this.owner.popTempValue()};a.prototype.eval_eventvar_exp=function(a){var b=this.eventvar.getValue();cr.is_number(b)?a.set_float(b):
a.set_string(b)};cr.expNode=a;b.prototype.is_int=function(){return this.type===cr.exptype.Integer};b.prototype.is_float=function(){return this.type===cr.exptype.Float};b.prototype.is_number=function(){return this.type===cr.exptype.Integer||this.type===cr.exptype.Float};b.prototype.is_string=function(){return this.type===cr.exptype.String};b.prototype.make_int=function(){this.is_int()||(this.is_float()?this.data=Math.floor(this.data):this.is_string()&&(this.data=parseInt(this.data,10)),this.type=cr.exptype.Integer)};
b.prototype.make_float=function(){this.is_float()||(this.is_string()&&(this.data=parseFloat(this.data)),this.type=cr.exptype.Float)};b.prototype.make_string=function(){this.is_string()||(this.data=this.data.toString(),this.type=cr.exptype.String)};b.prototype.set_int=function(a){this.type=cr.exptype.Integer;this.data=Math.floor(a)};b.prototype.set_float=function(a){this.type=cr.exptype.Float;this.data=a};b.prototype.set_string=function(a){this.type=cr.exptype.String;this.data=a};b.prototype.set_any=
function(a){cr.is_number(a)?(this.type=cr.exptype.Float,this.data=a):cr.is_string(a)?(this.type=cr.exptype.String,this.data=a.toString()):(this.type=cr.exptype.Integer,this.data=0)};cr.expvalue=b;cr.exptype={Integer:0,Float:1,String:2}})();cr.system_object=function(a){this.runtime=a;this.waits=[]};
cr.system_object.prototype.saveToJSON=function(){var a={},b,f,k,e,h,c,d,n;a.waits=[];var p=a.waits,m;b=0;for(f=this.waits.length;b<f;b++){c=this.waits[b];m={t:c.time,ev:c.ev.sid,sm:[],sols:{}};c.ev.actions[c.actindex]&&(m.act=c.ev.actions[c.actindex].sid);k=0;for(e=c.solModifiers.length;k<e;k++)m.sm.push(c.solModifiers[k].sid);for(h in c.sols)if(c.sols.hasOwnProperty(h)){d=this.runtime.types_by_index[parseInt(h,10)];n={sa:c.sols[h].sa,insts:[]};k=0;for(e=c.sols[h].insts.length;k<e;k++)n.insts.push(c.sols[h].insts[k].uid);
m.sols[d.sid.toString()]=n}p.push(m)}return a};
cr.system_object.prototype.loadFromJSON=function(a){a=a.waits;var b,f,k,e,h,c,d,n,p,m,s;b=this.waits.length=0;for(f=a.length;b<f;b++)if(c=a[b],n=this.runtime.blocksBySid[c.ev.toString()]){p=-1;k=0;for(e=n.actions.length;k<e;k++)if(n.actions[k].sid===c.act){p=k;break}if(-1!==p){d={sols:{},solModifiers:[],deleteme:!1};d.time=c.t;d.ev=n;d.actindex=p;k=0;for(e=c.sm.length;k<e;k++)(n=this.runtime.getObjectTypeBySid(c.sm[k]))&&d.solModifiers.push(n);for(h in c.sols)if(c.sols.hasOwnProperty(h)&&(n=this.runtime.getObjectTypeBySid(parseInt(h,
10)))){p=c.sols[h];m={sa:p.sa,insts:[]};k=0;for(e=p.insts.length;k<e;k++)(s=this.runtime.getObjectByUID(p.insts[k]))&&m.insts.push(s);d.sols[n.index.toString()]=m}this.waits.push(d)}}};
(function(){function a(){}function b(a,b){var c=a.extra.c2_foreachordered_val,d=b.extra.c2_foreachordered_val;if(cr.is_number(c)&&cr.is_number(d))return c-d;c=""+c;d=""+d;return c<d?-1:c>d?1:0}function f(a,b){p&&a===m&&b===s||(p=RegExp(a,b),m=a,s=b);p.lastIndex=0;return p}function k(){}function e(){}function h(a,b,c){if(a!==x||b!==u||c!==z){var d=f(b,c);w=a.match(d);x=a;u=b;z=c}}var c=cr.system_object.prototype;a.prototype.EveryTick=function(){return!0};a.prototype.OnLayoutStart=function(){return!0};
a.prototype.OnLayoutEnd=function(){return!0};a.prototype.Compare=function(a,b,c){return cr.do_cmp(a,b,c)};a.prototype.CompareTime=function(a,b){var c=this.runtime.kahanTime.sum;if(0===a){var d=this.runtime.getCurrentCondition();return!d.extra.CompareTime_executed&&c>=b?d.extra.CompareTime_executed=!0:!1}return cr.do_cmp(c,a,b)};a.prototype.LayerVisible=function(a){return a?a.visible:!1};a.prototype.LayerCmpOpacity=function(a,b,c){return a?cr.do_cmp(100*a.opacity,b,c):!1};a.prototype.Repeat=function(a){var b=
this.runtime.getCurrentEventStack(),c=b.current_event,d=b.isModifierAfterCnds(),b=this.runtime.pushLoopStack();if(d)for(d=0;d<a&&!b.stopped;d++)this.runtime.pushCopySol(c.solModifiers),b.index=d,c.retrigger(),this.runtime.popSol(c.solModifiers);else for(d=0;d<a&&!b.stopped;d++)b.index=d,c.retrigger();this.runtime.popLoopStack();return!1};a.prototype.While=function(a){var b=this.runtime.getCurrentEventStack();a=b.current_event;var c=b.isModifierAfterCnds(),b=this.runtime.pushLoopStack();if(c)for(c=
0;!b.stopped;c++)this.runtime.pushCopySol(a.solModifiers),b.index=c,a.retrigger()||(b.stopped=!0),this.runtime.popSol(a.solModifiers);else for(c=0;!b.stopped;c++)b.index=c,a.retrigger()||(b.stopped=!0);this.runtime.popLoopStack();return!1};a.prototype.For=function(a,b,c){var d=this.runtime.getCurrentEventStack(),e=d.current_event,d=d.isModifierAfterCnds();a=this.runtime.pushLoopStack(a);if(c<b)if(d)for(;b>=c&&!a.stopped;--b)this.runtime.pushCopySol(e.solModifiers),a.index=b,e.retrigger(),this.runtime.popSol(e.solModifiers);
else for(;b>=c&&!a.stopped;--b)a.index=b,e.retrigger();else if(d)for(;b<=c&&!a.stopped;++b)this.runtime.pushCopySol(e.solModifiers),a.index=b,e.retrigger(),this.runtime.popSol(e.solModifiers);else for(;b<=c&&!a.stopped;++b)a.index=b,e.retrigger();this.runtime.popLoopStack();return!1};var d=[],n=-1;a.prototype.ForEach=function(a){var b=a.getCurrentSol();n++;d.length===n&&d.push([]);var c=d[n];cr.shallowAssignArray(c,b.getObjects());var e=this.runtime.getCurrentEventStack(),f=e.current_event,h=e.isModifierAfterCnds(),
e=this.runtime.pushLoopStack(),m,k,s,p,q,r,t=a.is_contained;if(h)for(h=0,m=c.length;h<m&&!e.stopped;h++){this.runtime.pushCopySol(f.solModifiers);p=c[h];b=a.getCurrentSol();b.select_all=!1;b.instances.length=1;b.instances[0]=p;if(t)for(k=0,s=p.siblings.length;k<s;k++)q=p.siblings[k],r=q.type.getCurrentSol(),r.select_all=!1,r.instances.length=1,r.instances[0]=q;e.index=h;f.retrigger();this.runtime.popSol(f.solModifiers)}else for(b.select_all=!1,b.instances.length=1,h=0,m=c.length;h<m&&!e.stopped;h++){p=
c[h];b.instances[0]=p;if(t)for(k=0,s=p.siblings.length;k<s;k++)q=p.siblings[k],r=q.type.getCurrentSol(),r.select_all=!1,r.instances.length=1,r.instances[0]=q;e.index=h;f.retrigger()}c.length=0;this.runtime.popLoopStack();n--;return!1};a.prototype.ForEachOrdered=function(a,c,e){c=a.getCurrentSol();n++;d.length===n&&d.push([]);var f=d[n];cr.shallowAssignArray(f,c.getObjects());var h=this.runtime.getCurrentEventStack(),m=h.current_event,k=this.runtime.getCurrentCondition(),s=h.isModifierAfterCnds(),
h=this.runtime.pushLoopStack(),p,q,r,t,w;p=0;for(q=f.length;p<q;p++)f[p].extra.c2_foreachordered_val=k.parameters[1].get(p);f.sort(b);1===e&&f.reverse();e=a.is_contained;if(s)for(p=0,q=f.length;p<q&&!h.stopped;p++){this.runtime.pushCopySol(m.solModifiers);r=f[p];c=a.getCurrentSol();c.select_all=!1;c.instances.length=1;c.instances[0]=r;if(e)for(k=0,s=r.siblings.length;k<s;k++)t=r.siblings[k],w=t.type.getCurrentSol(),w.select_all=!1,w.instances.length=1,w.instances[0]=t;h.index=p;m.retrigger();this.runtime.popSol(m.solModifiers)}else for(c.select_all=
!1,c.instances.length=1,p=0,q=f.length;p<q&&!h.stopped;p++){r=f[p];c.instances[0]=r;if(e)for(k=0,s=r.siblings.length;k<s;k++)t=r.siblings[k],w=t.type.getCurrentSol(),w.select_all=!1,w.instances.length=1,w.instances[0]=t;h.index=p;m.retrigger()}f.length=0;this.runtime.popLoopStack();n--;return!1};a.prototype.PickByComparison=function(a,b,c,e){var f,h,m,k;if(a){n++;d.length===n&&d.push([]);var s=d[n],p=a.getCurrentSol();cr.shallowAssignArray(s,p.getObjects());p.select_all&&(p.else_instances.length=
0);var q=this.runtime.getCurrentCondition();m=f=0;for(h=s.length;f<h;f++)k=s[f],s[m]=k,b=q.parameters[1].get(f),e=q.parameters[3].get(f),cr.do_cmp(b,c,e)?m++:p.else_instances.push(k);s.length=m;p.select_all=!1;cr.shallowAssignArray(p.instances,s);s.length=0;n--;a.applySolToContainer();return!!p.instances.length}};a.prototype.PickByEvaluate=function(a,b){var c,e,f,h;if(a){n++;d.length===n&&d.push([]);var m=d[n],k=a.getCurrentSol();cr.shallowAssignArray(m,k.getObjects());k.select_all&&(k.else_instances.length=
0);var s=this.runtime.getCurrentCondition();f=c=0;for(e=m.length;c<e;c++)h=m[c],m[f]=h,(b=s.parameters[1].get(c))?f++:k.else_instances.push(h);m.length=f;k.select_all=!1;cr.shallowAssignArray(k.instances,m);m.length=0;n--;a.applySolToContainer();return!!k.instances.length}};a.prototype.TriggerOnce=function(){var a=this.runtime.getCurrentCondition().extra;"undefined"===typeof a.TriggerOnce_lastTick&&(a.TriggerOnce_lastTick=-1);var b=a.TriggerOnce_lastTick,c=this.runtime.tickcount;a.TriggerOnce_lastTick=
c;return this.runtime.layout_first_tick||b!==c-1};a.prototype.Every=function(a){var b=this.runtime.getCurrentCondition(),c=b.extra.Every_lastTime||0,d=this.runtime.kahanTime.sum;"undefined"===typeof b.extra.Every_seconds&&(b.extra.Every_seconds=a);var e=b.extra.Every_seconds;return d>=c+e?(b.extra.Every_lastTime=c+e,d>=b.extra.Every_lastTime+0.04&&(b.extra.Every_lastTime=d),b.extra.Every_seconds=a,!0):!1};a.prototype.PickNth=function(a,b){if(!a)return!1;var c=a.getCurrentSol(),d=c.getObjects();b=
cr.floor(b);if(0>b||b>=d.length)return!1;c.pick_one(d[b]);a.applySolToContainer();return!0};a.prototype.PickRandom=function(a){if(!a)return!1;var b=a.getCurrentSol(),c=b.getObjects(),d=cr.floor(Math.random()*c.length);if(d>=c.length)return!1;b.pick_one(c[d]);a.applySolToContainer();return!0};a.prototype.CompareVar=function(a,b,c){return cr.do_cmp(a.getValue(),b,c)};a.prototype.IsGroupActive=function(a){return this.runtime.activeGroups[a.toLowerCase()]};a.prototype.IsPreview=function(){return"undefined"!==
typeof cr_is_preview};a.prototype.PickAll=function(a){if(!a||!a.instances.length)return!1;a.getCurrentSol().select_all=!0;a.applySolToContainer();return!0};a.prototype.IsMobile=function(){return this.runtime.isMobile};a.prototype.CompareBetween=function(a,b,c){return a>=b&&a<=c};a.prototype.Else=function(){var a=this.runtime.getCurrentEventStack();return a.else_branch_ran?!1:!a.last_event_true};a.prototype.OnLoadFinished=function(){return!0};a.prototype.OnCanvasSnapshot=function(){return!0};a.prototype.EffectsSupported=
function(){return!!this.runtime.glwrap};a.prototype.OnSaveComplete=function(){return!0};a.prototype.OnLoadComplete=function(){return!0};a.prototype.OnLoadFailed=function(){return!0};a.prototype.ObjectUIDExists=function(a){return!!this.runtime.getObjectByUID(a)};a.prototype.IsOnPlatform=function(a){var b=this.runtime;switch(a){case 0:return!b.isDomFree&&!b.isNodeWebkit&&!b.isPhoneGap&&!b.isCrosswalk&&!b.isWindows8App&&!b.isWindowsPhone8&&!b.isBlackberry10&&!b.isAmazonWebApp;case 1:return b.isiOS;case 2:return b.isAndroid;
case 3:return b.isWindows8App;case 4:return b.isWindowsPhone8;case 5:return b.isBlackberry10;case 6:return b.isTizen;case 7:return b.isCocoonJs;case 8:return b.isPhoneGap;case 9:return b.isArcade;case 10:return b.isNodeWebkit;case 11:return b.isCrosswalk;case 12:return b.isAmazonWebApp;default:return!1}};var p=null,m="",s="";a.prototype.RegexTest=function(a,b,c){return f(b,c).test(a)};var r=[];a.prototype.PickOverlappingPoint=function(a,b,c){if(!a)return!1;var d=a.getCurrentSol(),e=d.getObjects(),
f=this.runtime.getCurrentEventStack().current_event.orblock,h=this.runtime.getCurrentCondition(),m,n;d.select_all?(cr.shallowAssignArray(r,e),d.else_instances.length=0,d.select_all=!1,d.instances.length=0):f?(cr.shallowAssignArray(r,d.else_instances),d.else_instances.length=0):(cr.shallowAssignArray(r,e),d.instances.length=0);e=0;for(f=r.length;e<f;++e)m=r[e],(n=cr.xor(m.contains_pt(b,c),h.inverted))?d.instances.push(m):d.else_instances.push(m);a.applySolToContainer();return cr.xor(!!d.instances.length,
h.inverted)};c.cnds=new a;k.prototype.GoToLayout=function(a){this.runtime.isloading||this.runtime.changelayout||(this.runtime.changelayout=a)};k.prototype.CreateObject=function(a,b,c,d){if(b&&a&&(b=this.runtime.createInstance(a,b,c,d))){this.runtime.isInOnDestroy++;var e;this.runtime.trigger(Object.getPrototypeOf(a.plugin).cnds.OnCreated,b);if(b.is_contained)for(c=0,d=b.siblings.length;c<d;c++)e=b.siblings[c],this.runtime.trigger(Object.getPrototypeOf(e.type.plugin).cnds.OnCreated,e);this.runtime.isInOnDestroy--;
a=a.getCurrentSol();a.select_all=!1;a.instances.length=1;a.instances[0]=b;if(b.is_contained)for(c=0,d=b.siblings.length;c<d;c++)e=b.siblings[c],a=e.type.getCurrentSol(),a.select_all=!1,a.instances.length=1,a.instances[0]=e}};k.prototype.SetLayerVisible=function(a,b){a&&a.visible!==b&&(a.visible=b,this.runtime.redraw=!0)};k.prototype.SetLayerOpacity=function(a,b){a&&(b=cr.clamp(b/100,0,1),a.opacity!==b&&(a.opacity=b,this.runtime.redraw=!0))};k.prototype.SetLayerScaleRate=function(a,b){a&&a.zoomRate!==
b&&(a.zoomRate=b,this.runtime.redraw=!0)};k.prototype.SetLayoutScale=function(a){this.runtime.running_layout&&this.runtime.running_layout.scale!==a&&(this.runtime.running_layout.scale=a,this.runtime.running_layout.boundScrolling(),this.runtime.redraw=!0)};k.prototype.ScrollX=function(a){this.runtime.running_layout.scrollToX(a)};k.prototype.ScrollY=function(a){this.runtime.running_layout.scrollToY(a)};k.prototype.Scroll=function(a,b){this.runtime.running_layout.scrollToX(a);this.runtime.running_layout.scrollToY(b)};
k.prototype.ScrollToObject=function(a){if(a=a.getFirstPicked())this.runtime.running_layout.scrollToX(a.x),this.runtime.running_layout.scrollToY(a.y)};k.prototype.SetVar=function(a,b){0===a.vartype?cr.is_number(b)?a.setValue(b):a.setValue(parseFloat(b)):1===a.vartype&&a.setValue(b.toString())};k.prototype.AddVar=function(a,b){0===a.vartype?cr.is_number(b)?a.setValue(a.getValue()+b):a.setValue(a.getValue()+parseFloat(b)):1===a.vartype&&a.setValue(a.getValue()+b.toString())};k.prototype.SubVar=function(a,
b){0===a.vartype&&(cr.is_number(b)?a.setValue(a.getValue()-b):a.setValue(a.getValue()-parseFloat(b)))};k.prototype.SetGroupActive=function(a,b){var c=this.runtime.activeGroups,d=a.toLowerCase();switch(b){case 0:c[d]=!1;break;case 1:c[d]=!0;break;case 2:c[d]=!c[d]}};k.prototype.SetTimescale=function(a){0>a&&(a=0);this.runtime.timescale=a};k.prototype.SetObjectTimescale=function(a,b){var c=b;0>c&&(c=0);if(a){var d=a.getCurrentSol().getObjects(),e,f;e=0;for(f=d.length;e<f;e++)d[e].my_timescale=c}};k.prototype.RestoreObjectTimescale=
function(a){if(!a)return!1;a=a.getCurrentSol().getObjects();var b,c;b=0;for(c=a.length;b<c;b++)a[b].my_timescale=-1};var q=[],t=[];k.prototype.Wait=function(a){if(!(0>a)){var b,c,d,e=this.runtime.getCurrentEventStack(),f;f=q.length?q.pop():{sols:{},solModifiers:[]};f.deleteme=!1;f.time=this.runtime.kahanTime.sum+a;f.ev=e.current_event;f.actindex=e.actindex+1;a=0;for(b=this.runtime.types_by_index.length;a<b;a++)d=this.runtime.types_by_index[a],c=d.getCurrentSol(),c.select_all&&-1===e.current_event.solModifiers.indexOf(d)||
(f.solModifiers.push(d),d=void 0,d=t.length?t.pop():{insts:[]},d.sa=!1,d.sa=c.select_all,cr.shallowAssignArray(d.insts,c.instances),f.sols[a.toString()]=d);this.waits.push(f);return!0}};k.prototype.SetLayerScale=function(a,b){a&&a.scale!==b&&(a.scale=b,this.runtime.redraw=!0)};k.prototype.ResetGlobals=function(){var a,b,c;a=0;for(b=this.runtime.all_global_vars.length;a<b;a++)c=this.runtime.all_global_vars[a],c.data=c.initial};k.prototype.SetLayoutAngle=function(a){a=cr.to_radians(a);a=cr.clamp_angle(a);
this.runtime.running_layout&&this.runtime.running_layout.angle!==a&&(this.runtime.running_layout.angle=a,this.runtime.redraw=!0)};k.prototype.SetLayerAngle=function(a,b){a&&(b=cr.to_radians(b),b=cr.clamp_angle(b),a.angle!==b&&(a.angle=b,this.runtime.redraw=!0))};k.prototype.SetLayerParallax=function(a,b,c){if(a&&(a.parallaxX!==b/100||a.parallaxY!==c/100)){a.parallaxX=b/100;a.parallaxY=c/100;if(1!==a.parallaxX||1!==a.parallaxY)for(c=a.instances,a=0,b=c.length;a<b;++a)c[a].type.any_instance_parallaxed=
!0;this.runtime.redraw=!0}};k.prototype.SetLayerBackground=function(a,b){if(a){var c=cr.GetRValue(b),d=cr.GetGValue(b),e=cr.GetBValue(b);if(a.background_color[0]!==c||a.background_color[1]!==d||a.background_color[2]!==e)a.background_color[0]=c,a.background_color[1]=d,a.background_color[2]=e,this.runtime.redraw=!0}};k.prototype.SetLayerTransparent=function(a,b){a&&!!b!==!!a.transparent&&(a.transparent=!!b,this.runtime.redraw=!0)};k.prototype.StopLoop=function(){0>this.runtime.loop_stack_index||(this.runtime.getCurrentLoop().stopped=
!0)};k.prototype.GoToLayoutByName=function(a){if(!this.runtime.isloading&&!this.runtime.changelayout)for(var b in this.runtime.layouts)if(this.runtime.layouts.hasOwnProperty(b)&&cr.equals_nocase(b,a)){this.runtime.changelayout=this.runtime.layouts[b];break}};k.prototype.RestartLayout=function(a){if(!this.runtime.isloading&&!this.runtime.changelayout&&this.runtime.running_layout){this.runtime.changelayout=this.runtime.running_layout;var b,c;a=0;for(b=this.runtime.allGroups.length;a<b;a++)c=this.runtime.allGroups[a],
this.runtime.activeGroups[c.group_name.toLowerCase()]=c.initially_activated}};k.prototype.SnapshotCanvas=function(a,b){this.runtime.snapshotCanvas=[0===a?"image/png":"image/jpeg",b/100];this.runtime.redraw=!0};k.prototype.SetCanvasSize=function(a,b){if(!(0>=a||0>=b)){var c=this.runtime.fullscreen_mode;(document.mozFullScreen||document.webkitIsFullScreen||document.msFullscreenElement||document.fullScreen||this.runtime.isNodeFullscreen)&&0<this.runtime.fullscreen_scaling&&(c=this.runtime.fullscreen_scaling);
0===c?this.runtime.setSize(a,b,!0):(this.runtime.original_width=a,this.runtime.original_height=b,this.runtime.setSize(this.runtime.lastWindowWidth,this.runtime.lastWindowHeight,!0))}};k.prototype.SetLayoutEffectEnabled=function(a,b){if(this.runtime.running_layout&&this.runtime.glwrap){var c=this.runtime.running_layout.getEffectByName(b);if(c){var d=1===a;c.active!=d&&(c.active=d,this.runtime.running_layout.updateActiveEffects(),this.runtime.redraw=!0)}}};k.prototype.SetLayerEffectEnabled=function(a,
b,c){a&&this.runtime.glwrap&&(c=a.getEffectByName(c))&&(b=1===b,c.active!=b&&(c.active=b,a.updateActiveEffects(),this.runtime.redraw=!0))};k.prototype.SetLayoutEffectParam=function(a,b,c){if(this.runtime.running_layout&&this.runtime.glwrap&&(a=this.runtime.running_layout.getEffectByName(a))){var d=this.runtime.running_layout.effect_params[a.index];b=Math.floor(b);0>b||b>=d.length||(1===this.runtime.glwrap.getProgramParameterType(a.shaderindex,b)&&(c/=100),d[b]!==c&&(d[b]=c,a.active&&(this.runtime.redraw=
!0)))}};k.prototype.SetLayerEffectParam=function(a,b,c,d){a&&this.runtime.glwrap&&(b=a.getEffectByName(b))&&(a=a.effect_params[b.index],c=Math.floor(c),0>c||c>=a.length||(1===this.runtime.glwrap.getProgramParameterType(b.shaderindex,c)&&(d/=100),a[c]!==d&&(a[c]=d,b.active&&(this.runtime.redraw=!0))))};k.prototype.SaveState=function(a){this.runtime.saveToSlot=a};k.prototype.LoadState=function(a){this.runtime.loadFromSlot=a};k.prototype.LoadStateJSON=function(a){this.runtime.loadFromJson=a};k.prototype.SetHalfFramerateMode=
function(a){this.runtime.halfFramerateMode=0!==a};k.prototype.SetFullscreenQuality=function(a){if(document.mozFullScreen||document.webkitIsFullScreen||document.msFullscreenElement||document.fullScreen||this.isNodeFullscreen||0!==this.runtime.fullscreen_mode)this.runtime.wantFullscreenScalingQuality=0!==a,this.runtime.setSize(this.runtime.lastWindowWidth,this.runtime.lastWindowHeight,!0)};c.acts=new k;e.prototype["int"]=function(a,b){cr.is_string(b)?(a.set_int(parseInt(b,10)),isNaN(a.data)&&(a.data=
0)):a.set_int(b)};e.prototype["float"]=function(a,b){cr.is_string(b)?(a.set_float(parseFloat(b)),isNaN(a.data)&&(a.data=0)):a.set_float(b)};e.prototype.str=function(a,b){cr.is_string(b)?a.set_string(b):a.set_string(b.toString())};e.prototype.len=function(a,b){a.set_int(b.length||0)};e.prototype.random=function(a,b,c){void 0===c?a.set_float(Math.random()*b):a.set_float(Math.random()*(c-b)+b)};e.prototype.sqrt=function(a,b){a.set_float(Math.sqrt(b))};e.prototype.abs=function(a,b){a.set_float(Math.abs(b))};
e.prototype.round=function(a,b){a.set_int(Math.round(b))};e.prototype.floor=function(a,b){a.set_int(Math.floor(b))};e.prototype.ceil=function(a,b){a.set_int(Math.ceil(b))};e.prototype.sin=function(a,b){a.set_float(Math.sin(cr.to_radians(b)))};e.prototype.cos=function(a,b){a.set_float(Math.cos(cr.to_radians(b)))};e.prototype.tan=function(a,b){a.set_float(Math.tan(cr.to_radians(b)))};e.prototype.asin=function(a,b){a.set_float(cr.to_degrees(Math.asin(b)))};e.prototype.acos=function(a,b){a.set_float(cr.to_degrees(Math.acos(b)))};
e.prototype.atan=function(a,b){a.set_float(cr.to_degrees(Math.atan(b)))};e.prototype.exp=function(a,b){a.set_float(Math.exp(b))};e.prototype.ln=function(a,b){a.set_float(Math.log(b))};e.prototype.log10=function(a,b){a.set_float(Math.log(b)/Math.LN10)};e.prototype.max=function(a){var b=arguments[1],c,d;c=2;for(d=arguments.length;c<d;c++)b<arguments[c]&&(b=arguments[c]);a.set_float(b)};e.prototype.min=function(a){var b=arguments[1],c,d;c=2;for(d=arguments.length;c<d;c++)b>arguments[c]&&(b=arguments[c]);
a.set_float(b)};e.prototype.dt=function(a){a.set_float(this.runtime.dt)};e.prototype.timescale=function(a){a.set_float(this.runtime.timescale)};e.prototype.wallclocktime=function(a){a.set_float((Date.now()-this.runtime.start_time)/1E3)};e.prototype.time=function(a){a.set_float(this.runtime.kahanTime.sum)};e.prototype.tickcount=function(a){a.set_int(this.runtime.tickcount)};e.prototype.objectcount=function(a){a.set_int(this.runtime.objectcount)};e.prototype.fps=function(a){a.set_int(this.runtime.fps)};
e.prototype.loopindex=function(a,b){var c,d,e;if(this.runtime.loop_stack.length)if(b){d=0;for(e=this.runtime.loop_stack.length;d<e;d++)if(c=this.runtime.loop_stack[d],c.name===b){a.set_int(c.index);return}a.set_int(0)}else c=this.runtime.getCurrentLoop(),a.set_int(c?c.index:-1);else a.set_int(0)};e.prototype.distance=function(a,b,c,d,e){a.set_float(cr.distanceTo(b,c,d,e))};e.prototype.angle=function(a,b,c,d,e){a.set_float(cr.to_degrees(cr.angleTo(b,c,d,e)))};e.prototype.scrollx=function(a){a.set_float(this.runtime.running_layout.scrollX)};
e.prototype.scrolly=function(a){a.set_float(this.runtime.running_layout.scrollY)};e.prototype.newline=function(a){a.set_string("\n")};e.prototype.lerp=function(a,b,c,d){a.set_float(cr.lerp(b,c,d))};e.prototype.windowwidth=function(a){a.set_int(this.runtime.width)};e.prototype.windowheight=function(a){a.set_int(this.runtime.height)};e.prototype.uppercase=function(a,b){a.set_string(cr.is_string(b)?b.toUpperCase():"")};e.prototype.lowercase=function(a,b){a.set_string(cr.is_string(b)?b.toLowerCase():
"")};e.prototype.clamp=function(a,b,c,d){b<c?a.set_float(c):b>d?a.set_float(d):a.set_float(b)};e.prototype.layerscale=function(a,b){var c=this.runtime.getLayer(b);c?a.set_float(c.scale):a.set_float(0)};e.prototype.layeropacity=function(a,b){var c=this.runtime.getLayer(b);c?a.set_float(100*c.opacity):a.set_float(0)};e.prototype.layerscalerate=function(a,b){var c=this.runtime.getLayer(b);c?a.set_float(c.zoomRate):a.set_float(0)};e.prototype.layerparallaxx=function(a,b){var c=this.runtime.getLayer(b);
c?a.set_float(100*c.parallaxX):a.set_float(0)};e.prototype.layerparallaxy=function(a,b){var c=this.runtime.getLayer(b);c?a.set_float(100*c.parallaxY):a.set_float(0)};e.prototype.layoutscale=function(a){this.runtime.running_layout?a.set_float(this.runtime.running_layout.scale):a.set_float(0)};e.prototype.layoutangle=function(a){a.set_float(cr.to_degrees(this.runtime.running_layout.angle))};e.prototype.layerangle=function(a,b){var c=this.runtime.getLayer(b);c?a.set_float(cr.to_degrees(c.angle)):a.set_float(0)};
e.prototype.layoutwidth=function(a){a.set_int(this.runtime.running_layout.width)};e.prototype.layoutheight=function(a){a.set_int(this.runtime.running_layout.height)};e.prototype.find=function(a,b,c){cr.is_string(b)&&cr.is_string(c)?a.set_int(b.search(RegExp(cr.regexp_escape(c),"i"))):a.set_int(-1)};e.prototype.left=function(a,b,c){a.set_string(cr.is_string(b)?b.substr(0,c):"")};e.prototype.right=function(a,b,c){a.set_string(cr.is_string(b)?b.substr(b.length-c):"")};e.prototype.mid=function(a,b,c,
d){a.set_string(cr.is_string(b)?b.substr(c,d):"")};e.prototype.tokenat=function(a,b,c,d){cr.is_string(b)&&cr.is_string(d)?(b=b.split(d),c=cr.floor(c),0>c||c>=b.length?a.set_string(""):a.set_string(b[c])):a.set_string("")};e.prototype.tokencount=function(a,b,c){cr.is_string(b)&&b.length?a.set_int(b.split(c).length):a.set_int(0)};e.prototype.replace=function(a,b,c,d){cr.is_string(b)&&cr.is_string(c)&&cr.is_string(d)?a.set_string(b.replace(RegExp(cr.regexp_escape(c),"gi"),d)):a.set_string(cr.is_string(b)?
b:"")};e.prototype.trim=function(a,b){a.set_string(cr.is_string(b)?b.trim():"")};e.prototype.pi=function(a){a.set_float(cr.PI)};e.prototype.layoutname=function(a){this.runtime.running_layout?a.set_string(this.runtime.running_layout.name):a.set_string("")};e.prototype.renderer=function(a){a.set_string(this.runtime.gl?"webgl":"canvas2d")};e.prototype.anglediff=function(a,b,c){a.set_float(cr.to_degrees(cr.angleDiff(cr.to_radians(b),cr.to_radians(c))))};e.prototype.choose=function(a){var b=cr.floor(Math.random()*
(arguments.length-1));a.set_any(arguments[b+1])};e.prototype.rgb=function(a,b,c,d){a.set_int(cr.RGB(b,c,d))};e.prototype.projectversion=function(a){a.set_string(this.runtime.versionstr)};e.prototype.anglelerp=function(a,b,c,d){b=cr.to_radians(b);c=cr.to_radians(c);var e=cr.angleDiff(b,c);cr.angleClockwise(c,b)?a.set_float(cr.to_clamped_degrees(b+e*d)):a.set_float(cr.to_clamped_degrees(b-e*d))};e.prototype.anglerotate=function(a,b,c,d){b=cr.to_radians(b);c=cr.to_radians(c);d=cr.to_radians(d);a.set_float(cr.to_clamped_degrees(cr.angleRotate(b,
c,d)))};e.prototype.zeropad=function(a,b,c){var d=0>b?"-":"";0>b&&(b=-b);c-=b.toString().length;for(var e=0;e<c;e++)d+="0";a.set_string(d+b.toString())};e.prototype.cpuutilisation=function(a){a.set_float(this.runtime.cpuutilisation/1E3)};e.prototype.viewportleft=function(a,b){var c=this.runtime.getLayer(b);a.set_float(c?c.viewLeft:0)};e.prototype.viewporttop=function(a,b){var c=this.runtime.getLayer(b);a.set_float(c?c.viewTop:0)};e.prototype.viewportright=function(a,b){var c=this.runtime.getLayer(b);
a.set_float(c?c.viewRight:0)};e.prototype.viewportbottom=function(a,b){var c=this.runtime.getLayer(b);a.set_float(c?c.viewBottom:0)};e.prototype.loadingprogress=function(a){a.set_float(this.runtime.loadingprogress)};e.prototype.unlerp=function(a,b,c,d){a.set_float(cr.unlerp(b,c,d))};e.prototype.canvassnapshot=function(a){a.set_string(this.runtime.snapshotData)};e.prototype.urlencode=function(a,b){a.set_string(encodeURIComponent(b))};e.prototype.urldecode=function(a,b){a.set_string(decodeURIComponent(b))};
e.prototype.canvastolayerx=function(a,b,c,d){b=this.runtime.getLayer(b);a.set_float(b?b.canvasToLayer(c,d,!0):0)};e.prototype.canvastolayery=function(a,b,c,d){b=this.runtime.getLayer(b);a.set_float(b?b.canvasToLayer(c,d,!1):0)};e.prototype.layertocanvasx=function(a,b,c,d){b=this.runtime.getLayer(b);a.set_float(b?b.layerToCanvas(c,d,!0):0)};e.prototype.layertocanvasy=function(a,b,c,d){b=this.runtime.getLayer(b);a.set_float(b?b.layerToCanvas(c,d,!1):0)};e.prototype.savestatejson=function(a){a.set_string(this.runtime.lastSaveJson)};
e.prototype.imagememoryusage=function(a){this.runtime.glwrap?a.set_float(Math.round(100*this.runtime.glwrap.estimateVRAM()/1048576)/100):a.set_float(0)};e.prototype.regexsearch=function(a,b,c,d){c=f(c,d);a.set_int(b?b.search(c):-1)};e.prototype.regexreplace=function(a,b,c,d,e){c=f(c,d);a.set_string(b?b.replace(c,e):"")};var w=[],x="",u="",z="";e.prototype.regexmatchcount=function(a,b,c,d){f(c,d);h(b,c,d);a.set_int(w?w.length:0)};e.prototype.regexmatchat=function(a,b,c,d,e){e=Math.floor(e);f(c,d);
h(b,c,d);!w||0>e||e>=w.length?a.set_string(""):a.set_string(w[e])};e.prototype.infinity=function(a){a.set_float(Infinity)};e.prototype.setbit=function(a,b,c,d){c|=0;a.set_int((b|0)&~(1<<c)|(0!==d?1:0)<<c)};e.prototype.togglebit=function(a,b,c){a.set_int((b|0)^1<<(c|0))};e.prototype.getbit=function(a,b,c){a.set_int((b|0)&1<<(c|0)?1:0)};c.exps=new e;c.runWaits=function(){var a,b,c,d,e,f,h=this.runtime.getCurrentEventStack();a=0;for(c=this.waits.length;a<c;a++)if(d=this.waits[a],!(d.time>this.runtime.kahanTime.sum)){h.current_event=
d.ev;h.actindex=d.actindex;h.cndindex=0;for(b in d.sols)d.sols.hasOwnProperty(b)&&(e=this.runtime.types_by_index[parseInt(b,10)].getCurrentSol(),f=d.sols[b],e.select_all=f.sa,cr.shallowAssignArray(e.instances,f.insts),e=f,e.insts.length=0,t.push(e));d.ev.resume_actions_and_subevents();this.runtime.clearSol(d.solModifiers);d.deleteme=!0}b=a=0;for(c=this.waits.length;a<c;a++)d=this.waits[a],this.waits[b]=d,d.deleteme?(cr.wipe(d.sols),d.solModifiers.length=0,q.push(d)):b++;this.waits.length=b}})();
(function(){cr.add_common_aces=function(a){var f=a[0].prototype,k=a[1],e=a[3],h=a[4],c=a[5],d=a[6],n=a[7];a=a[8];f.cnds||(f.cnds={});f.acts||(f.acts={});f.exps||(f.exps={});var p=f.cnds,m=f.acts,f=f.exps;e&&(p.CompareX=function(a,b){return cr.do_cmp(this.x,a,b)},p.CompareY=function(a,b){return cr.do_cmp(this.y,a,b)},p.IsOnScreen=function(){var a=this.layer;this.update_bbox();var b=this.bbox;return!(b.right<a.viewLeft||b.bottom<a.viewTop||b.left>a.viewRight||b.top>a.viewBottom)},p.IsOutsideLayout=
function(){this.update_bbox();var a=this.bbox,b=this.runtime.running_layout;return 0>a.right||0>a.bottom||a.left>b.width||a.top>b.height},p.PickDistance=function(a,b,c){var d=this.getCurrentSol(),e=d.getObjects();if(!e.length)return!1;var f=e[0],h=f,m=cr.distanceTo(f.x,f.y,b,c),g,l,n;g=1;for(l=e.length;g<l;g++)if(f=e[g],n=cr.distanceTo(f.x,f.y,b,c),0===a&&n<m||1===a&&n>m)m=n,h=f;d.pick_one(h);return!0},m.SetX=function(a){this.x!==a&&(this.x=a,this.set_bbox_changed())},m.SetY=function(a){this.y!==
a&&(this.y=a,this.set_bbox_changed())},m.SetPos=function(a,b){if(this.x!==a||this.y!==b)this.x=a,this.y=b,this.set_bbox_changed()},m.SetPosToObject=function(a,b){var c=a.getPairedInstance(this);if(c){var d;c.getImagePoint?(d=c.getImagePoint(b,!0),c=c.getImagePoint(b,!1)):(d=c.x,c=c.y);if(this.x!==d||this.y!==c)this.x=d,this.y=c,this.set_bbox_changed()}},m.MoveForward=function(a){0!==a&&(this.x+=Math.cos(this.angle)*a,this.y+=Math.sin(this.angle)*a,this.set_bbox_changed())},m.MoveAtAngle=function(a,
b){0!==b&&(this.x+=Math.cos(cr.to_radians(a))*b,this.y+=Math.sin(cr.to_radians(a))*b,this.set_bbox_changed())},f.X=function(a){a.set_float(this.x)},f.Y=function(a){a.set_float(this.y)},f.dt=function(a){a.set_float(this.runtime.getDt(this))});h&&(p.CompareWidth=function(a,b){return cr.do_cmp(this.width,a,b)},p.CompareHeight=function(a,b){return cr.do_cmp(this.height,a,b)},m.SetWidth=function(a){this.width!==a&&(this.width=a,this.set_bbox_changed())},m.SetHeight=function(a){this.height!==a&&(this.height=
a,this.set_bbox_changed())},m.SetSize=function(a,b){if(this.width!==a||this.height!==b)this.width=a,this.height=b,this.set_bbox_changed()},f.Width=function(a){a.set_float(this.width)},f.Height=function(a){a.set_float(this.height)},f.BBoxLeft=function(a){this.update_bbox();a.set_float(this.bbox.left)},f.BBoxTop=function(a){this.update_bbox();a.set_float(this.bbox.top)},f.BBoxRight=function(a){this.update_bbox();a.set_float(this.bbox.right)},f.BBoxBottom=function(a){this.update_bbox();a.set_float(this.bbox.bottom)});
c&&(p.AngleWithin=function(a,b){return cr.angleDiff(this.angle,cr.to_radians(b))<=cr.to_radians(a)},p.IsClockwiseFrom=function(a){return cr.angleClockwise(this.angle,cr.to_radians(a))},p.IsBetweenAngles=function(a,b){var c=cr.to_clamped_radians(a),d=cr.to_clamped_radians(b),e=cr.clamp_angle(this.angle);return cr.angleClockwise(d,c)?cr.angleClockwise(e,c)&&!cr.angleClockwise(e,d):!(!cr.angleClockwise(e,c)&&cr.angleClockwise(e,d))},m.SetAngle=function(a){a=cr.to_radians(cr.clamp_angle_degrees(a));isNaN(a)||
this.angle===a||(this.angle=a,this.set_bbox_changed())},m.RotateClockwise=function(a){0===a||isNaN(a)||(this.angle+=cr.to_radians(a),this.angle=cr.clamp_angle(this.angle),this.set_bbox_changed())},m.RotateCounterclockwise=function(a){0===a||isNaN(a)||(this.angle-=cr.to_radians(a),this.angle=cr.clamp_angle(this.angle),this.set_bbox_changed())},m.RotateTowardAngle=function(a,b){var c=cr.angleRotate(this.angle,cr.to_radians(b),cr.to_radians(a));isNaN(c)||this.angle===c||(this.angle=c,this.set_bbox_changed())},
m.RotateTowardPosition=function(a,b,c){b=Math.atan2(c-this.y,b-this.x);a=cr.angleRotate(this.angle,b,cr.to_radians(a));isNaN(a)||this.angle===a||(this.angle=a,this.set_bbox_changed())},m.SetTowardPosition=function(a,b){var c=Math.atan2(b-this.y,a-this.x);isNaN(c)||this.angle===c||(this.angle=c,this.set_bbox_changed())},f.Angle=function(a){a.set_float(cr.to_clamped_degrees(this.angle))});k||(p.CompareInstanceVar=function(a,b,c){return cr.do_cmp(this.instance_vars[a],b,c)},p.IsBoolInstanceVarSet=function(a){return this.instance_vars[a]},
p.PickInstVarHiLow=function(a,b){var c=this.getCurrentSol(),d=c.getObjects();if(!d.length)return!1;var e=d[0],f=e,h=e.instance_vars[b],m,g,l;m=1;for(g=d.length;m<g;m++)if(e=d[m],l=e.instance_vars[b],0===a&&l<h||1===a&&l>h)h=l,f=e;c.pick_one(f);return!0},p.PickByUID=function(a){var b,c,d,e,f;if(this.runtime.getCurrentCondition().inverted){f=this.getCurrentSol();if(f.select_all)for(f.select_all=!1,f.instances.length=0,f.else_instances.length=0,d=this.instances,b=0,c=d.length;b<c;b++)e=d[b],e.uid===
a?f.else_instances.push(e):f.instances.push(e);else{d=b=0;for(c=f.instances.length;b<c;b++)e=f.instances[b],f.instances[d]=e,e.uid===a?f.else_instances.push(e):d++;f.instances.length=d}this.applySolToContainer();return!!f.instances.length}e=this.runtime.getObjectByUID(a);if(!e)return!1;f=this.getCurrentSol();if(!f.select_all&&-1===f.instances.indexOf(e))return!1;if(this.is_family)for(a=e.type.families,b=0,c=a.length;b<c;b++){if(a[b]===this)return f.pick_one(e),this.applySolToContainer(),!0}else if(e.type===
this)return f.pick_one(e),this.applySolToContainer(),!0;return!1},p.OnCreated=function(){return!0},p.OnDestroyed=function(){return!0},m.SetInstanceVar=function(a,b){var c=this.instance_vars;cr.is_number(c[a])?cr.is_number(b)?c[a]=b:c[a]=parseFloat(b):cr.is_string(c[a])&&(cr.is_string(b)?c[a]=b:c[a]=b.toString())},m.AddInstanceVar=function(a,b){var c=this.instance_vars;cr.is_number(c[a])?cr.is_number(b)?c[a]+=b:c[a]+=parseFloat(b):cr.is_string(c[a])&&(cr.is_string(b)?c[a]+=b:c[a]+=b.toString())},m.SubInstanceVar=
function(a,b){var c=this.instance_vars;cr.is_number(c[a])&&(cr.is_number(b)?c[a]-=b:c[a]-=parseFloat(b))},m.SetBoolInstanceVar=function(a,b){this.instance_vars[a]=b?1:0},m.ToggleBoolInstanceVar=function(a){this.instance_vars[a]=1-this.instance_vars[a]},m.Destroy=function(){this.runtime.DestroyInstance(this)},m.LoadFromJsonString||(m.LoadFromJsonString=function(a){var b,c;try{b=JSON.parse(a)}catch(d){return}this.runtime.loadInstanceFromJSON(this,b,!0);this.afterLoad&&this.afterLoad();if(this.behavior_insts)for(a=
0,b=this.behavior_insts.length;a<b;++a)c=this.behavior_insts[a],c.afterLoad&&c.afterLoad()}),f.Count=function(a){var b=a.object_class.instances.length,c,d,e;c=0;for(d=this.runtime.createRow.length;c<d;c++)e=this.runtime.createRow[c],a.object_class.is_family?0<=e.type.families.indexOf(a.object_class)&&b++:e.type===a.object_class&&b++;a.set_int(b)},f.PickedCount=function(a){a.set_int(a.object_class.getCurrentSol().getObjects().length)},f.UID=function(a){a.set_int(this.uid)},f.IID=function(a){a.set_int(this.get_iid())},
f.AsJSON||(f.AsJSON=function(a){a.set_string(JSON.stringify(this.runtime.saveInstanceToJSON(this,!0)))}));d&&(p.IsVisible=function(){return this.visible},m.SetVisible=function(a){!a!==!this.visible&&(this.visible=a,this.runtime.redraw=!0)},p.CompareOpacity=function(a,b){return cr.do_cmp(cr.round6dp(100*this.opacity),a,b)},m.SetOpacity=function(a){a/=100;0>a?a=0:1<a&&(a=1);a!==this.opacity&&(this.opacity=a,this.runtime.redraw=!0)},f.Opacity=function(a){a.set_float(cr.round6dp(100*this.opacity))});
n&&(p.IsOnLayer=function(a){return a?this.layer===a:!1},p.PickTopBottom=function(a){var b=this.getCurrentSol(),c=b.getObjects();if(!c.length)return!1;var d=c[0],e=d,f,h;f=1;for(h=c.length;f<h;f++)if(d=c[f],0===a){if(d.layer.index>e.layer.index||d.layer.index===e.layer.index&&d.get_zindex()>e.get_zindex())e=d}else if(d.layer.index<e.layer.index||d.layer.index===e.layer.index&&d.get_zindex()<e.get_zindex())e=d;b.pick_one(e);return!0},m.MoveToTop=function(){var a=this.get_zindex();a!==this.layer.instances.length-
1&&(cr.arrayRemove(this.layer.instances,a),this.layer.instances.push(this),this.runtime.redraw=!0,this.layer.zindices_stale=!0)},m.MoveToBottom=function(){var a=this.get_zindex();0!==a&&(cr.arrayRemove(this.layer.instances,a),this.layer.instances.unshift(this),this.runtime.redraw=!0,this.layer.zindices_stale=!0)},m.MoveToLayer=function(a){a&&a!=this.layer&&(cr.arrayRemove(this.layer.instances,this.get_zindex()),this.layer.zindices_stale=!0,this.layer=a,this.zindex=a.instances.length,a.instances.push(this),
this.runtime.redraw=!0)},m.ZMoveToObject=function(a,b){var c=0===a;if(b){var d=b.getFirstPicked(this);if(d&&d.uid!==this.uid){this.layer.index!==d.layer.index&&(cr.arrayRemove(this.layer.instances,this.get_zindex()),this.layer.zindices_stale=!0,this.layer=d.layer,this.zindex=d.layer.instances.length,d.layer.instances.push(this));var e=this.get_zindex(),d=d.get_zindex();cr.arrayRemove(this.layer.instances,e);e<d&&d--;c&&d++;d===this.layer.instances.length?this.layer.instances.push(this):this.layer.instances.splice(d,
0,this);this.layer.zindices_stale=!0;this.runtime.redraw=!0}}},f.LayerNumber=function(a){a.set_int(this.layer.number)},f.LayerName=function(a){a.set_string(this.layer.name)},f.ZIndex=function(a){a.set_int(this.get_zindex())});a&&(m.SetEffectEnabled=function(a,b){if(this.runtime.glwrap){var c=this.type.getEffectIndexByName(b);if(!(0>c)){var d=1===a;this.active_effect_flags[c]!==d&&(this.active_effect_flags[c]=d,this.updateActiveEffects(),this.runtime.redraw=!0)}}},m.SetEffectParam=function(a,b,c){if(this.runtime.glwrap){var d=
this.type.getEffectIndexByName(a);0>d||(a=this.type.effect_types[d],d=this.effect_params[d],b=Math.floor(b),0>b||b>=d.length||(1===this.runtime.glwrap.getProgramParameterType(a.shaderindex,b)&&(c/=100),d[b]!==c&&(d[b]=c,a.active&&(this.runtime.redraw=!0))))}})};cr.set_bbox_changed=function(){this.cell_changed=this.bbox_changed=!0;this.type.any_cell_changed=!0;this.runtime.redraw=!0;var a,f,k=this.bbox_changed_callbacks;a=0;for(f=k.length;a<f;++a)k[a](this)};cr.add_bbox_changed_callback=function(a){a&&
this.bbox_changed_callbacks.push(a)};cr.update_bbox=function(){if(this.bbox_changed){var a=this.bbox,f=this.bquad;a.set(this.x,this.y,this.x+this.width,this.y+this.height);a.offset(-this.hotspotX*this.width,-this.hotspotY*this.height);this.angle?(a.offset(-this.x,-this.y),f.set_from_rotated_rect(a,this.angle),f.offset(this.x,this.y),f.bounding_box(a)):f.set_from_rect(a);a.normalize();this.bbox_changed=!1}};var a=new cr.rect(0,0,0,0);cr.update_collision_cell=function(){if(this.cell_changed&&this.collisionsEnabled){this.update_bbox();
var b=this.type.collision_grid,f=this.collcells,k=this.bbox;a.set(b.XToCell(k.left),b.YToCell(k.top),b.XToCell(k.right),b.YToCell(k.bottom));f.equals(a)||(f.right<f.left?b.update(this,null,a):b.update(this,f,a),f.copy(a),this.cell_changed=!1)}};cr.inst_contains_pt=function(a,f){return this.bbox.contains_pt(a,f)&&this.bquad.contains_pt(a,f)?this.collision_poly&&!this.collision_poly.is_empty()?(this.collision_poly.cache_poly(this.width,this.height,this.angle),this.collision_poly.contains_pt(a-this.x,
f-this.y)):!0:!1};cr.inst_get_iid=function(){this.type.updateIIDs();return this.iid};cr.inst_get_zindex=function(){this.layer.updateZIndices();return this.zindex};cr.inst_updateActiveEffects=function(){this.active_effect_types.length=0;var a,f;a=0;for(f=this.active_effect_flags.length;a<f;a++)this.active_effect_flags[a]&&this.active_effect_types.push(this.type.effect_types[a]);this.uses_shaders=!!this.active_effect_types.length};cr.inst_toString=function(){return"Inst"+this.puid};cr.type_getFirstPicked=
function(a){if(a&&a.is_contained&&a.type!=this){var f,k,e;f=0;for(k=a.siblings.length;f<k;f++)if(e=a.siblings[f],e.type==this)return e}a=this.getCurrentSol().getObjects();return a.length?a[0]:null};cr.type_getPairedInstance=function(a){var f=this.getCurrentSol().getObjects();return f.length?f[a.get_iid()%f.length]:null};cr.type_updateIIDs=function(){if(this.stale_iids&&!this.is_family){var a,f;a=0;for(f=this.instances.length;a<f;a++)this.instances[a].iid=a;var k=a,e=this.runtime.createRow;a=0;for(f=
e.length;a<f;++a)e[a].type===this&&(e[a].iid=k++);this.stale_iids=!1}};cr.type_getInstanceByIID=function(a){if(a<this.instances.length)return this.instances[a];a-=this.instances.length;var f=this.runtime.createRow,k,e;k=0;for(e=f.length;k<e;++k)if(f[k].type===this){if(0===a)return f[k];--a}return null};cr.type_getCurrentSol=function(){return this.solstack[this.cur_sol]};cr.type_pushCleanSol=function(){this.cur_sol++;this.cur_sol===this.solstack.length?this.solstack.push(new cr.selection(this)):this.solstack[this.cur_sol].select_all=
!0};cr.type_pushCopySol=function(){this.cur_sol++;this.cur_sol===this.solstack.length&&this.solstack.push(new cr.selection(this));var a=this.solstack[this.cur_sol],f=this.solstack[this.cur_sol-1];f.select_all?a.select_all=!0:(a.select_all=!1,cr.shallowAssignArray(a.instances,f.instances),cr.shallowAssignArray(a.else_instances,f.else_instances))};cr.type_popSol=function(){this.cur_sol--};cr.type_getBehaviorByName=function(a){var f,k,e,h,c,d=0;if(!this.is_family)for(f=0,k=this.families.length;f<k;f++)for(c=
this.families[f],e=0,h=c.behaviors.length;e<h;e++){if(a===c.behaviors[e].name)return this.extra.lastBehIndex=d,c.behaviors[e];d++}f=0;for(k=this.behaviors.length;f<k;f++){if(a===this.behaviors[f].name)return this.extra.lastBehIndex=d,this.behaviors[f];d++}return null};cr.type_getBehaviorIndexByName=function(a){return this.getBehaviorByName(a)?this.extra.lastBehIndex:-1};cr.type_getEffectIndexByName=function(a){var f,k;f=0;for(k=this.effect_types.length;f<k;f++)if(this.effect_types[f].name===a)return f;
return-1};cr.type_applySolToContainer=function(){if(this.is_contained&&!this.is_family){var a,f,k,e,h,c,d;this.updateIIDs();c=this.getCurrentSol();var n=c.select_all,p=(a=this.runtime.getCurrentEventStack())&&a.current_event&&a.current_event.orblock;a=0;for(f=this.container.length;a<f;a++)if(h=this.container[a],h!==this&&(h.updateIIDs(),d=h.getCurrentSol(),d.select_all=n,!n)){d.instances.length=c.instances.length;k=0;for(e=c.instances.length;k<e;k++)d.instances[k]=h.getInstanceByIID(c.instances[k].iid);
if(p)for(d.else_instances.length=c.else_instances.length,k=0,e=c.else_instances.length;k<e;k++)d.else_instances[k]=h.getInstanceByIID(c.else_instances[k].iid)}}};cr.type_toString=function(){return"Type"+this.sid};cr.do_cmp=function(a,f,k){if("undefined"===typeof a||"undefined"===typeof k)return!1;switch(f){case 0:return a===k;case 1:return a!==k;case 2:return a<k;case 3:return a<=k;case 4:return a>k;case 5:return a>=k;default:return!1}}})();cr.shaders={};cr.plugins_.Arr=function(a){this.runtime=a};
(function(){function a(){return n.length?n.pop():[]}function b(a){var c,d;c=0;for(d=a.length;c<d;c++)Array.isArray(a[c])&&b(a[c]);a.length=0;n.push(a)}function f(){}function k(){}function e(a,b){if(cr.is_number(a)&&cr.is_number(b))return a-b;var c=""+a,d=""+b;return c<d?-1:c>d?1:0}function h(){}var c=cr.plugins_.Arr.prototype;c.Type=function(a){this.plugin=a;this.runtime=a.runtime};c.Type.prototype.onCreate=function(){};c.Instance=function(a){this.type=a;this.runtime=a.runtime};var d=c.Instance.prototype,
n=[];Array.isArray||(Array.isArray=function(a){return"[object Array]"===Object.prototype.toString.call(a)});d.onCreate=function(){this.cx=this.properties[0];this.cy=this.properties[1];this.cz=this.properties[2];this.recycled||(this.arr=a());var b=this.arr;b.length=this.cx;var c,d,e;for(c=0;c<this.cx;c++)for(b[c]||(b[c]=a()),b[c].length=this.cy,d=0;d<this.cy;d++)for(b[c][d]||(b[c][d]=a()),b[c][d].length=this.cz,e=0;e<this.cz;e++)b[c][d][e]=0;this.forZ=this.forY=this.forX=0};d.onDestroy=function(){var a;
for(a=0;a<this.cx;a++)b(this.arr[a]);this.arr.length=0};d.at=function(a,b,c){a=Math.floor(a);b=Math.floor(b);c=Math.floor(c);return isNaN(a)||0>a||a>this.cx-1||isNaN(b)||0>b||b>this.cy-1||isNaN(c)||0>c||c>this.cz-1?0:this.arr[a][b][c]};d.set=function(a,b,c,d){a=Math.floor(a);b=Math.floor(b);c=Math.floor(c);isNaN(a)||0>a||a>this.cx-1||isNaN(b)||0>b||b>this.cy-1||isNaN(c)||0>c||c>this.cz-1||(this.arr[a][b][c]=d)};d.getAsJSON=function(){return JSON.stringify({c2array:!0,size:[this.cx,this.cy,this.cz],
data:this.arr})};d.saveToJSON=function(){return{size:[this.cx,this.cy,this.cz],data:this.arr}};d.loadFromJSON=function(a){var b=a.size;this.cx=b[0];this.cy=b[1];this.cz=b[2];this.arr=a.data};d.setSize=function(b,c,d){0>b&&(b=0);0>c&&(c=0);0>d&&(d=0);if(this.cx!==b||this.cy!==c||this.cz!==d){this.cx=b;this.cy=c;this.cz=d;var e,f,h=this.arr;h.length=b;for(b=0;b<this.cx;b++)for(cr.is_undefined(h[b])&&(h[b]=a()),h[b].length=c,e=0;e<this.cy;e++)for(cr.is_undefined(h[b][e])&&(h[b][e]=a()),h[b][e].length=
d,f=0;f<this.cz;f++)cr.is_undefined(h[b][e][f])&&(h[b][e][f]=0)}};f.prototype.CompareX=function(a,b,c){return cr.do_cmp(this.at(a,0,0),b,c)};f.prototype.CompareXY=function(a,b,c,d){return cr.do_cmp(this.at(a,b,0),c,d)};f.prototype.CompareXYZ=function(a,b,c,d,e){return cr.do_cmp(this.at(a,b,c),d,e)};d.doForEachTrigger=function(a){this.runtime.pushCopySol(a.solModifiers);a.retrigger();this.runtime.popSol(a.solModifiers)};f.prototype.ArrForEach=function(a){var b=this.runtime.getCurrentEventStack().current_event;
this.forZ=this.forY=this.forX=0;switch(a){case 0:for(this.forX=0;this.forX<this.cx;this.forX++)for(this.forY=0;this.forY<this.cy;this.forY++)for(this.forZ=0;this.forZ<this.cz;this.forZ++)this.doForEachTrigger(b);break;case 1:for(this.forX=0;this.forX<this.cx;this.forX++)for(this.forY=0;this.forY<this.cy;this.forY++)this.doForEachTrigger(b);break;case 2:for(this.forX=0;this.forX<this.cx;this.forX++)this.doForEachTrigger(b)}this.forZ=this.forY=this.forX=0;return!1};f.prototype.CompareCurrent=function(a,
b){return cr.do_cmp(this.at(this.forX,this.forY,this.forZ),a,b)};f.prototype.Contains=function(a){var b,c,d;for(b=0;b<this.cx;b++)for(c=0;c<this.cy;c++)for(d=0;d<this.cz;d++)if(this.arr[b][c][d]===a)return!0;return!1};f.prototype.IsEmpty=function(){return 0===this.cx||0===this.cy||0===this.cz};f.prototype.CompareSize=function(a,b,c){var d=0;switch(a){case 0:d=this.cx;break;case 1:d=this.cy;break;case 2:d=this.cz}return cr.do_cmp(d,b,c)};c.cnds=new f;k.prototype.Clear=function(){var a,b,c;for(a=0;a<
this.cx;a++)for(b=0;b<this.cy;b++)for(c=0;c<this.cz;c++)this.arr[a][b][c]=0};k.prototype.SetSize=function(a,b,c){this.setSize(a,b,c)};k.prototype.SetX=function(a,b){this.set(a,0,0,b)};k.prototype.SetXY=function(a,b,c){this.set(a,b,0,c)};k.prototype.SetXYZ=function(a,b,c,d){this.set(a,b,c,d)};k.prototype.Push=function(b,c,d){var e=0,f=0,h=0,n=this.arr;switch(d){case 0:0===b?(e=n.length,n.push(a())):(e=0,n.unshift(a()));for(n[e].length=this.cy;f<this.cy;f++)for(n[e][f]=a(),n[e][f].length=this.cz,h=
0;h<this.cz;h++)n[e][f][h]=c;this.cx++;break;case 1:for(;e<this.cx;e++)for(0===b?(f=n[e].length,n[e].push(a())):(f=0,n[e].unshift(a())),n[e][f].length=this.cz,h=0;h<this.cz;h++)n[e][f][h]=c;this.cy++;break;case 2:for(;e<this.cx;e++)for(f=0;f<this.cy;f++)0===b?n[e][f].push(c):n[e][f].unshift(c);this.cz++}};k.prototype.Pop=function(a,c){var d=0,e=0,f=this.arr;switch(c){case 0:if(0===this.cx)break;0===a?b(f.pop()):b(f.shift());this.cx--;break;case 1:if(0===this.cy)break;for(;d<this.cx;d++)0===a?b(f[d].pop()):
b(f[d].shift());this.cy--;break;case 2:if(0===this.cz)break;for(;d<this.cx;d++)for(e=0;e<this.cy;e++)0===a?f[d][e].pop():f[d][e].shift();this.cz--}};k.prototype.Reverse=function(a){var b=0,c=0,d=this.arr;if(0!==this.cx&&0!==this.cy&&0!==this.cz)switch(a){case 0:d.reverse();break;case 1:for(;b<this.cx;b++)d[b].reverse();break;case 2:for(;b<this.cx;b++)for(c=0;c<this.cy;c++)d[b][c].reverse();this.cz--}};k.prototype.Sort=function(a){var b=0,c=0,d=this.arr;if(0!==this.cx&&0!==this.cy&&0!==this.cz)switch(a){case 0:d.sort(function(a,
b){return e(a[0][0],b[0][0])});break;case 1:for(;b<this.cx;b++)d[b].sort(function(a,b){return e(a[0],b[0])});break;case 2:for(;b<this.cx;b++)for(c=0;c<this.cy;c++)d[b][c].sort(e)}};k.prototype.Delete=function(a,c){var d=0,e=0;a=Math.floor(a);var f=this.arr;if(!(0>a))switch(c){case 0:if(a>=this.cx)break;b(f[a]);f.splice(a,1);this.cx--;break;case 1:if(a>=this.cy)break;for(;d<this.cx;d++)b(f[d][a]),f[d].splice(a,1);this.cy--;break;case 2:if(a>=this.cz)break;for(;d<this.cx;d++)for(e=0;e<this.cy;e++)f[d][e].splice(a,
1);this.cz--}};k.prototype.Insert=function(b,c,d){var e=0,f=0,h=0;c=Math.floor(c);var n=this.arr;if(!(0>c))switch(d){case 0:if(c>this.cx)break;e=c;n.splice(e,0,a());for(n[e].length=this.cy;f<this.cy;f++)for(n[e][f]=a(),n[e][f].length=this.cz,h=0;h<this.cz;h++)n[e][f][h]=b;this.cx++;break;case 1:if(c>this.cy)break;for(;e<this.cx;e++)for(f=c,n[e].splice(f,0,a()),n[e][f].length=this.cz,h=0;h<this.cz;h++)n[e][f][h]=b;this.cy++;break;case 2:if(c>this.cz)break;for(;e<this.cx;e++)for(f=0;f<this.cy;f++)n[e][f].splice(c,
0,b);this.cz++}};k.prototype.JSONLoad=function(a){var b;try{b=JSON.parse(a)}catch(c){return}b.c2array&&(a=b.size,this.cx=a[0],this.cy=a[1],this.cz=a[2],this.arr=b.data)};k.prototype.JSONDownload=function(a){var b=document.createElement("a");if("undefined"===typeof b.download)b="data:text/html,"+encodeURIComponent("<p><a download='"+a+"' href=\"data:application/json,"+encodeURIComponent(this.getAsJSON())+'">Download link</a></p>'),window.open(b);else{var c=document.getElementsByTagName("body")[0];
b.textContent=a;b.href="data:application/json,"+encodeURIComponent(this.getAsJSON());b.download=a;c.appendChild(b);a=document.createEvent("MouseEvent");a.initMouseEvent("click",!0,!0,window,0,0,0,0,0,!1,!1,!1,!1,0,null);b.dispatchEvent(a);c.removeChild(b)}};c.acts=new k;h.prototype.At=function(a,b,c,d){a.set_any(this.at(b,c||0,d||0))};h.prototype.Width=function(a){a.set_int(this.cx)};h.prototype.Height=function(a){a.set_int(this.cy)};h.prototype.Depth=function(a){a.set_int(this.cz)};h.prototype.CurX=
function(a){a.set_int(this.forX)};h.prototype.CurY=function(a){a.set_int(this.forY)};h.prototype.CurZ=function(a){a.set_int(this.forZ)};h.prototype.CurValue=function(a){a.set_any(this.at(this.forX,this.forY,this.forZ))};h.prototype.Front=function(a){a.set_any(this.at(0,0,0))};h.prototype.Back=function(a){a.set_any(this.at(this.cx-1,0,0))};h.prototype.IndexOf=function(a,b){for(var c=0;c<this.cx;c++)if(this.arr[c][0][0]===b){a.set_int(c);return}a.set_int(-1)};h.prototype.LastIndexOf=function(a,b){for(var c=
this.cx-1;0<=c;c--)if(this.arr[c][0][0]===b){a.set_int(c);return}a.set_int(-1)};h.prototype.AsJSON=function(a){a.set_string(this.getAsJSON())};c.exps=new h})();cr.plugins_.Audio=function(a){this.runtime=a};
(function(){function a(a){a=Math.pow(10,a/20);0>a&&(a=0);1<a&&(a=1);return a}function b(a){0>a&&(a=0);1<a&&(a=1);return 20*(Math.log(a)/Math.log(10))}function f(a){a=a.toLowerCase();return P.hasOwnProperty(a)&&P[a].length?P[a][0].getInputNode():G.destination}function k(){return G.createGain?G.createGain():G.createGainNode()}function e(a){return G.createDelay?G.createDelay(a):G.createDelayNode(a)}function h(a){a.start?a.start(0):a.noteOn(0)}function c(a,b,c){a.start?a.start(0,b):a.noteGrainOn(0,b,
c-b)}function d(a){try{a.stop?a.stop(0):a.noteOff(0)}catch(b){}}function n(a,b,c,d){if(a)if(a.cancelScheduledValues(0),0===d)a.value=b;else{var e=G.currentTime;d+=e;switch(c){case 0:a.setValueAtTime(b,d);break;case 1:a.setValueAtTime(a.value,e);a.linearRampToValueAtTime(b,d);break;case 2:a.setValueAtTime(a.value,e),a.exponentialRampToValueAtTime(b,d)}}}function p(a,b,c,d,e,f){this.type="filter";this.params=[a,b,c,d,e,f];this.inputNode=k();this.wetNode=k();this.wetNode.gain.value=f;this.dryNode=k();
this.dryNode.gain.value=1-f;this.filterNode=G.createBiquadFilter();this.filterNode.type="number"===typeof this.filterNode.type?a:la[a];this.filterNode.frequency.value=b;this.filterNode.detune&&(this.filterNode.detune.value=c);this.filterNode.Q.value=d;this.filterNode.gain.value=e;this.inputNode.connect(this.filterNode);this.inputNode.connect(this.dryNode);this.filterNode.connect(this.wetNode)}function m(a,b,c){this.type="delay";this.params=[a,b,c];this.inputNode=k();this.wetNode=k();this.wetNode.gain.value=
c;this.dryNode=k();this.dryNode.gain.value=1-c;this.mainNode=k();this.delayNode=e(a);this.delayNode.delayTime.value=a;this.delayGainNode=k();this.delayGainNode.gain.value=b;this.inputNode.connect(this.mainNode);this.inputNode.connect(this.dryNode);this.mainNode.connect(this.wetNode);this.mainNode.connect(this.delayNode);this.delayNode.connect(this.delayGainNode);this.delayGainNode.connect(this.mainNode)}function s(a,b,c,d){this.type="convolve";this.params=[b,c,d];this.inputNode=k();this.wetNode=k();
this.wetNode.gain.value=c;this.dryNode=k();this.dryNode.gain.value=1-c;this.convolveNode=G.createConvolver();a&&(this.convolveNode.normalize=b,this.convolveNode.buffer=a);this.inputNode.connect(this.convolveNode);this.inputNode.connect(this.dryNode);this.convolveNode.connect(this.wetNode)}function r(a,b,c,d,f){this.type="flanger";this.params=[a,b,c,d,f];this.inputNode=k();this.dryNode=k();this.dryNode.gain.value=1-f/2;this.wetNode=k();this.wetNode.gain.value=f/2;this.feedbackNode=k();this.feedbackNode.gain.value=
d;this.delayNode=e(a+b);this.delayNode.delayTime.value=a;this.oscNode=G.createOscillator();this.oscNode.frequency.value=c;this.oscGainNode=k();this.oscGainNode.gain.value=b;this.inputNode.connect(this.delayNode);this.inputNode.connect(this.dryNode);this.delayNode.connect(this.wetNode);this.delayNode.connect(this.feedbackNode);this.feedbackNode.connect(this.delayNode);this.oscNode.connect(this.oscGainNode);this.oscGainNode.connect(this.delayNode.delayTime);h(this.oscNode)}function q(a,b,c,d,e,f){this.type=
"phaser";this.params=[a,b,c,d,e,f];this.inputNode=k();this.dryNode=k();this.dryNode.gain.value=1-f/2;this.wetNode=k();this.wetNode.gain.value=f/2;this.filterNode=G.createBiquadFilter();this.filterNode.type="number"===typeof this.filterNode.type?7:"allpass";this.filterNode.frequency.value=a;this.filterNode.detune&&(this.filterNode.detune.value=b);this.filterNode.Q.value=c;this.oscNode=G.createOscillator();this.oscNode.frequency.value=e;this.oscGainNode=k();this.oscGainNode.gain.value=d;this.inputNode.connect(this.filterNode);
this.inputNode.connect(this.dryNode);this.filterNode.connect(this.wetNode);this.oscNode.connect(this.oscGainNode);this.oscGainNode.connect(this.filterNode.frequency);h(this.oscNode)}function t(a){this.type="gain";this.params=[a];this.node=k();this.node.gain.value=a}function w(a,b){this.type="tremolo";this.params=[a,b];this.node=k();this.node.gain.value=1-b/2;this.oscNode=G.createOscillator();this.oscNode.frequency.value=a;this.oscGainNode=k();this.oscGainNode.gain.value=b/2;this.oscNode.connect(this.oscGainNode);
this.oscGainNode.connect(this.node.gain);h(this.oscNode)}function x(a,b){this.type="ringmod";this.params=[a,b];this.inputNode=k();this.wetNode=k();this.wetNode.gain.value=b;this.dryNode=k();this.dryNode.gain.value=1-b;this.ringNode=k();this.ringNode.gain.value=0;this.oscNode=G.createOscillator();this.oscNode.frequency.value=a;this.oscNode.connect(this.ringNode.gain);h(this.oscNode);this.inputNode.connect(this.ringNode);this.inputNode.connect(this.dryNode);this.ringNode.connect(this.wetNode)}function u(a,
b,c,d,e){this.type="distortion";this.params=[a,b,c,d,e];this.inputNode=k();this.preGain=k();this.postGain=k();this.setDrive(c,Math.pow(10,d/20));this.wetNode=k();this.wetNode.gain.value=e;this.dryNode=k();this.dryNode.gain.value=1-e;this.waveShaper=G.createWaveShaper();this.curve=new Float32Array(65536);this.generateColortouchCurve(a,b);this.waveShaper.curve=this.curve;this.inputNode.connect(this.preGain);this.inputNode.connect(this.dryNode);this.preGain.connect(this.waveShaper);this.waveShaper.connect(this.postGain);
this.postGain.connect(this.wetNode)}function z(a,b,c,d,e){this.type="compressor";this.params=[a,b,c,d,e];this.node=G.createDynamicsCompressor();try{this.node.threshold.value=a,this.node.knee.value=b,this.node.ratio.value=c,this.node.attack.value=d,this.node.release.value=e}catch(f){}}function g(a,b){this.type="analyser";this.params=[a,b];this.node=G.createAnalyser();this.node.fftSize=a;this.node.smoothingTimeConstant=b;this.freqBins=new Float32Array(this.node.frequencyBinCount);this.signal=new Uint8Array(a);
this.rms=this.peak=0}function l(){this.obj=null;this.loadUid=0;this.speeds=[];this.moveAngle=this.lastY=this.lastX=0}function D(a,b){this.src=a;this.myapi=L;this.is_music=b;this.added_end_listener=!1;var c=this;this.mediaSourceNode=this.outNode=null;this.panWhenReady=[];this.seekWhenReady=0;this.supportWebAudioAPI=this.pauseWhenReady=!1;L===B&&b&&(this.myapi=I,this.outNode=k());this.audioData=this.bufferObject=null;var d;switch(this.myapi){case I:this.bufferObject=new Audio;L===B&&G.createMediaElementSource&&
!F.isFirefox&&(this.supportWebAudioAPI=!0,this.bufferObject.addEventListener("canplay",function(){c.mediaSourceNode||(c.mediaSourceNode=G.createMediaElementSource(c.bufferObject),c.mediaSourceNode.connect(c.outNode))}));this.bufferObject.autoplay=!1;this.bufferObject.preload="auto";this.bufferObject.src=a;break;case B:d=new XMLHttpRequest;d.open("GET",a,!0);d.responseType="arraybuffer";d.onload=function(){c.audioData=d.response;c.decodeAudioBuffer()};d.send();break;case R:this.bufferObject=!0;break;
case W:this.bufferObject=!0}}function y(a,b){var c=this;this.tag=b;this.stopped=this.fresh=!0;this.src=a.src;this.buffer=a;this.myapi=L;this.is_music=a.is_music;this.playbackRate=1;this.pgended=!0;this.is_paused=this.resume_me=!1;this.resume_position=0;this.is_silent=this.is_muted=this.looping=!1;this.mutevol=this.volume=1;this.startTime=F.kahanTime.sum;this.pannerNode=this.gainNode=null;this.pannerEnabled=!1;this.objectTracker=null;this.panConeOuterGain=this.panConeOuter=this.panConeInner=this.panAngle=
this.panY=this.panX=0;this.instanceObject=null;var d=!1;this.myapi!==B||this.buffer.myapi!==I||this.buffer.supportWebAudioAPI||(this.myapi=I);switch(this.myapi){case I:this.is_music?(this.instanceObject=a.bufferObject,d=!a.added_end_listener,a.added_end_listener=!0):(this.instanceObject=new Audio,this.instanceObject.autoplay=!1,this.instanceObject.src=a.bufferObject.src,d=!0);d&&this.instanceObject.addEventListener("ended",function(){O=c.tag;c.stopped=!0;F.trigger(cr.plugins_.Audio.prototype.cnds.OnEnded,
V)});break;case B:this.gainNode=k();this.gainNode.connect(f(b));this.buffer.myapi===B?a.bufferObject&&(this.instanceObject=G.createBufferSource(),this.instanceObject.buffer=a.bufferObject,this.instanceObject.connect(this.gainNode)):(this.instanceObject=this.buffer.bufferObject,this.buffer.outNode.connect(this.gainNode));break;case R:this.instanceObject=new window.Media(T+this.src,null,null,function(a){a===window.Media.MEDIA_STOPPED&&(c.pgended=!0,c.stopped=!0,O=c.tag,F.trigger(cr.plugins_.Audio.prototype.cnds.OnEnded,
V))});break;case W:this.instanceObject=!0}}function A(a){Q.length=0;if(a.length){var b,c,d;b=0;for(c=N.length;b<c;b++)d=N[b],cr.equals_nocase(a,d.tag)&&Q.push(d)}else S&&!S.hasEnded()&&(Q.length=1,Q[0]=S)}function K(a){var b,c,d,e,f=G.destination;if(P.hasOwnProperty(a)&&(d=P[a],d.length))for(f=d[0].getInputNode(),b=0,c=d.length;b<c;b++)e=d[b],b+1===c?e.connectTo(G.destination):e.connectTo(d[b+1].getInputNode());A(a);b=0;for(c=Q.length;b<c;b++)Q[b].reconnect(f);ca&&ia===a&&(ca.disconnect(),ca.connect(f))}
function C(a,b){P.hasOwnProperty(a)?P[a].push(b):P[a]=[b];K(a)}function E(){}function v(){}function M(){}function J(a,b){var c=null;P.hasOwnProperty(a)&&(c=P[a]);return c&&0<=b&&b<c.length&&c[b].freqBins?c[b]:null}var H=cr.plugins_.Audio.prototype;H.Type=function(a){this.plugin=a;this.runtime=a.runtime};H.Type.prototype.onCreate=function(){};var F=null,V=null,O="",T="",I=0,B=1,R=2,W=3,L=I,G=null,da=[],N=[],S=null,X=!1,ha=0,U=!1,Y=1,Z=0,aa=0,ja=1,ka=1,ma=10,na=1E4,oa=1,ca=null,ia="",ea=!1,fa=[],P=
{},la="lowpass highpass bandpass lowshelf highshelf peaking notch allpass".split(" ");p.prototype.connectTo=function(a){this.wetNode.disconnect();this.wetNode.connect(a);this.dryNode.disconnect();this.dryNode.connect(a)};p.prototype.remove=function(){this.inputNode.disconnect();this.filterNode.disconnect();this.wetNode.disconnect();this.dryNode.disconnect()};p.prototype.getInputNode=function(){return this.inputNode};p.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100;0>b&&(b=0);1<b&&(b=
1);this.params[5]=b;n(this.wetNode.gain,b,c,d);n(this.dryNode.gain,1-b,c,d);break;case 1:this.params[1]=b;n(this.filterNode.frequency,b,c,d);break;case 2:this.params[2]=b;n(this.filterNode.detune,b,c,d);break;case 3:this.params[3]=b;n(this.filterNode.Q,b,c,d);break;case 4:this.params[4]=b,n(this.filterNode.gain,b,c,d)}};m.prototype.connectTo=function(a){this.wetNode.disconnect();this.wetNode.connect(a);this.dryNode.disconnect();this.dryNode.connect(a)};m.prototype.remove=function(){this.inputNode.disconnect();
this.mainNode.disconnect();this.delayNode.disconnect();this.delayGainNode.disconnect();this.wetNode.disconnect();this.dryNode.disconnect()};m.prototype.getInputNode=function(){return this.inputNode};m.prototype.setParam=function(b,c,d,e){switch(b){case 0:c/=100;0>c&&(c=0);1<c&&(c=1);this.params[2]=c;n(this.wetNode.gain,c,d,e);n(this.dryNode.gain,1-c,d,e);break;case 4:this.params[1]=a(c);n(this.delayGainNode.gain,a(c),d,e);break;case 5:this.params[0]=c,n(this.delayNode.delayTime,c,d,e)}};s.prototype.connectTo=
function(a){this.wetNode.disconnect();this.wetNode.connect(a);this.dryNode.disconnect();this.dryNode.connect(a)};s.prototype.remove=function(){this.inputNode.disconnect();this.convolveNode.disconnect();this.wetNode.disconnect();this.dryNode.disconnect()};s.prototype.getInputNode=function(){return this.inputNode};s.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100,0>b&&(b=0),1<b&&(b=1),this.params[1]=b,n(this.wetNode.gain,b,c,d),n(this.dryNode.gain,1-b,c,d)}};r.prototype.connectTo=function(a){this.dryNode.disconnect();
this.dryNode.connect(a);this.wetNode.disconnect();this.wetNode.connect(a)};r.prototype.remove=function(){this.inputNode.disconnect();this.delayNode.disconnect();this.oscNode.disconnect();this.oscGainNode.disconnect();this.dryNode.disconnect();this.wetNode.disconnect();this.feedbackNode.disconnect()};r.prototype.getInputNode=function(){return this.inputNode};r.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100;0>b&&(b=0);1<b&&(b=1);this.params[4]=b;n(this.wetNode.gain,b/2,c,d);n(this.dryNode.gain,
1-b/2,c,d);break;case 6:this.params[1]=b/1E3;n(this.oscGainNode.gain,b/1E3,c,d);break;case 7:this.params[2]=b;n(this.oscNode.frequency,b,c,d);break;case 8:this.params[3]=b/100,n(this.feedbackNode.gain,b/100,c,d)}};q.prototype.connectTo=function(a){this.dryNode.disconnect();this.dryNode.connect(a);this.wetNode.disconnect();this.wetNode.connect(a)};q.prototype.remove=function(){this.inputNode.disconnect();this.filterNode.disconnect();this.oscNode.disconnect();this.oscGainNode.disconnect();this.dryNode.disconnect();
this.wetNode.disconnect()};q.prototype.getInputNode=function(){return this.inputNode};q.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100;0>b&&(b=0);1<b&&(b=1);this.params[5]=b;n(this.wetNode.gain,b/2,c,d);n(this.dryNode.gain,1-b/2,c,d);break;case 1:this.params[0]=b;n(this.filterNode.frequency,b,c,d);break;case 2:this.params[1]=b;n(this.filterNode.detune,b,c,d);break;case 3:this.params[2]=b;n(this.filterNode.Q,b,c,d);break;case 6:this.params[3]=b;n(this.oscGainNode.gain,b,c,d);break;case 7:this.params[4]=
b,n(this.oscNode.frequency,b,c,d)}};t.prototype.connectTo=function(a){this.node.disconnect();this.node.connect(a)};t.prototype.remove=function(){this.node.disconnect()};t.prototype.getInputNode=function(){return this.node};t.prototype.setParam=function(b,c,d,e){switch(b){case 4:this.params[0]=a(c),n(this.node.gain,a(c),d,e)}};w.prototype.connectTo=function(a){this.node.disconnect();this.node.connect(a)};w.prototype.remove=function(){this.oscNode.disconnect();this.oscGainNode.disconnect();this.node.disconnect()};
w.prototype.getInputNode=function(){return this.node};w.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100;0>b&&(b=0);1<b&&(b=1);this.params[1]=b;n(this.node.gain.value,1-b/2,c,d);n(this.oscGainNode.gain.value,b/2,c,d);break;case 7:this.params[0]=b,n(this.oscNode.frequency,b,c,d)}};x.prototype.connectTo=function(a){this.wetNode.disconnect();this.wetNode.connect(a);this.dryNode.disconnect();this.dryNode.connect(a)};x.prototype.remove=function(){this.oscNode.disconnect();this.ringNode.disconnect();
this.inputNode.disconnect();this.wetNode.disconnect();this.dryNode.disconnect()};x.prototype.getInputNode=function(){return this.inputNode};x.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100;0>b&&(b=0);1<b&&(b=1);this.params[1]=b;n(this.wetNode.gain,b,c,d);n(this.dryNode.gain,1-b,c,d);break;case 7:this.params[0]=b,n(this.oscNode.frequency,b,c,d)}};u.prototype.setDrive=function(a,b){0.01>a&&(a=0.01);this.preGain.gain.value=a;this.postGain.gain.value=Math.pow(1/a,0.6)*b};u.prototype.shape=
function(a,b,c){var d=1.05*c*b-b;c=0>a?-1:1;a=0>a?-a:a;b=a<b?a:b+d*(1-Math.exp(-(1/d)*(a-b)));return b*c};u.prototype.generateColortouchCurve=function(a,b){for(var c=Math.pow(10,a/20),d=Math.pow(10,b/20),e=0,f=0;32768>f;++f)e=f/32768,e=this.shape(e,c,d),this.curve[32768+f]=e,this.curve[32768-f-1]=-e};u.prototype.connectTo=function(a){this.wetNode.disconnect();this.wetNode.connect(a);this.dryNode.disconnect();this.dryNode.connect(a)};u.prototype.remove=function(){this.inputNode.disconnect();this.preGain.disconnect();
this.waveShaper.disconnect();this.postGain.disconnect();this.wetNode.disconnect();this.dryNode.disconnect()};u.prototype.getInputNode=function(){return this.inputNode};u.prototype.setParam=function(a,b,c,d){switch(a){case 0:b/=100,0>b&&(b=0),1<b&&(b=1),this.params[4]=b,n(this.wetNode.gain,b,c,d),n(this.dryNode.gain,1-b,c,d)}};z.prototype.connectTo=function(a){this.node.disconnect();this.node.connect(a)};z.prototype.remove=function(){this.node.disconnect()};z.prototype.getInputNode=function(){return this.node};
z.prototype.setParam=function(a,b,c,d){};g.prototype.tick=function(){this.node.getFloatFrequencyData(this.freqBins);this.node.getByteTimeDomainData(this.signal);for(var a=this.node.fftSize,c=0,d=this.peak=0,e=0;c<a;c++)e=(this.signal[c]-128)/128,0>e&&(e=-e),this.peak<e&&(this.peak=e),d+=e*e;this.peak=b(this.peak);this.rms=b(Math.sqrt(d/a))};g.prototype.connectTo=function(a){this.node.disconnect();this.node.connect(a)};g.prototype.remove=function(){this.node.disconnect()};g.prototype.getInputNode=
function(){return this.node};g.prototype.setParam=function(a,b,c,d){};l.prototype.setObject=function(a){if(this.obj=a)this.lastX=this.obj.x,this.lastY=this.obj.y;this.speeds.length=0};l.prototype.hasObject=function(){return!!this.obj};l.prototype.tick=function(a){this.obj&&0!==a&&(this.moveAngle=cr.angleTo(this.lastX,this.lastY,this.obj.x,this.obj.y),a=cr.distanceTo(this.lastX,this.lastY,this.obj.x,this.obj.y)/a,4>this.speeds.length||this.speeds.shift(),this.speeds.push(a),this.lastX=this.obj.x,this.lastY=
this.obj.y)};l.prototype.getSpeed=function(){if(!this.speeds.length)return 0;var a,b,c=0;a=0;for(b=this.speeds.length;a<b;a++)c+=this.speeds[a];return c/this.speeds.length};l.prototype.getVelocityX=function(){return Math.cos(this.moveAngle)*this.getSpeed()};l.prototype.getVelocityY=function(){return Math.sin(this.moveAngle)*this.getSpeed()};var pa=!1;D.prototype.decodeAudioBuffer=function(){if(!this.bufferObject&&this.audioData){var a=this;if(G.decodeAudioData)G.decodeAudioData(this.audioData,function(b){a.bufferObject=
b;var c,d,e;if(cr.is_undefined(a.playTagWhenReady)||U)cr.is_undefined(a.convolveWhenReady)||(c=a.convolveWhenReady.convolveNode,c.normalize=a.normalizeWhenReady,c.buffer=b);else if(a.panWhenReady.length){c=0;for(d=a.panWhenReady.length;c<d;c++){b=a.panWhenReady[c];e=new y(a,b.thistag);e.setPannerEnabled(!0);if("undefined"!==typeof b.objUid&&(b.obj=F.getObjectByUID(b.objUid),!b.obj))continue;if(b.obj){var f=cr.rotatePtAround(b.obj.x,b.obj.y,-b.obj.layer.getAngle(),Z,aa,!0),h=cr.rotatePtAround(b.obj.x,
b.obj.y,-b.obj.layer.getAngle(),Z,aa,!1);e.setPan(f,h,cr.to_degrees(b.obj.angle-b.obj.layer.getAngle()),b.ia,b.oa,b.og);e.setObject(b.obj)}else e.setPan(b.x,b.y,b.a,b.ia,b.oa,b.og);e.play(a.loopWhenReady,a.volumeWhenReady,a.seekWhenReady);a.pauseWhenReady&&e.pause();N.push(e)}a.panWhenReady.length=0}else e=new y(a,a.playTagWhenReady),e.play(a.loopWhenReady,a.volumeWhenReady,a.seekWhenReady),a.pauseWhenReady&&e.pause(),N.push(e)});else if(this.bufferObject=G.createBuffer(this.audioData,!1),cr.is_undefined(this.playTagWhenReady)||
U)cr.is_undefined(this.convolveWhenReady)||(b=this.convolveWhenReady.convolveNode,b.normalize=this.normalizeWhenReady,b.buffer=this.bufferObject);else{var b=new y(this,this.playTagWhenReady);b.play(this.loopWhenReady,this.volumeWhenReady,this.seekWhenReady);this.pauseWhenReady&&b.pause();N.push(b)}}};D.prototype.isLoaded=function(){switch(this.myapi){case I:return 4===this.bufferObject.readyState;case B:return!!this.audioData;case R:return!0;case W:return!0}return!1};y.prototype.hasEnded=function(){switch(this.myapi){case I:return this.instanceObject.ended;
case B:return this.buffer.myapi===B?!this.fresh&&!this.stopped&&this.instanceObject.loop||this.is_paused?!1:F.kahanTime.sum-this.startTime>this.buffer.bufferObject.duration:this.instanceObject.ended;case R:return this.pgended;case W:!0}return!0};y.prototype.canBeRecycled=function(){return this.fresh||this.stopped?!0:this.hasEnded()};y.prototype.setPannerEnabled=function(a){L===B&&(!this.pannerEnabled&&a?this.gainNode&&(this.pannerNode||(this.pannerNode=G.createPanner(),this.pannerNode.panningModel=
"number"===typeof this.pannerNode.panningModel?ja:["equalpower","HRTF","soundfield"][ja],this.pannerNode.distanceModel="number"===typeof this.pannerNode.distanceModel?ka:["linear","inverse","exponential"][ka],this.pannerNode.refDistance=ma,this.pannerNode.maxDistance=na,this.pannerNode.rolloffFactor=oa),this.gainNode.disconnect(),this.gainNode.connect(this.pannerNode),this.pannerNode.connect(f(this.tag)),this.pannerEnabled=!0):this.pannerEnabled&&!a&&this.gainNode&&(this.pannerNode.disconnect(),this.gainNode.disconnect(),
this.gainNode.connect(f(this.tag)),this.pannerEnabled=!1))};y.prototype.setPan=function(a,b,c,d,e,f){this.pannerEnabled&&L===B&&(this.pannerNode.setPosition(a,b,0),this.pannerNode.setOrientation(Math.cos(cr.to_radians(c)),Math.sin(cr.to_radians(c)),0),this.pannerNode.coneInnerAngle=d,this.pannerNode.coneOuterAngle=e,this.pannerNode.coneOuterGain=f,this.panX=a,this.panY=b,this.panAngle=c,this.panConeInner=d,this.panConeOuter=e,this.panConeOuterGain=f)};y.prototype.setObject=function(a){this.pannerEnabled&&
L===B&&(this.objectTracker||(this.objectTracker=new l),this.objectTracker.setObject(a))};y.prototype.tick=function(a){if(this.pannerEnabled&&L===B&&this.objectTracker&&this.objectTracker.hasObject()&&this.isPlaying()){this.objectTracker.tick(a);a=this.objectTracker.obj;var b=cr.rotatePtAround(a.x,a.y,-a.layer.getAngle(),Z,aa,!0),c=cr.rotatePtAround(a.x,a.y,-a.layer.getAngle(),Z,aa,!1);this.pannerNode.setPosition(b,c,0);b=0;"undefined"!==typeof this.objectTracker.obj.angle&&(b=a.angle-a.layer.getAngle(),
this.pannerNode.setOrientation(Math.cos(b),Math.sin(b),0));b=cr.rotatePtAround(this.objectTracker.getVelocityX(),this.objectTracker.getVelocityY(),-a.layer.getAngle(),0,0,!0);c=cr.rotatePtAround(this.objectTracker.getVelocityX(),this.objectTracker.getVelocityY(),-a.layer.getAngle(),0,0,!1);this.pannerNode.setVelocity(b,c,0)}};y.prototype.play=function(a,b,d){var e=this.instanceObject;this.looping=a;this.volume=b;d=d||0;switch(this.myapi){case I:1!==e.playbackRate&&(e.playbackRate=1);e.volume!==b*
Y&&(e.volume=b*Y);e.loop!==a&&(e.loop=a);e.muted&&(e.muted=!1);if(e.currentTime!==d)try{e.currentTime=d}catch(f){}this.is_music&&ea&&!F.isInUserInputEvent?fa.push(this):this.instanceObject.play();break;case B:this.muted=!1;this.mutevol=1;if(this.buffer.myapi===B)this.fresh||(this.instanceObject=G.createBufferSource(),this.instanceObject.buffer=this.buffer.bufferObject,this.instanceObject.connect(this.gainNode)),this.instanceObject.loop=a,this.gainNode.gain.value=b*Y,0===d?h(this.instanceObject):c(this.instanceObject,
d,this.getDuration());else{1!==e.playbackRate&&(e.playbackRate=1);e.loop!==a&&(e.loop=a);this.gainNode.gain.value=b*Y;if(e.currentTime!==d)try{e.currentTime=d}catch(l){}this.is_music&&ea&&!F.isInUserInputEvent?fa.push(this):e.play()}break;case R:(!this.fresh&&this.stopped||0!==d)&&e.seekTo(d);e.play();this.pgended=!1;break;case W:F.isDirectCanvas?AppMobi.context.playSound(this.src,a):AppMobi.player.playSound(this.src,a)}this.playbackRate=1;this.startTime=F.kahanTime.sum-d;this.is_paused=this.stopped=
this.fresh=!1};y.prototype.stop=function(){switch(this.myapi){case I:this.instanceObject.paused||this.instanceObject.pause();break;case B:this.buffer.myapi===B?d(this.instanceObject):this.instanceObject.paused||this.instanceObject.pause();break;case R:this.instanceObject.stop();break;case W:F.isDirectCanvas&&AppMobi.context.stopSound(this.src)}this.stopped=!0;this.is_paused=!1};y.prototype.pause=function(){if(!(this.fresh||this.stopped||this.hasEnded()||this.is_paused)){switch(this.myapi){case I:this.instanceObject.paused||
this.instanceObject.pause();break;case B:this.buffer.myapi===B?(this.resume_position=this.getPlaybackTime(),this.looping&&(this.resume_position%=this.getDuration()),d(this.instanceObject)):this.instanceObject.paused||this.instanceObject.pause();break;case R:this.instanceObject.pause();break;case W:F.isDirectCanvas&&AppMobi.context.stopSound(this.src)}this.is_paused=!0}};y.prototype.resume=function(){if(!this.fresh&&!this.stopped&&!this.hasEnded()&&this.is_paused){switch(this.myapi){case I:this.instanceObject.play();
break;case B:this.buffer.myapi===B?(this.instanceObject=G.createBufferSource(),this.instanceObject.buffer=this.buffer.bufferObject,this.instanceObject.connect(this.gainNode),this.instanceObject.loop=this.looping,this.gainNode.gain.value=Y*this.volume*this.mutevol,this.startTime=F.kahanTime.sum-this.resume_position,c(this.instanceObject,this.resume_position,this.getDuration())):this.instanceObject.play();break;case R:this.instanceObject.play();break;case W:F.isDirectCanvas&&AppMobi.context.resumeSound(this.src)}this.is_paused=
!1}};y.prototype.seek=function(a){if(!(this.fresh||this.stopped||this.hasEnded()))switch(this.myapi){case I:try{this.instanceObject.currentTime=a}catch(b){}break;case B:if(this.buffer.myapi===B)this.is_paused?this.resume_position=a:(this.pause(),this.resume_position=a,this.resume());else try{this.instanceObject.currentTime=a}catch(c){}break;case W:F.isDirectCanvas&&AppMobi.context.seekSound(this.src,a)}};y.prototype.reconnect=function(a){this.myapi===B&&(this.pannerEnabled?(this.pannerNode.disconnect(),
this.pannerNode.connect(a)):(this.gainNode.disconnect(),this.gainNode.connect(a)))};y.prototype.getDuration=function(){switch(this.myapi){case I:if("undefined"!==typeof this.instanceObject.duration)return this.instanceObject.duration;break;case B:return this.buffer.bufferObject.duration;case R:return this.instanceObject.getDuration();case W:if(F.isDirectCanvas)return AppMobi.context.getDurationSound(this.src)}return 0};y.prototype.getPlaybackTime=function(){var a=this.getDuration(),b=0;switch(this.myapi){case I:"undefined"!==
typeof this.instanceObject.currentTime&&(b=this.instanceObject.currentTime);break;case B:if(this.buffer.myapi===B){if(this.is_paused)return this.resume_position;b=F.kahanTime.sum-this.startTime}else"undefined"!==typeof this.instanceObject.currentTime&&(b=this.instanceObject.currentTime);break;case W:F.isDirectCanvas&&(b=AppMobi.context.getPlaybackTimeSound(this.src))}!this.looping&&b>a&&(b=a);return b};y.prototype.isPlaying=function(){return!this.is_paused&&!this.fresh&&!this.stopped&&!this.hasEnded()};
y.prototype.setVolume=function(a){this.volume=a;this.updateVolume()};y.prototype.updateVolume=function(){var a=this.volume*Y;switch(this.myapi){case I:this.instanceObject.volume&&this.instanceObject.volume!==a&&(this.instanceObject.volume=a);break;case B:this.gainNode.gain.value=a*this.mutevol}};y.prototype.getVolume=function(){return this.volume};y.prototype.doSetMuted=function(a){switch(this.myapi){case I:this.instanceObject.muted!==!!a&&(this.instanceObject.muted=!!a);break;case B:this.mutevol=
a?0:1,this.gainNode.gain.value=Y*this.volume*this.mutevol}};y.prototype.setMuted=function(a){this.is_muted=!!a;this.doSetMuted(this.is_muted||this.is_silent)};y.prototype.setSilent=function(a){this.is_silent=!!a;this.doSetMuted(this.is_muted||this.is_silent)};y.prototype.setLooping=function(a){this.looping=a;switch(this.myapi){case I:this.instanceObject.loop!==!!a&&(this.instanceObject.loop=!!a);break;case B:this.instanceObject.loop!==!!a&&(this.instanceObject.loop=!!a);break;case W:F.isDirectCanvas&&
AppMobi.context.setLoopingSound(this.src,a)}};y.prototype.setPlaybackRate=function(a){this.playbackRate=a;this.updatePlaybackRate()};y.prototype.updatePlaybackRate=function(){var a=this.playbackRate;if(1===ha&&!this.is_music||2===ha)a*=F.timescale;switch(this.myapi){case I:this.instanceObject.playbackRate!==a&&(this.instanceObject.playbackRate=a);break;case B:this.buffer.myapi===B?this.instanceObject.playbackRate.value!==a&&(this.instanceObject.playbackRate.value=a):this.instanceObject.playbackRate!==
a&&(this.instanceObject.playbackRate=a)}};y.prototype.setSuspended=function(a){switch(this.myapi){case I:a?this.isPlaying()?(this.instanceObject.pause(),this.resume_me=!0):this.resume_me=!1:this.resume_me&&this.instanceObject.play();break;case B:a?this.isPlaying()?(this.buffer.myapi===B?(this.resume_position=this.getPlaybackTime(),this.looping&&(this.resume_position%=this.getDuration()),d(this.instanceObject)):this.instanceObject.pause(),this.resume_me=!0):this.resume_me=!1:this.resume_me&&(this.buffer.myapi===
B?(this.instanceObject=G.createBufferSource(),this.instanceObject.buffer=this.buffer.bufferObject,this.instanceObject.connect(this.gainNode),this.instanceObject.loop=this.looping,this.gainNode.gain.value=Y*this.volume*this.mutevol,this.startTime=F.kahanTime.sum-this.resume_position,c(this.instanceObject,this.resume_position,this.getDuration())):this.instanceObject.play());break;case R:a?this.isPlaying()?(this.instanceObject.pause(),this.resume_me=!0):this.resume_me=!1:this.resume_me&&this.instanceObject.play()}};
H.Instance=function(a){this.type=a;F=this.runtime=a.runtime;V=this;this.listenerTracker=null;this.listenerZ=-600;!(this.runtime.isiOS||this.runtime.isAndroid&&(this.runtime.isChrome||this.runtime.isAndroidStockBrowser))||this.runtime.isCrosswalk||this.runtime.isDomFree||(ea=!0);G=null;"undefined"!==typeof AudioContext?(L=B,G=new AudioContext):"undefined"!==typeof webkitAudioContext&&(L=B,G=new webkitAudioContext);(this.runtime.isiOS&&L===B||ea)&&document.addEventListener("touchstart",function(){var a,
b,c;!pa&&G&&(a=G.createBuffer(1,1,22050),b=G.createBufferSource(),b.buffer=a,b.connect(G.destination),h(b),pa=!0);if(ea){if(!U)for(a=0,b=fa.length;a<b;++a)c=fa[a],c.stopped||c.is_paused||c.instanceObject.play();fa.length=0}},!0);L!==B&&(this.runtime.isPhoneGap?L=R:this.runtime.isAppMobi&&(L=W));L===R&&(T=location.href,a=T.lastIndexOf("/"),-1<a&&(T=T.substr(0,a+1)),T=T.replace("file://",""));if(this.runtime.isSafari&&this.runtime.isWindows&&"undefined"===typeof Audio)alert("It looks like you're using Safari for Windows without Quicktime.  Audio cannot be played until Quicktime is installed."),
this.runtime.DestroyInstance(this);else{if(this.runtime.isDirectCanvas)X=this.runtime.isAndroid;else try{X=!!(new Audio).canPlayType('audio/ogg; codecs="vorbis"')}catch(b){X=!1}this.runtime.tickMe(this)}};var ba=H.Instance.prototype;ba.onCreate=function(){ha=this.properties[0];this.saveload=this.properties[1];ja=this.properties[2];ka=this.properties[3];this.listenerZ=-this.properties[4];ma=this.properties[5];na=this.properties[6];oa=this.properties[7];this.listenerTracker=new l;L===B&&(G.listener.speedOfSound=
this.properties[8],G.listener.dopplerFactor=this.properties[9],G.listener.setPosition(this.runtime.draw_width/2,this.runtime.draw_height/2,this.listenerZ),G.listener.setOrientation(0,0,1,0,-1,0),window.c2OnAudioMicStream=function(a,b){ca&&ca.disconnect();ia=b.toLowerCase();ca=G.createMediaStreamSource(a);ca.connect(f(ia))});this.runtime.addSuspendCallback(function(a){V.onSuspend(a)});var a=this;this.runtime.addDestroyCallback(function(b){a.onInstanceDestroyed(b)})};ba.onInstanceDestroyed=function(a){var b,
c,d;b=0;for(c=N.length;b<c;b++)d=N[b],d.objectTracker&&d.objectTracker.obj===a&&(d.objectTracker.obj=null,d.pannerEnabled&&d.isPlaying()&&d.looping&&d.stop());this.listenerTracker.obj===a&&(this.listenerTracker.obj=null)};ba.saveToJSON=function(){var a={silent:U,masterVolume:Y,listenerZ:this.listenerZ,listenerUid:this.listenerTracker.hasObject()?this.listenerTracker.obj.uid:-1,playing:[],effects:{}},b=a.playing,c,d,e,f,h,l;c=0;for(d=N.length;c<d;c++)e=N[c],!e.isPlaying()||3===this.saveload||e.is_music&&
1===this.saveload||!e.is_music&&2===this.saveload||(f=e.getPlaybackTime(),e.looping&&(f%=e.getDuration()),f={tag:e.tag,buffersrc:e.buffer.src,is_music:e.is_music,playbackTime:f,volume:e.volume,looping:e.looping,muted:e.is_muted,playbackRate:e.playbackRate,paused:e.is_paused,resume_position:e.resume_position},e.pannerEnabled&&(f.pan={},l=f.pan,e.objectTracker&&e.objectTracker.hasObject()?l.objUid=e.objectTracker.obj.uid:(l.x=e.panX,l.y=e.panY,l.a=e.panAngle),l.ia=e.panConeInner,l.oa=e.panConeOuter,
l.og=e.panConeOuterGain),b.push(f));b=a.effects;for(h in P)if(P.hasOwnProperty(h)){e=[];c=0;for(d=P[h].length;c<d;c++)e.push({type:P[h][c].type,params:P[h][c].params});b[h]=e}return a};var ga=[];ba.loadFromJSON=function(a){var b=a.silent;Y=a.masterVolume;this.listenerZ=a.listenerZ;this.listenerTracker.setObject(null);var c=a.listenerUid;-1!==c&&(this.listenerTracker.loadUid=c,ga.push(this.listenerTracker));var c=a.playing,d,e,f,h,n,k,D,y,A,v,K;if(3!==this.saveload)for(d=0,e=N.length;d<e;d++)A=N[d],
A.is_music&&1===this.saveload||(A.is_music||2!==this.saveload)&&A.stop();for(n in P)if(P.hasOwnProperty(n))for(d=0,e=P[n].length;d<e;d++)P[n][d].remove();cr.wipe(P);for(n in a.effects)if(a.effects.hasOwnProperty(n))for(k=a.effects[n],d=0,e=k.length;d<e;d++)switch(f=k[d].type,v=k[d].params,f){case "filter":C(n,new p(v[0],v[1],v[2],v[3],v[4],v[5]));break;case "delay":C(n,new m(v[0],v[1],v[2]));break;case "convolve":f=v[2];A=this.getAudioBuffer(f,!1);A.bufferObject?f=new s(A.bufferObject,v[0],v[1],f):
(f=new s(null,v[0],v[1],f),A.normalizeWhenReady=v[0],A.convolveWhenReady=f);C(n,f);break;case "flanger":C(n,new r(v[0],v[1],v[2],v[3],v[4]));break;case "phaser":C(n,new q(v[0],v[1],v[2],v[3],v[4],v[5]));break;case "gain":C(n,new t(v[0]));break;case "tremolo":C(n,new w(v[0],v[1]));break;case "ringmod":C(n,new x(v[0],v[1]));break;case "distortion":C(n,new u(v[0],v[1],v[2],v[3],v[4]));break;case "compressor":C(n,new z(v[0],v[1],v[2],v[3],v[4]));break;case "analyser":C(n,new g(v[0],v[1]))}d=0;for(e=c.length;d<
e;d++)3===this.saveload||(a=c[d],f=a.buffersrc,h=a.is_music,n=a.tag,k=a.playbackTime,D=a.looping,y=a.volume,K=(v=a.pan)&&v.hasOwnProperty("objUid")?v.objUid:-1,h&&1===this.saveload)||!h&&2===this.saveload||((A=this.getAudioInstance(f,n,h,D,y))?(A.resume_position=a.resume_position,A.setPannerEnabled(!!v),A.play(D,y,k),A.updatePlaybackRate(),A.updateVolume(),A.doSetMuted(A.is_muted||A.is_silent),a.paused&&A.pause(),a.muted&&A.setMuted(!0),A.doSetMuted(A.is_muted||A.is_silent),v&&(-1!==K?(A.objectTracker=
A.objectTracker||new l,A.objectTracker.loadUid=K,ga.push(A.objectTracker)):A.setPan(v.x,v.y,v.a,v.ia,v.oa,v.og))):(A=this.getAudioBuffer(f,h),A.seekWhenReady=k,A.pauseWhenReady=a.paused,v&&(-1!==K?A.panWhenReady.push({objUid:K,ia:v.ia,oa:v.oa,og:v.og,thistag:n}):A.panWhenReady.push({x:v.x,y:v.y,a:v.a,ia:v.ia,oa:v.oa,og:v.og,thistag:n}))));if(b&&!U){d=0;for(e=N.length;d<e;d++)N[d].setSilent(!0);U=!0}else if(!b&&U){d=0;for(e=N.length;d<e;d++)N[d].setSilent(!1);U=!1}};ba.afterLoad=function(){var a,b,
c,d;a=0;for(b=ga.length;a<b;a++)c=ga[a],d=this.runtime.getObjectByUID(c.loadUid),c.setObject(d),c.loadUid=-1,d&&(Z=d.x,aa=d.y);ga.length=0};ba.onSuspend=function(a){var b,c;b=0;for(c=N.length;b<c;b++)N[b].setSuspended(a)};ba.tick=function(){var a=this.runtime.dt,b,c,d;b=0;for(c=N.length;b<c;b++)d=N[b],d.tick(a),d.myapi===I||d.myapi===W||d.fresh||d.stopped||!d.hasEnded()||(d.stopped=!0,O=d.tag,F.trigger(cr.plugins_.Audio.prototype.cnds.OnEnded,V)),0!==ha&&d.updatePlaybackRate();var e,f;for(e in P)if(P.hasOwnProperty(e))for(d=
P[e],b=0,c=d.length;b<c;b++)f=d[b],f.tick&&f.tick();L===B&&this.listenerTracker.hasObject()&&(this.listenerTracker.tick(a),Z=this.listenerTracker.obj.x,aa=this.listenerTracker.obj.y,G.listener.setPosition(this.listenerTracker.obj.x,this.listenerTracker.obj.y,this.listenerZ),G.listener.setVelocity(this.listenerTracker.getVelocityX(),this.listenerTracker.getVelocityY(),0))};ba.getAudioBuffer=function(a,b){var c,d,e,f=null;c=0;for(d=da.length;c<d;c++)if(e=da[c],e.src===a){f=e;break}f||(f=new D(a,b),
da.push(f));return f};ba.getAudioInstance=function(a,b,c,d,e){var f,h,l;f=0;for(h=N.length;f<h;f++)if(l=N[f],l.src===a&&(l.canBeRecycled()||c))return l.tag=b,l;a=this.getAudioBuffer(a,c);if(!a.bufferObject)return"<preload>"!==b&&(a.playTagWhenReady=b,a.loopWhenReady=d,a.volumeWhenReady=e),null;l=new y(a,b);N.push(l);return l};var Q=[];E.prototype.OnEnded=function(a){return cr.equals_nocase(O,a)};E.prototype.PreloadsComplete=function(){var a,b;a=0;for(b=da.length;a<b;a++)if(!da[a].isLoaded())return!1;
return!0};E.prototype.AdvancedAudioSupported=function(){return L===B};E.prototype.IsSilent=function(){return U};E.prototype.IsAnyPlaying=function(){var a,b;a=0;for(b=N.length;a<b;a++)if(N[a].isPlaying())return!0;return!1};E.prototype.IsTagPlaying=function(a){A(a);var b;a=0;for(b=Q.length;a<b;a++)if(Q[a].isPlaying())return!0;return!1};H.cnds=new E;v.prototype.Play=function(b,c,d,e){!U&&(d=a(d),S=this.getAudioInstance(this.runtime.files_subfolder+b[0]+(X?".ogg":".m4a"),e,b[1],0!==c,d))&&(S.setPannerEnabled(!1),
S.play(0!==c,d))};v.prototype.PlayAtPosition=function(b,c,d,e,f,h,l,g,n,m){if(!U){d=a(d);var k=b[1];b=this.runtime.files_subfolder+b[0]+(X?".ogg":".m4a");(S=this.getAudioInstance(b,m,k,0!==c,d))?(S.setPannerEnabled(!0),S.setPan(e,f,h,l,g,a(n)),S.play(0!==c,d)):this.getAudioBuffer(b,k).panWhenReady.push({x:e,y:f,a:h,ia:l,oa:g,og:a(n),thistag:m})}};v.prototype.PlayAtObject=function(b,c,d,e,f,h,l,g){if(!U&&e&&(e=e.getFirstPicked())){d=a(d);var n=b[1];b=this.runtime.files_subfolder+b[0]+(X?".ogg":".m4a");
(S=this.getAudioInstance(b,g,n,0!==c,d))?(S.setPannerEnabled(!0),g=cr.rotatePtAround(e.x,e.y,-e.layer.getAngle(),Z,aa,!0),b=cr.rotatePtAround(e.x,e.y,-e.layer.getAngle(),Z,aa,!1),S.setPan(g,b,cr.to_degrees(e.angle-e.layer.getAngle()),f,h,a(l)),S.setObject(e),S.play(0!==c,d)):this.getAudioBuffer(b,n).panWhenReady.push({obj:e,ia:f,oa:h,og:a(l),thistag:g})}};v.prototype.PlayByName=function(b,c,d,e,f){!U&&(e=a(e),b=1===b,c=this.runtime.files_subfolder+c.toLowerCase()+(X?".ogg":".m4a"),S=this.getAudioInstance(c,
f,b,0!==d,e))&&(S.setPannerEnabled(!1),S.play(0!==d,e))};v.prototype.PlayAtPositionByName=function(b,c,d,e,f,h,l,g,n,m,k){U||(e=a(e),b=1===b,c=this.runtime.files_subfolder+c.toLowerCase()+(X?".ogg":".m4a"),(S=this.getAudioInstance(c,k,b,0!==d,e))?(S.setPannerEnabled(!0),S.setPan(f,h,l,g,n,a(m)),S.play(0!==d,e)):this.getAudioBuffer(c,b).panWhenReady.push({x:f,y:h,a:l,ia:g,oa:n,og:a(m),thistag:k}))};v.prototype.PlayAtObjectByName=function(b,c,d,e,f,h,l,g,n){!U&&f&&(f=f.getFirstPicked())&&(e=a(e),b=
1===b,c=this.runtime.files_subfolder+c.toLowerCase()+(X?".ogg":".m4a"),(S=this.getAudioInstance(c,n,b,0!==d,e))?(S.setPannerEnabled(!0),n=cr.rotatePtAround(f.x,f.y,-f.layer.getAngle(),Z,aa,!0),c=cr.rotatePtAround(f.x,f.y,-f.layer.getAngle(),Z,aa,!1),S.setPan(n,c,cr.to_degrees(f.angle-f.layer.getAngle()),h,l,a(g)),S.setObject(f),S.play(0!==d,e)):this.getAudioBuffer(c,b).panWhenReady.push({obj:f,ia:h,oa:l,og:a(g),thistag:n}))};v.prototype.SetLooping=function(a,b){A(a);var c,d;c=0;for(d=Q.length;c<d;c++)Q[c].setLooping(0===
b)};v.prototype.SetMuted=function(a,b){A(a);var c,d;c=0;for(d=Q.length;c<d;c++)Q[c].setMuted(0===b)};v.prototype.SetVolume=function(b,c){A(b);var d=a(c),e,f;e=0;for(f=Q.length;e<f;e++)Q[e].setVolume(d)};v.prototype.Preload=function(a){if(!U){var b=a[1];a=this.runtime.files_subfolder+a[0]+(X?".ogg":".m4a");L===W?this.runtime.isDirectCanvas?AppMobi.context.loadSound(a):AppMobi.player.loadSound(a):L!==R&&this.getAudioInstance(a,"<preload>",b,!1)}};v.prototype.PreloadByName=function(a,b){if(!U){var c=
1===a,d=this.runtime.files_subfolder+b.toLowerCase()+(X?".ogg":".m4a");L===W?this.runtime.isDirectCanvas?AppMobi.context.loadSound(d):AppMobi.player.loadSound(d):L!==R&&this.getAudioInstance(d,"<preload>",c,!1)}};v.prototype.SetPlaybackRate=function(a,b){A(a);0>b&&(b=0);var c,d;c=0;for(d=Q.length;c<d;c++)Q[c].setPlaybackRate(b)};v.prototype.Stop=function(a){A(a);var b;a=0;for(b=Q.length;a<b;a++)Q[a].stop()};v.prototype.StopAll=function(){var a,b;a=0;for(b=N.length;a<b;a++)N[a].stop()};v.prototype.SetPaused=
function(a,b){A(a);var c,d;c=0;for(d=Q.length;c<d;c++)0===b?Q[c].pause():Q[c].resume()};v.prototype.Seek=function(a,b){A(a);var c,d;c=0;for(d=Q.length;c<d;c++)Q[c].seek(b)};v.prototype.SetSilent=function(a){var b;2===a&&(a=U?1:0);if(0===a&&!U){a=0;for(b=N.length;a<b;a++)N[a].setSilent(!0);U=!0}else if(1===a&&U){a=0;for(b=N.length;a<b;a++)N[a].setSilent(!1);U=!1}};v.prototype.SetMasterVolume=function(b){Y=a(b);var c;b=0;for(c=N.length;b<c;b++)N[b].updateVolume()};v.prototype.AddFilterEffect=function(a,
b,c,d,e,f,h){L!==B||0>b||b>=la.length||!G.createBiquadFilter||(a=a.toLowerCase(),h/=100,0>h&&(h=0),1<h&&(h=1),C(a,new p(b,c,d,e,f,h)))};v.prototype.AddDelayEffect=function(b,c,d,e){L===B&&(b=b.toLowerCase(),e/=100,0>e&&(e=0),1<e&&(e=1),C(b,new m(c,a(d),e)))};v.prototype.AddFlangerEffect=function(a,b,c,d,e,f){L===B&&G.createOscillator&&(a=a.toLowerCase(),f/=100,0>f&&(f=0),1<f&&(f=1),C(a,new r(b/1E3,c/1E3,d,e/100,f)))};v.prototype.AddPhaserEffect=function(a,b,c,d,e,f,h){L===B&&G.createOscillator&&(a=
a.toLowerCase(),h/=100,0>h&&(h=0),1<h&&(h=1),C(a,new q(b,c,d,e,f,h)))};v.prototype.AddConvolutionEffect=function(a,b,c,d){if(L===B&&G.createConvolver){c=0===c;var e=this.runtime.files_subfolder+b[0]+(X?".ogg":".m4a");b=this.getAudioBuffer(e,!1);a=a.toLowerCase();d/=100;0>d&&(d=0);1<d&&(d=1);b.bufferObject?d=new s(b.bufferObject,c,d,e):(d=new s(null,c,d,e),b.normalizeWhenReady=c,b.convolveWhenReady=d);C(a,d)}};v.prototype.AddGainEffect=function(b,c){L===B&&(b=b.toLowerCase(),C(b,new t(a(c))))};v.prototype.AddMuteEffect=
function(a){L===B&&(a=a.toLowerCase(),C(a,new t(0)))};v.prototype.AddTremoloEffect=function(a,b,c){L===B&&G.createOscillator&&(a=a.toLowerCase(),c/=100,0>c&&(c=0),1<c&&(c=1),C(a,new w(b,c)))};v.prototype.AddRingModEffect=function(a,b,c){L===B&&G.createOscillator&&(a=a.toLowerCase(),c/=100,0>c&&(c=0),1<c&&(c=1),C(a,new x(b,c)))};v.prototype.AddDistortionEffect=function(a,b,c,d,e,f){L===B&&G.createWaveShaper&&(a=a.toLowerCase(),f/=100,0>f&&(f=0),1<f&&(f=1),C(a,new u(b,c,d,e,f)))};v.prototype.AddCompressorEffect=
function(a,b,c,d,e,f){L===B&&G.createDynamicsCompressor&&(a=a.toLowerCase(),C(a,new z(b,c,d,e/1E3,f/1E3)))};v.prototype.AddAnalyserEffect=function(a,b,c){L===B&&(a=a.toLowerCase(),C(a,new g(b,c)))};v.prototype.RemoveEffects=function(a){if(L===B){a=a.toLowerCase();var b,c,d;if(P.hasOwnProperty(a)&&(d=P[a],d.length)){b=0;for(c=d.length;b<c;b++)d[b].remove();d.length=0;K(a)}}};v.prototype.SetEffectParameter=function(a,b,c,d,e,f){L===B&&(a=a.toLowerCase(),b=Math.floor(b),P.hasOwnProperty(a)&&(a=P[a],
0>b||b>=a.length||a[b].setParam(c,d,e,f)))};v.prototype.SetListenerObject=function(a){a&&L===B&&(a=a.getFirstPicked())&&(this.listenerTracker.setObject(a),Z=a.x,aa=a.y)};v.prototype.SetListenerZ=function(a){this.listenerZ=a};H.acts=new v;M.prototype.Duration=function(a,b){A(b);Q.length?a.set_float(Q[0].getDuration()):a.set_float(0)};M.prototype.PlaybackTime=function(a,b){A(b);Q.length?a.set_float(Q[0].getPlaybackTime()):a.set_float(0)};M.prototype.Volume=function(a,c){A(c);if(Q.length){var d=Q[0].getVolume();
a.set_float(b(d))}else a.set_float(0)};M.prototype.MasterVolume=function(a){a.set_float(Y)};M.prototype.EffectCount=function(a,b){b=b.toLowerCase();var c=null;P.hasOwnProperty(b)&&(c=P[b]);a.set_int(c?c.length:0)};M.prototype.AnalyserFreqBinCount=function(a,b,c){b=b.toLowerCase();c=Math.floor(c);b=J(b,c);a.set_int(b?b.node.frequencyBinCount:0)};M.prototype.AnalyserFreqBinAt=function(a,b,c,d){b=b.toLowerCase();c=Math.floor(c);d=Math.floor(d);(b=J(b,c))?0>d||d>=b.node.frequencyBinCount?a.set_float(0):
a.set_float(b.freqBins[d]):a.set_float(0)};M.prototype.AnalyserPeakLevel=function(a,b,c){b=b.toLowerCase();c=Math.floor(c);(b=J(b,c))?a.set_float(b.peak):a.set_float(0)};M.prototype.AnalyserRMSLevel=function(a,b,c){b=b.toLowerCase();c=Math.floor(c);(b=J(b,c))?a.set_float(b.rms):a.set_float(0)};H.exps=new M})();cr.plugins_.Browser=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){"undefined"!==typeof jQuery&&c.setSize(jQuery(window).width(),jQuery(window).height())}function k(){}var e=cr.plugins_.Browser.prototype;e.Type=function(a){this.plugin=a;this.runtime=a.runtime};e.Type.prototype.onCreate=function(){};e.Instance=function(a){this.type=a;this.runtime=a.runtime};e.Instance.prototype.onCreate=function(){var a=this;window.addEventListener("resize",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnResize,
a)});"undefined"!==typeof navigator.onLine&&(window.addEventListener("online",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnOnline,a)}),window.addEventListener("offline",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnOffline,a)}));"undefined"!==typeof window.applicationCache&&(window.applicationCache.addEventListener("updateready",function(){a.runtime.loadingprogress=1;a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnUpdateReady,a)}),window.applicationCache.addEventListener("progress",
function(b){a.runtime.loadingprogress=b.loaded/b.total}));this.runtime.isDirectCanvas||(document.addEventListener("appMobi.device.update.available",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnUpdateReady,a)}),document.addEventListener("backbutton",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnBackButton,a)}),document.addEventListener("menubutton",function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnMenuButton,a)}),document.addEventListener("searchbutton",
function(){a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnSearchButton,a)}),document.addEventListener("tizenhwkey",function(b){var c;switch(b.keyName){case "back":c=a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnBackButton,a);!c&&window.tizen&&window.tizen.application.getCurrentApplication().exit();break;case "menu":(c=a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnMenuButton,a))||b.preventDefault()}}));this.runtime.addSuspendCallback(function(b){b?a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnPageHidden,
a):a.runtime.trigger(cr.plugins_.Browser.prototype.cnds.OnPageVisible,a)});this.is_arcade="undefined"!==typeof window.is_scirra_arcade};a.prototype.CookiesEnabled=function(){return navigator?navigator.cookieEnabled:!1};a.prototype.IsOnline=function(){return navigator?navigator.onLine:!1};a.prototype.HasJava=function(){return navigator?navigator.javaEnabled():!1};a.prototype.OnOnline=function(){return!0};a.prototype.OnOffline=function(){return!0};a.prototype.IsDownloadingUpdate=function(){return"undefined"===
typeof window.applicationCache?!1:window.applicationCache.status===window.applicationCache.DOWNLOADING};a.prototype.OnUpdateReady=function(){return!0};a.prototype.PageVisible=function(){return!this.runtime.isSuspended};a.prototype.OnPageVisible=function(){return!0};a.prototype.OnPageHidden=function(){return!0};a.prototype.OnResize=function(){return!0};a.prototype.IsFullscreen=function(){return!!(document.mozFullScreen||document.webkitIsFullScreen||document.fullScreen||this.runtime.isNodeFullscreen)};
a.prototype.OnBackButton=function(){return!0};a.prototype.OnMenuButton=function(){return!0};a.prototype.OnSearchButton=function(){return!0};a.prototype.IsMetered=function(){var a=navigator.connection||navigator.mozConnection||navigator.webkitConnection;return a?a.metered:!1};a.prototype.IsCharging=function(){var a=navigator.battery||navigator.mozBattery||navigator.webkitBattery;return a?a.charging:!0};a.prototype.IsPortraitLandscape=function(a){return(window.innerWidth<=window.innerHeight?0:1)===
a};e.cnds=new a;b.prototype.Alert=function(a){this.runtime.isDomFree||alert(a.toString())};b.prototype.Close=function(){this.runtime.isCocoonJs?CocoonJS.App.forceToFinish():window.tizen?window.tizen.application.getCurrentApplication().exit():navigator.app&&navigator.app.exitApp?navigator.app.exitApp():navigator.device&&navigator.device.exitApp?navigator.device.exitApp():this.is_arcade||this.runtime.isDomFree||window.close()};b.prototype.Focus=function(){this.runtime.isNodeWebkit?window.nwgui.Window.get().focus():
this.is_arcade||this.runtime.isDomFree||window.focus()};b.prototype.Blur=function(){this.runtime.isNodeWebkit?window.nwgui.Window.get().blur():this.is_arcade||this.runtime.isDomFree||window.blur()};b.prototype.GoBack=function(){navigator.app&&navigator.app.backHistory?navigator.app.backHistory():this.is_arcade||this.runtime.isDomFree||!window.back||window.back()};b.prototype.GoForward=function(){this.is_arcade||this.runtime.isDomFree||!window.forward||window.forward()};b.prototype.GoHome=function(){this.is_arcade||
this.runtime.isDomFree||!window.home||window.home()};b.prototype.GoToURL=function(a){this.runtime.isCocoonJs?CocoonJS.App.openURL(a):this.is_arcade||this.runtime.isDomFree||(window.location=a)};b.prototype.GoToURLWindow=function(a,b){this.runtime.isCocoonJs?CocoonJS.App.openURL(a):this.is_arcade||this.runtime.isDomFree||window.open(a,b)};b.prototype.Reload=function(){this.is_arcade||this.runtime.isDomFree||window.location.reload()};var h=!0,c=null;b.prototype.RequestFullScreen=function(a){this.runtime.isDomFree?
cr.logexport("[Construct 2] Requesting fullscreen is not supported on this platform - the request has been ignored"):(2<=a&&(a+=1),6===a&&(a=2),this.runtime.isNodeWebkit?this.runtime.isNodeFullscreen||(window.nwgui.Window.get().enterFullscreen(),this.runtime.isNodeFullscreen=!0):document.mozFullScreen||document.webkitIsFullScreen||document.msFullscreenElement||document.fullScreen||(this.runtime.fullscreen_scaling=2<=a?a:0,a=this.runtime.canvasdiv||this.runtime.canvas,h&&(h=!1,c=this.runtime,a.addEventListener("mozfullscreenerror",
f),a.addEventListener("webkitfullscreenerror",f),a.addEventListener("msfullscreenerror",f),a.addEventListener("fullscreenerror",f)),cr.is_undefined(a.requestFullscreen)?cr.is_undefined(a.webkitRequestFullScreen)?cr.is_undefined(a.mozRequestFullScreen)?cr.is_undefined(a.msRequestFullscreen)||a.msRequestFullscreen():a.mozRequestFullScreen():"undefined"!==typeof Element&&"undefined"!==typeof Element.ALLOW_KEYBOARD_INPUT?a.webkitRequestFullScreen(Element.ALLOW_KEYBOARD_INPUT):a.webkitRequestFullScreen():
a.requestFullscreen()))};b.prototype.CancelFullScreen=function(){this.runtime.isDomFree?cr.logexport("[Construct 2] Exiting fullscreen is not supported on this platform - the request has been ignored"):this.runtime.isNodeWebkit?this.runtime.isNodeFullscreen&&(window.nwgui.Window.get().leaveFullscreen(),this.runtime.isNodeFullscreen=!1):cr.is_undefined(document.exitFullscreen)?cr.is_undefined(document.webkitCancelFullScreen)?cr.is_undefined(document.mozCancelFullScreen)?cr.is_undefined(document.msExitFullscreen)||
document.msExitFullscreen():document.mozCancelFullScreen():document.webkitCancelFullScreen():document.exitFullscreen()};b.prototype.Vibrate=function(a){try{var b=a.split(","),c,d;c=0;for(d=b.length;c<d;c++)b[c]=parseInt(b[c],10);navigator.vibrate?navigator.vibrate(b):navigator.mozVibrate?navigator.mozVibrate(b):navigator.webkitVibrate?navigator.webkitVibrate(b):navigator.msVibrate&&navigator.msVibrate(b)}catch(e){}};b.prototype.InvokeDownload=function(a,b){var c=document.createElement("a");if("undefined"===
typeof c.download)window.open(a);else{var d=document.getElementsByTagName("body")[0];c.textContent=b;c.href=a;c.download=b;d.appendChild(c);var e=document.createEvent("MouseEvent");e.initMouseEvent("click",!0,!0,window,0,0,0,0,0,!1,!1,!1,!1,0,null);c.dispatchEvent(e);d.removeChild(c)}};b.prototype.InvokeDownloadString=function(a,b,c){var d="data:"+b+","+encodeURIComponent(a);a=document.createElement("a");"undefined"===typeof a.download?window.open(d):(b=document.getElementsByTagName("body")[0],a.textContent=
c,a.href=d,a.download=c,b.appendChild(a),c=document.createEvent("MouseEvent"),c.initMouseEvent("click",!0,!0,window,0,0,0,0,0,!1,!1,!1,!1,0,null),a.dispatchEvent(c),b.removeChild(a))};b.prototype.ConsoleLog=function(a,b){"undefined"!==typeof console&&(0===a&&console.log&&console.log(b.toString()),1===a&&console.warn&&console.warn(b.toString()),2===a&&console.error&&console.error(b.toString()))};b.prototype.ConsoleGroup=function(a){console&&console.group&&console.group(a)};b.prototype.ConsoleGroupEnd=
function(){console&&console.groupEnd&&console.groupEnd()};b.prototype.ExecJs=function(a){eval&&eval(a)};var d="portrait landscape portrait-primary portrait-secondary landscape-primary landscape-secondary".split(" ");b.prototype.LockOrientation=function(a){a=Math.floor(a);0>a||a>=d.length||(this.runtime.autoLockOrientation=!1,a=d[a],screen.lockOrientation?screen.lockOrientation(a):screen.webkitLockOrientation?screen.webkitLockOrientation(a):screen.mozLockOrientation?screen.mozLockOrientation(a):screen.msLockOrientation&&
screen.msLockOrientation(a))};b.prototype.UnlockOrientation=function(){this.runtime.autoLockOrientation=!1;screen.unlockOrientation?screen.unlockOrientation():screen.webkitUnlockOrientation?screen.webkitUnlockOrientation():screen.mozUnlockOrientation?screen.mozUnlockOrientation():screen.msUnlockOrientation&&screen.msUnlockOrientation()};e.acts=new b;k.prototype.URL=function(a){a.set_string(this.runtime.isDomFree?"":window.location.toString())};k.prototype.Protocol=function(a){a.set_string(this.runtime.isDomFree?
"":window.location.protocol)};k.prototype.Domain=function(a){a.set_string(this.runtime.isDomFree?"":window.location.hostname)};k.prototype.PathName=function(a){a.set_string(this.runtime.isDomFree?"":window.location.pathname)};k.prototype.Hash=function(a){a.set_string(this.runtime.isDomFree?"":window.location.hash)};k.prototype.Referrer=function(a){a.set_string(this.runtime.isDomFree?"":document.referrer)};k.prototype.Title=function(a){a.set_string(this.runtime.isDomFree?"":document.title)};k.prototype.Name=
function(a){a.set_string(this.runtime.isDomFree?"":navigator.appName)};k.prototype.Version=function(a){a.set_string(this.runtime.isDomFree?"":navigator.appVersion)};k.prototype.Language=function(a){navigator&&navigator.language?a.set_string(navigator.language):a.set_string("")};k.prototype.Platform=function(a){a.set_string(this.runtime.isDomFree?"":navigator.platform)};k.prototype.Product=function(a){navigator&&navigator.product?a.set_string(navigator.product):a.set_string("")};k.prototype.Vendor=
function(a){navigator&&navigator.vendor?a.set_string(navigator.vendor):a.set_string("")};k.prototype.UserAgent=function(a){a.set_string(this.runtime.isDomFree?"":navigator.userAgent)};k.prototype.QueryString=function(a){a.set_string(this.runtime.isDomFree?"":window.location.search)};k.prototype.QueryParam=function(a,b){if(this.runtime.isDomFree)a.set_string("");else{var c=RegExp("[?&]"+b+"=([^&]*)").exec(window.location.search);c?a.set_string(decodeURIComponent(c[1].replace(/\+/g," "))):a.set_string("")}};
k.prototype.Bandwidth=function(a){var b=navigator.connection||navigator.mozConnection||navigator.webkitConnection;b?a.set_float(b.bandwidth):a.set_float(Number.POSITIVE_INFINITY)};k.prototype.BatteryLevel=function(a){var b=navigator.battery||navigator.mozBattery||navigator.webkitBattery;b?a.set_float(b.level):a.set_float(1)};k.prototype.BatteryTimeLeft=function(a){var b=navigator.battery||navigator.mozBattery||navigator.webkitBattery;b?a.set_float(b.dischargingTime):a.set_float(Number.POSITIVE_INFINITY)};
k.prototype.ExecJS=function(a,b){if(eval){var c=eval(b);"number"===typeof c?a.set_any(c):"string"===typeof c?a.set_any(c):"boolean"===typeof c?a.set_any(c?1:0):a.set_any(0)}else a.set_any(0)};k.prototype.ScreenWidth=function(a){a.set_int(screen.width)};k.prototype.ScreenHeight=function(a){a.set_int(screen.height)};k.prototype.DevicePixelRatio=function(a){a.set_float(this.runtime.devicePixelRatio)};e.exps=new k})();cr.plugins_.CJSAds=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k="",e=[],h=0,c=0,d=!1,n=!1,p=!1,m=cr.plugins_.CJSAds.prototype;m.Type=function(a){this.plugin=a;this.runtime=a.runtime};m.Type.prototype.onCreate=function(){};m.Instance=function(a){this.type=a;this.runtime=a.runtime};m.Instance.prototype.onCreate=function(){this.isShowingFullscreen=this.isShowingBanner=!1;this.triggerProduct="";this.socialService=null;this.socialServiceAvailable=!1;this.storeServiceAvailable=this.runtime.isCocoonJs&&"undefined"!==
typeof CocoonJS.Store.nativeExtensionObjectAvailable;this.storeManaged=1!==this.properties[0];this.storeSandboxed=0!==this.properties[1];this.onConsumePurchaseCompleted=this.onConsumePurchaseFailedTransactionId="";var a=this;this.runtime.isCocoonJs&&(CocoonJS.App.onTextDialogFinished.addEventListener(function(b){k=b;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnKeyboardOK,a)}),CocoonJS.App.onTextDialogCancelled.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnKeyboardCancelled,
a)}),CocoonJS.Ad.onBannerShown.addEventListener(function(){a.isShowingBanner=!0;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnBannerShown,a)}),CocoonJS.Ad.onBannerReady.addEventListener(function(){n=!0;d||(CocoonJS.Ad.setBannerLayout(c),CocoonJS.Ad.showBanner())}),CocoonJS.Ad.onFullScreenShown.addEventListener(function(){a.isShowingFullscreen=!0;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnFullscreenShown,a)}),CocoonJS.Ad.onFullScreenHidden.addEventListener(function(){a.isShowingFullscreen=
!1;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnFullscreenHidden,a)}),CocoonJS.Ad.onFullScreenReady.addEventListener(function(){p=!0;preloadFullScreen||CocoonJS.Ad.showFullScreen()}),this.storeServiceAvailable&&(CocoonJS.Store.onProductPurchaseCompleted.addEventListener(function(b){a.triggerProduct=b.productId;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnPurchaseComplete,a);CocoonJS.Store.addPurchase(b);CocoonJS.Store.consumePurchase(b.transactionId,b.productId);CocoonJS.Store.finishPurchase(b.transactionId)}),
CocoonJS.Store.onConsumePurchaseFailed.addEventListener(function(b,c){this.onConsumePurchaseFailedTransactionId=b;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.onConsumePurchaseFailed,a)}),CocoonJS.Store.onConsumePurchaseCompleted.addEventListener(function(b){this.onConsumePurchaseCompleted=b;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.onConsumePurchaseCompleted,a)}),CocoonJS.Store.onProductPurchaseFailed.addEventListener(function(b,c){a.triggerProduct=b;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnPurchaseFail,
a)}),CocoonJS.Store.onProductPurchaseStarted.addEventListener(function(b){a.triggerProduct=b.productId;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnPurchaseStart,a)}),CocoonJS.Store.onProductsFetchStarted.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.onProductsFetchStarted,a)}),CocoonJS.Store.onProductsFetchFailed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.onProductsFetchFailed,a)}),CocoonJS.Store.onProductsFetchCompleted.addEventListener(function(b){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.onProductsFetchCompleted,
a)}),CocoonJS.Store.requestInitialization({managed:this.storeManaged,sandbox:this.storeSandboxed}),CocoonJS.Store.start()),this.socialService=CocoonJS.SocialGaming.GameCenter,this.socialServiceAvailable=!!this.socialService.nativeExtensionObjectAvailable,this.socialService.onRequestLoginSucceed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCLoginSuccess,a)}),this.socialService.onRequestLoginFailed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCLoginFail,
a)}),this.socialService.onLogout.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCLogout,a)}),this.socialService.onRequestUserScoreSucceed.addEventListener(function(b){h=b.score||0;a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCScoreReceived,a)}),this.socialService.onRequestUserScoreFailed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCScoreUnavailable,a)}),this.socialService.onSubmitUserScoreSucceed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCScoreSubmitSuccess,
a)}),this.socialService.onSubmitUserScoreFailed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCScoreSubmitFail,a)}),this.socialService.onLeaderboardViewSucceed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCLeaderboardOpen,a)}),this.socialService.onLeaderboardViewClosed.addEventListener(function(){a.runtime.trigger(cr.plugins_.CJSAds.prototype.cnds.OnGCLeaderboardClose,a)}))};a.prototype.IsShowingBanner=function(){return this.isShowingBanner};
a.prototype.IsCocoonJS=function(){return this.runtime.isCocoonJs};a.prototype.OnBannerShown=function(){return!0};a.prototype.OnFullscreenShown=function(){return!0};a.prototype.OnFullscreenHidden=function(){return!0};a.prototype.IsShowingFullscreen=function(){return this.isShowingFullscreen};a.prototype.IsStoreAvailable=function(){return this.runtime.isCocoonJs?this.storeServiceAvailable&&CocoonJS.Store.canPurchase():!1};a.prototype.OnPurchaseStart=function(a){return this.triggerProduct===a};a.prototype.OnPurchaseComplete=
function(a){return this.triggerProduct===a};a.prototype.OnPurchaseFail=function(a){return this.triggerProduct===a};a.prototype.onProductsFetchStarted=function(){return!0};a.prototype.onConsumePurchaseFailed=function(){return!0};a.prototype.onProductsFetchCompleted=function(){return!0};a.prototype.onProductsFetchFailed=function(){return!0};a.prototype.IsProductPurchased=function(a){return this.runtime.isCocoonJs?CocoonJS.Store.isProductPurchased(a):!1};a.prototype.OnKeyboardCancelled=function(){return!0};
a.prototype.OnKeyboardOK=function(){return!0};a.prototype.IsGCAvailable=function(){return this.socialServiceAvailable};a.prototype.IsGCLoggedIn=function(){return this.socialServiceAvailable?this.socialService.isLoggedIn():!1};a.prototype.OnGCLoginSuccess=function(){return!0};a.prototype.OnGCLoginFail=function(){return!0};a.prototype.OnGCLogout=function(){return!0};a.prototype.OnGCScoreReceived=function(){return!0};a.prototype.OnGCScoreUnavailable=function(){return!0};a.prototype.OnGCScoreSubmitSuccess=
function(){return!0};a.prototype.OnGCScoreSubmitFail=function(){return!0};a.prototype.OnGCLeaderboardOpen=function(){return!0};a.prototype.OnGCLeaderboardClose=function(){return!0};m.cnds=new a;b.prototype.ShowBanner=function(a){this.runtime.isCocoonJs&&(c=0===a?CocoonJS.Ad.BannerLayout.TOP_CENTER:CocoonJS.Ad.BannerLayout.BOTTOM_CENTER,d=!1,n?(CocoonJS.Ad.setBannerLayout(c),CocoonJS.Ad.showBanner()):CocoonJS.Ad.preloadBanner())};b.prototype.ShowFullscreen=function(){this.runtime.isCocoonJs&&(p?CocoonJS.Ad.showFullScreen():
CocoonJS.Ad.preloadFullScreen())};b.prototype.HideBanner=function(){this.runtime.isCocoonJs&&(CocoonJS.Ad.hideBanner(),this.isShowingBanner=!1)};b.prototype.PreloadBanner=function(){this.runtime.isCocoonJs&&(d=!0,CocoonJS.Ad.preloadBanner())};b.prototype.PreloadFullscreen=function(){this.runtime.isCocoonJs&&CocoonJS.Ad.preloadFullScreen()};b.prototype.RefreshBanner=function(){this.runtime.isCocoonJs&&CocoonJS.Ad.refreshBanner()};b.prototype.RefreshFullscreen=function(){this.runtime.isCocoonJs&&CocoonJS.Ad.refreshFullScreen()};
b.prototype.Purchase=function(a){this.runtime.isCocoonJs&&CocoonJS.Store.purchaseProduct(a)};b.prototype.fetchProductsFromStore=function(a){this.runtime.isCocoonJs&&CocoonJS.Store.fetchProductsFromStore(a.split(","))};b.prototype.restorePurchases=function(){if(this.runtime.isCocoonJs)return CocoonJS.Store.restorePurchases()};b.prototype.PurchasePreview=function(a){this.runtime.isCocoonJs&&CocoonJS.Store.purchaseProductModalWithPreview(a)};b.prototype.RestorePurchases=function(){this.runtime.isCocoonJs&&
CocoonJS.Store.restorePurchases()};b.prototype.PromptKeyboard=function(a,b,c,d,e,f){this.runtime.isCocoonJs&&CocoonJS.App.showTextDialog(a,b,c,["text","num","phone","email","url"][d],e,f)};b.prototype.UpdateProductsList=function(){this.runtime.isCocoonJs&&CocoonJS.Store.canPurchase()&&(e=CocoonJS.Store.getProducts())};b.prototype.GCLogin=function(){this.socialServiceAvailable&&!this.socialService.isLoggedIn()&&this.socialService.requestLogin()};b.prototype.GCLogout=function(){this.socialServiceAvailable&&
this.socialService.isLoggedIn()&&this.socialService.requestLogout()};b.prototype.GCSubmitScore=function(a,b){this.socialServiceAvailable&&this.socialService.isLoggedIn()&&this.socialService.submitUserScore(a,b)};b.prototype.GCRequestScore=function(a){this.socialServiceAvailable&&this.socialService.isLoggedIn()&&this.socialService.requestUserScore(a)};b.prototype.GCOpenLeaderboard=function(a){this.socialServiceAvailable&&this.socialService.isLoggedIn()&&this.socialService.showLeaderboardView(a)};m.acts=
new b;f.prototype.InputText=function(a){a.set_string(k)};f.prototype.ProductCount=function(a){a.set_int(e.length)};f.prototype.ProductDescription=function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].description)};f.prototype.ProductLocalizedPrice=function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].localizedPrice)};f.prototype.ProductPrice=function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].price)};f.prototype.ProductAlias=
function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].productAlias)};f.prototype.ProductID=function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].productId)};f.prototype.ProductTitle=function(a,b){b=Math.floor(b);0>b||b>=e.length?a.set_string(""):a.set_string(e[b].title)};f.prototype.GameCenterScore=function(a){a.set_float(h)};m.exps=new f})();cr.plugins_.Function=function(a){this.runtime=a};
(function(){function a(){this.name="";this.retVal=0;this.params=[]}function b(){n++;n===d.length&&d.push(new a);return d[n]}function f(){return 0>n?null:d[n]}function k(){}function e(){}function h(){}var c=cr.plugins_.Function.prototype;c.Type=function(a){this.plugin=a;this.runtime=a.runtime};c.Type.prototype.onCreate=function(){};c.Instance=function(a){this.type=a;this.runtime=a.runtime};var d=[],n=-1;c.Instance.prototype.onCreate=function(){};k.prototype.OnFunction=function(a){var b=f();return b?
cr.equals_nocase(a,b.name):!1};k.prototype.CompareParam=function(a,b,c){var d=f();if(!d)return!1;a=cr.floor(a);return 0>a||a>=d.params.length?!1:cr.do_cmp(d.params[a],b,c)};c.cnds=new k;e.prototype.CallFunction=function(a,c){var d=b();d.name=a.toLowerCase();d.retVal=0;cr.shallowAssignArray(d.params,c);this.runtime.trigger(cr.plugins_.Function.prototype.cnds.OnFunction,this,d.name);n--};e.prototype.SetReturnValue=function(a){var b=f();b&&(b.retVal=a)};c.acts=new e;h.prototype.ReturnValue=function(a){var b;
d.length?(b=n+1,b>=d.length&&(b=d.length-1),b=d[b]):b=null;b?a.set_any(b.retVal):a.set_int(0)};h.prototype.ParamCount=function(a){var b=f();b?a.set_int(b.params.length):a.set_int(0)};h.prototype.Param=function(a,b){b=cr.floor(b);var c=f();c?0<=b&&b<c.params.length?a.set_any(c.params[b]):a.set_int(0):a.set_int(0)};h.prototype.Call=function(a,c){var d=b();d.name=c.toLowerCase();d.retVal=0;d.params.length=0;var e,f;e=2;for(f=arguments.length;e<f;e++)d.params.push(arguments[e]);this.runtime.trigger(cr.plugins_.Function.prototype.cnds.OnFunction,
this,d.name);n--;a.set_any(d.retVal)};c.exps=new h})();cr.plugins_.Keyboard=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(a){a=Math.floor(a);switch(a){case 8:return"backspace";case 9:return"tab";case 13:return"enter";case 16:return"shift";case 17:return"control";case 18:return"alt";case 19:return"pause";case 20:return"capslock";case 27:return"esc";case 33:return"pageup";case 34:return"pagedown";case 35:return"end";case 36:return"home";case 37:return"\u2190";case 38:return"\u2191";case 39:return"\u2192";case 40:return"\u2193";case 45:return"insert";case 46:return"del";
case 91:return"left window key";case 92:return"right window key";case 93:return"select";case 96:return"numpad 0";case 97:return"numpad 1";case 98:return"numpad 2";case 99:return"numpad 3";case 100:return"numpad 4";case 101:return"numpad 5";case 102:return"numpad 6";case 103:return"numpad 7";case 104:return"numpad 8";case 105:return"numpad 9";case 106:return"numpad *";case 107:return"numpad +";case 109:return"numpad -";case 110:return"numpad .";case 111:return"numpad /";case 112:return"F1";case 113:return"F2";
case 114:return"F3";case 115:return"F4";case 116:return"F5";case 117:return"F6";case 118:return"F7";case 119:return"F8";case 120:return"F9";case 121:return"F10";case 122:return"F11";case 123:return"F12";case 144:return"numlock";case 145:return"scroll lock";case 186:return";";case 187:return"=";case 188:return",";case 189:return"-";case 190:return".";case 191:return"/";case 192:return"'";case 219:return"[";case 220:return"\\";case 221:return"]";case 222:return"#";case 223:return"`";default:return String.fromCharCode(a)}}
var k=cr.plugins_.Keyboard.prototype;k.Type=function(a){this.plugin=a;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a){this.type=a;this.runtime=a.runtime;this.keyMap=Array(256);this.usedKeys=Array(256);this.triggerKey=0};var e=k.Instance.prototype;e.onCreate=function(){var a=this;this.runtime.isDomFree||(jQuery(document).keydown(function(b){a.onKeyDown(b)}),jQuery(document).keyup(function(b){a.onKeyUp(b)}))};var h=[32,33,34,35,36,37,38,39,40,44];e.onKeyDown=function(a){var b=
!1;window!=window.top&&-1<h.indexOf(a.which)&&(a.preventDefault(),b=!0,a.stopPropagation());if(this.keyMap[a.which])this.usedKeys[a.which]&&!b&&a.preventDefault();else{this.keyMap[a.which]=!0;this.triggerKey=a.which;this.runtime.isInUserInputEvent=!0;this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnAnyKey,this);var e=this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnKey,this),f=this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnKeyCode,this);this.runtime.isInUserInputEvent=
!1;if(e||f)this.usedKeys[a.which]=!0,b||a.preventDefault()}};e.onKeyUp=function(a){this.keyMap[a.which]=!1;this.triggerKey=a.which;this.runtime.isInUserInputEvent=!0;this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnAnyKeyReleased,this);var b=this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnKeyReleased,this),e=this.runtime.trigger(cr.plugins_.Keyboard.prototype.cnds.OnKeyCodeReleased,this);this.runtime.isInUserInputEvent=!1;if(b||e||this.usedKeys[a.which])this.usedKeys[a.which]=
!0,a.preventDefault()};e.saveToJSON=function(){return{triggerKey:this.triggerKey}};e.loadFromJSON=function(a){this.triggerKey=a.triggerKey};a.prototype.IsKeyDown=function(a){return this.keyMap[a]};a.prototype.OnKey=function(a){return a===this.triggerKey};a.prototype.OnAnyKey=function(a){return!0};a.prototype.OnAnyKeyReleased=function(a){return!0};a.prototype.OnKeyReleased=function(a){return a===this.triggerKey};a.prototype.IsKeyCodeDown=function(a){a=Math.floor(a);return 0>a||a>=this.keyMap.length?
!1:this.keyMap[a]};a.prototype.OnKeyCode=function(a){return a===this.triggerKey};a.prototype.OnKeyCodeReleased=function(a){return a===this.triggerKey};k.cnds=new a;k.acts=new function(){};b.prototype.LastKeyCode=function(a){a.set_int(this.triggerKey)};b.prototype.StringFromKeyCode=function(a,b){a.set_string(f(b))};k.exps=new b})();cr.plugins_.Mouse=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.plugins_.Mouse.prototype;k.Type=function(a){this.plugin=a;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a){this.type=a;this.runtime=a.runtime;this.buttonMap=Array(4);this.triggerDir=this.triggerType=this.triggerButton=this.mouseYcanvas=this.mouseXcanvas=0;this.handled=!1};var e=k.Instance.prototype;e.onCreate=function(){var a=this;if(!this.runtime.isDomFree){jQuery(document).mousemove(function(b){a.onMouseMove(b)});
jQuery(document).mousedown(function(b){a.onMouseDown(b)});jQuery(document).mouseup(function(b){a.onMouseUp(b)});jQuery(document).dblclick(function(b){a.onDoubleClick(b)});var b=function(b){a.onWheel(b)};document.addEventListener("mousewheel",b,!1);document.addEventListener("DOMMouseScroll",b,!1)}};var h={left:0,top:0};e.onMouseMove=function(a){var b=this.runtime.isDomFree?h:jQuery(this.runtime.canvas).offset();this.mouseXcanvas=a.pageX-b.left;this.mouseYcanvas=a.pageY-b.top};e.mouseInGame=function(){return 0<
this.runtime.fullscreen_mode?!0:0<=this.mouseXcanvas&&0<=this.mouseYcanvas&&this.mouseXcanvas<this.runtime.width&&this.mouseYcanvas<this.runtime.height};e.onMouseDown=function(a){this.mouseInGame()&&(this.runtime.had_a_click&&!this.runtime.isMobile&&a.preventDefault(),this.buttonMap[a.which]=!0,this.runtime.isInUserInputEvent=!0,this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnAnyClick,this),this.triggerButton=a.which-1,this.triggerType=0,this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnClick,
this),this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnObjectClicked,this),this.runtime.isInUserInputEvent=!1)};e.onMouseUp=function(a){this.buttonMap[a.which]&&(this.runtime.had_a_click&&!this.runtime.isMobile&&a.preventDefault(),this.runtime.had_a_click=!0,this.buttonMap[a.which]=!1,this.runtime.isInUserInputEvent=!0,this.triggerButton=a.which-1,this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnRelease,this),this.runtime.isInUserInputEvent=!1)};e.onDoubleClick=function(a){this.mouseInGame()&&
(a.preventDefault(),this.runtime.isInUserInputEvent=!0,this.triggerButton=a.which-1,this.triggerType=1,this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnClick,this),this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnObjectClicked,this),this.runtime.isInUserInputEvent=!1)};e.onWheel=function(a){this.triggerDir=0>(a.wheelDelta?a.wheelDelta:a.detail?-a.detail:0)?0:1;this.handled=!1;this.runtime.isInUserInputEvent=!0;this.runtime.trigger(cr.plugins_.Mouse.prototype.cnds.OnWheel,this);this.runtime.isInUserInputEvent=
!1;this.handled&&a.preventDefault()};a.prototype.OnClick=function(a,b){return a===this.triggerButton&&b===this.triggerType};a.prototype.OnAnyClick=function(){return!0};a.prototype.IsButtonDown=function(a){return this.buttonMap[a+1]};a.prototype.OnRelease=function(a){return a===this.triggerButton};a.prototype.IsOverObject=function(a){var b=this.runtime.getCurrentCondition();return cr.xor(this.runtime.testAndSelectCanvasPointOverlap(a,this.mouseXcanvas,this.mouseYcanvas,b.inverted),b.inverted)};a.prototype.OnObjectClicked=
function(a,b,e){return a!==this.triggerButton||b!==this.triggerType?!1:this.runtime.testAndSelectCanvasPointOverlap(e,this.mouseXcanvas,this.mouseYcanvas,!1)};a.prototype.OnWheel=function(a){this.handled=!0;return a===this.triggerDir};k.cnds=new a;b.prototype.SetCursor=function(a){a="auto pointer text crosshair move help wait none".split(" ")[a];this.runtime.canvas&&this.runtime.canvas.style&&(this.runtime.canvas.style.cursor=a)};b.prototype.SetCursorSprite=function(a){this.runtime.isDomFree||this.runtime.isMobile||
!a||(a=a.getFirstPicked())&&a.curFrame&&(a=a.curFrame,a="url("+a.getDataUri()+") "+Math.round(a.hotspotX*a.width)+" "+Math.round(a.hotspotY*a.height)+", auto",jQuery(this.runtime.canvas).css("cursor",a))};k.acts=new b;f.prototype.X=function(a,b){var e,f,h,k,r;cr.is_undefined(b)?(e=this.runtime.getLayerByNumber(0),f=e.scale,h=e.zoomRate,k=e.parallaxX,r=e.angle,e.scale=this.runtime.running_layout.scale,e.zoomRate=1,e.parallaxX=1,e.angle=this.runtime.running_layout.angle,a.set_float(e.canvasToLayer(this.mouseXcanvas,
this.mouseYcanvas,!0)),e.scale=f,e.zoomRate=h,e.parallaxX=k,e.angle=r):(e=cr.is_number(b)?this.runtime.getLayerByNumber(b):this.runtime.getLayerByName(b))?a.set_float(e.canvasToLayer(this.mouseXcanvas,this.mouseYcanvas,!0)):a.set_float(0)};f.prototype.Y=function(a,b){var e,f,h,k,r;cr.is_undefined(b)?(e=this.runtime.getLayerByNumber(0),f=e.scale,h=e.zoomRate,k=e.parallaxY,r=e.angle,e.scale=this.runtime.running_layout.scale,e.zoomRate=1,e.parallaxY=1,e.angle=this.runtime.running_layout.angle,a.set_float(e.canvasToLayer(this.mouseXcanvas,
this.mouseYcanvas,!1)),e.scale=f,e.zoomRate=h,e.parallaxY=k,e.angle=r):(e=cr.is_number(b)?this.runtime.getLayerByNumber(b):this.runtime.getLayerByName(b))?a.set_float(e.canvasToLayer(this.mouseXcanvas,this.mouseYcanvas,!1)):a.set_float(0)};f.prototype.AbsoluteX=function(a){a.set_float(this.mouseXcanvas)};f.prototype.AbsoluteY=function(a){a.set_float(this.mouseYcanvas)};k.exps=new f})();cr.plugins_.Particles=function(a){this.runtime=a};
(function(){function a(a){this.owner=a;this.active=!1;this.angle=this.speed=this.y=this.x=0;this.opacity=1;this.age=this.gs=this.size=this.grow=0;cr.seal(this)}function b(){}function f(){}function k(){}var e=cr.plugins_.Particles.prototype;e.Type=function(a){this.plugin=a;this.runtime=a.runtime};var h=e.Type.prototype;h.onCreate=function(){this.is_family||(this.texture_img=new Image,this.texture_img.idtkLoadDisposed=!0,this.texture_img.src=this.texture_file,this.texture_img.cr_filesize=this.texture_filesize,
this.webGL_texture=null,this.runtime.waitForImageLoad(this.texture_img))};h.onLostWebGLContext=function(){this.is_family||(this.webGL_texture=null)};h.onRestoreWebGLContext=function(){this.is_family||!this.instances.length||this.webGL_texture||(this.webGL_texture=this.runtime.glwrap.loadTexture(this.texture_img,!0,this.runtime.linearSampling,this.texture_pixelformat))};h.loadTextures=function(){this.is_family||this.webGL_texture||!this.runtime.glwrap||(this.webGL_texture=this.runtime.glwrap.loadTexture(this.texture_img,
!0,this.runtime.linearSampling,this.texture_pixelformat))};h.unloadTextures=function(){this.is_family||this.instances.length||!this.webGL_texture||(this.runtime.glwrap.deleteTexture(this.webGL_texture),this.webGL_texture=null)};h.preloadCanvas2D=function(a){a.drawImage(this.texture_img,0,0)};a.prototype.init=function(){var a=this.owner;this.x=a.x-a.xrandom/2+Math.random()*a.xrandom;this.y=a.y-a.yrandom/2+Math.random()*a.yrandom;this.speed=a.initspeed-a.speedrandom/2+Math.random()*a.speedrandom;this.angle=
a.angle-a.spraycone/2+Math.random()*a.spraycone;this.opacity=a.initopacity;this.size=a.initsize-a.sizerandom/2+Math.random()*a.sizerandom;this.grow=a.growrate-a.growrandom/2+Math.random()*a.growrandom;this.age=this.gs=0};a.prototype.tick=function(a){var b=this.owner;this.x+=Math.cos(this.angle)*this.speed*a;this.y+=Math.sin(this.angle)*this.speed*a;this.y+=this.gs*a;this.speed+=b.acc*a;this.size+=this.grow*a;this.gs+=b.g*a;this.age+=a;1>this.size?this.active=!1:(0!==b.lifeanglerandom&&(this.angle+=
Math.random()*b.lifeanglerandom*a-b.lifeanglerandom*a/2),0!==b.lifespeedrandom&&(this.speed+=Math.random()*b.lifespeedrandom*a-b.lifespeedrandom*a/2),0!==b.lifeopacityrandom&&(this.opacity+=Math.random()*b.lifeopacityrandom*a-b.lifeopacityrandom*a/2,0>this.opacity?this.opacity=0:1<this.opacity&&(this.opacity=1)),1>=b.destroymode&&this.age>=b.timeout&&(this.active=!1),2===b.destroymode&&0>=this.speed&&(this.active=!1))};a.prototype.draw=function(a){var b=this.owner.opacity*this.opacity;if(0!==b){0===
this.owner.destroymode&&(b*=1-this.age/this.owner.timeout);a.globalAlpha=b;var b=this.x-this.size/2,c=this.y-this.size/2;this.owner.runtime.pixel_rounding&&(b=b+0.5|0,c=c+0.5|0);a.drawImage(this.owner.type.texture_img,b,c,this.size,this.size)}};a.prototype.drawGL=function(a){var b=this.owner.opacity*this.opacity;0===this.owner.destroymode&&(b*=1-this.age/this.owner.timeout);var c=this.size,e=c*this.owner.particlescale,f=this.x-c/2,h=this.y-c/2;this.owner.runtime.pixel_rounding&&(f=f+0.5|0,h=h+0.5|
0);1>e||0===b||(e<a.minPointSize||e>a.maxPointSize?(a.setOpacity(b),a.quad(f,h,f+c,h,f+c,h+c,f,h+c)):a.point(this.x,this.y,e,b))};a.prototype.left=function(){return this.x-this.size/2};a.prototype.right=function(){return this.x+this.size/2};a.prototype.top=function(){return this.y-this.size/2};a.prototype.bottom=function(){return this.y+this.size/2};e.Instance=function(a){this.type=a;this.runtime=a.runtime};var h=e.Instance.prototype,c=[];h.onCreate=function(){var a=this.properties;this.rate=a[0];
this.spraycone=cr.to_radians(a[1]);this.spraytype=a[2];this.spraying=!0;this.initspeed=a[3];this.initsize=a[4];this.initopacity=a[5]/100;this.growrate=a[6];this.xrandom=a[7];this.yrandom=a[8];this.speedrandom=a[9];this.sizerandom=a[10];this.growrandom=a[11];this.acc=a[12];this.g=a[13];this.lifeanglerandom=a[14];this.lifespeedrandom=a[15];this.lifeopacityrandom=a[16];this.destroymode=a[17];this.timeout=a[18];this.particleCreateCounter=0;this.particlescale=1;this.particleBoxLeft=this.x;this.particleBoxTop=
this.y;this.particleBoxRight=this.x;this.particleBoxBottom=this.y;this.add_bbox_changed_callback(function(a){a.bbox.set(a.particleBoxLeft,a.particleBoxTop,a.particleBoxRight,a.particleBoxBottom);a.bquad.set_from_rect(a.bbox);a.bbox_changed=!1;a.update_collision_cell()});this.recycled||(this.particles=[]);this.runtime.tickMe(this);this.type.loadTextures();if(1===this.spraytype)for(a=0;a<this.rate;a++)this.allocateParticle().opacity=0;this.first_tick=!0};h.saveToJSON=function(){var a={r:this.rate,sc:this.spraycone,
st:this.spraytype,s:this.spraying,isp:this.initspeed,isz:this.initsize,io:this.initopacity,gr:this.growrate,xr:this.xrandom,yr:this.yrandom,spr:this.speedrandom,szr:this.sizerandom,grnd:this.growrandom,acc:this.acc,g:this.g,lar:this.lifeanglerandom,lsr:this.lifespeedrandom,lor:this.lifeopacityrandom,dm:this.destroymode,to:this.timeout,pcc:this.particleCreateCounter,ft:this.first_tick,p:[]},b,c,e,f=a.p;b=0;for(c=this.particles.length;b<c;b++)e=this.particles[b],f.push([e.x,e.y,e.speed,e.angle,e.opacity,
e.grow,e.size,e.gs,e.age]);return a};h.loadFromJSON=function(a){this.rate=a.r;this.spraycone=a.sc;this.spraytype=a.st;this.spraying=a.s;this.initspeed=a.isp;this.initsize=a.isz;this.initopacity=a.io;this.growrate=a.gr;this.xrandom=a.xr;this.yrandom=a.yr;this.speedrandom=a.spr;this.sizerandom=a.szr;this.growrandom=a.grnd;this.acc=a.acc;this.g=a.g;this.lifeanglerandom=a.lar;this.lifespeedrandom=a.lsr;this.lifeopacityrandom=a.lor;this.destroymode=a.dm;this.timeout=a.to;this.particleCreateCounter=a.pcc;
this.first_tick=a.ft;c.push.apply(c,this.particles);this.particles.length=0;var b,e,f,h=a.p;a=0;for(b=h.length;a<b;a++)e=this.allocateParticle(),f=h[a],e.x=f[0],e.y=f[1],e.speed=f[2],e.angle=f[3],e.opacity=f[4],e.grow=f[5],e.size=f[6],e.gs=f[7],e.age=f[8]};h.onDestroy=function(){c.push.apply(c,this.particles);this.particles.length=0};h.allocateParticle=function(){var b;c.length?(b=c.pop(),b.owner=this):b=new a(this);this.particles.push(b);b.active=!0;return b};h.tick=function(){var a=this.runtime.getDt(this),
b,e,f,h;if(0===this.spraytype&&this.spraying)for(this.particleCreateCounter+=a*this.rate,e=cr.floor(this.particleCreateCounter),this.particleCreateCounter-=e,b=0;b<e;b++)f=this.allocateParticle(),f.init();this.particleBoxLeft=this.x;this.particleBoxTop=this.y;this.particleBoxRight=this.x;this.particleBoxBottom=this.y;h=b=0;for(e=this.particles.length;b<e;b++)f=this.particles[b],this.particles[h]=f,this.runtime.redraw=!0,1===this.spraytype&&this.first_tick&&f.init(),f.tick(a),f.active?(f.left()<this.particleBoxLeft&&
(this.particleBoxLeft=f.left()),f.right()>this.particleBoxRight&&(this.particleBoxRight=f.right()),f.top()<this.particleBoxTop&&(this.particleBoxTop=f.top()),f.bottom()>this.particleBoxBottom&&(this.particleBoxBottom=f.bottom()),h++):c.push(f);this.particles.length=h;this.set_bbox_changed();this.first_tick=!1;1===this.spraytype&&0===this.particles.length&&this.runtime.DestroyInstance(this)};h.draw=function(a){var b,c,e,f=this.layer;b=0;for(c=this.particles.length;b<c;b++)e=this.particles[b],e.right()>=
f.viewLeft&&e.bottom()>=f.viewTop&&e.left()<=f.viewRight&&e.top()<=f.viewBottom&&e.draw(a)};h.drawGL=function(a){this.particlescale=this.layer.getScale();a.setTexture(this.type.webGL_texture);var b,c,e,f=this.layer;b=0;for(c=this.particles.length;b<c;b++)e=this.particles[b],e.right()>=f.viewLeft&&e.bottom()>=f.viewTop&&e.left()<=f.viewRight&&e.top()<=f.viewBottom&&e.drawGL(a)};b.prototype.IsSpraying=function(){return this.spraying};e.cnds=new b;f.prototype.SetSpraying=function(a){this.spraying=0!==
a};f.prototype.SetEffect=function(a){this.compositeOp=cr.effectToCompositeOp(a);cr.setGLBlend(this,a,this.runtime.gl);this.runtime.redraw=!0};f.prototype.SetRate=function(a){this.rate=a;var b;if(1===this.spraytype&&this.first_tick)if(a<this.particles.length)for(a=this.particles.length-a,b=0;b<a;b++)c.push(this.particles.pop());else if(a>this.particles.length)for(a-=this.particles.length,b=0;b<a;b++)this.allocateParticle().opacity=0};f.prototype.SetSprayCone=function(a){this.spraycone=cr.to_radians(a)};
f.prototype.SetInitSpeed=function(a){this.initspeed=a};f.prototype.SetInitSize=function(a){this.initsize=a};f.prototype.SetInitOpacity=function(a){this.initopacity=a/100};f.prototype.SetGrowRate=function(a){this.growrate=a};f.prototype.SetXRandomiser=function(a){this.xrandom=a};f.prototype.SetYRandomiser=function(a){this.yrandom=a};f.prototype.SetSpeedRandomiser=function(a){this.speedrandom=a};f.prototype.SetSizeRandomiser=function(a){this.sizerandom=a};f.prototype.SetGrowRateRandomiser=function(a){this.growrandom=
a};f.prototype.SetParticleAcc=function(a){this.acc=a};f.prototype.SetGravity=function(a){this.g=a};f.prototype.SetAngleRandomiser=function(a){this.lifeanglerandom=a};f.prototype.SetSpeedRandomiser=function(a){this.lifespeedrandom=a};f.prototype.SetOpacityRandomiser=function(a){this.lifeopacityrandom=a};f.prototype.SetTimeout=function(a){this.timeout=a};e.acts=new f;k.prototype.ParticleCount=function(a){a.set_int(this.particles.length)};k.prototype.Rate=function(a){a.set_float(this.rate)};k.prototype.SprayCone=
function(a){a.set_float(cr.to_degrees(this.spraycone))};k.prototype.InitSpeed=function(a){a.set_float(this.initspeed)};k.prototype.InitSize=function(a){a.set_float(this.initsize)};k.prototype.InitOpacity=function(a){a.set_float(100*this.initopacity)};k.prototype.InitGrowRate=function(a){a.set_float(this.growrate)};k.prototype.XRandom=function(a){a.set_float(this.xrandom)};k.prototype.YRandom=function(a){a.set_float(this.yrandom)};k.prototype.InitSpeedRandom=function(a){a.set_float(this.speedrandom)};
k.prototype.InitSizeRandom=function(a){a.set_float(this.sizerandom)};k.prototype.InitGrowRandom=function(a){a.set_float(this.growrandom)};k.prototype.ParticleAcceleration=function(a){a.set_float(this.acc)};k.prototype.Gravity=function(a){a.set_float(this.g)};k.prototype.ParticleAngleRandom=function(a){a.set_float(this.lifeanglerandom)};k.prototype.ParticleSpeedRandom=function(a){a.set_float(this.lifespeedrandom)};k.prototype.ParticleOpacityRandom=function(a){a.set_float(this.lifeopacityrandom)};k.prototype.Timeout=
function(a){a.set_float(this.timeout)};e.exps=new k})();cr.plugins_.Sprite=function(a){this.runtime=a};
(function(){function a(){if(0===this.datauri.length){var a=document.createElement("canvas");a.width=this.width;a.height=this.height;var b=a.getContext("2d");this.spritesheeted?b.drawImage(this.texture_img,this.offx,this.offy,this.width,this.height,0,0,this.width,this.height):b.drawImage(this.texture_img,0,0,this.width,this.height);this.datauri=a.toDataURL("image/png")}return this.datauri}function b(){}function f(a){a[0]=0;a[1]=0;a[2]=0;t.push(a)}function k(a,b){return a<b?""+a+","+b:""+b+","+a}function e(a,
b,c,d){b=b.uid;c=c.uid;var e=k(b,c);if(a.hasOwnProperty(e))a[e][2]=d;else{var f;f=t.length?t.pop():[0,0,0];f[0]=b;f[1]=c;f[2]=d;a[e]=f}}function h(a,b,c){b=k(b.uid,c.uid);a.hasOwnProperty(b)&&(f(a[b]),delete a[b])}function c(a,b,c){b=k(b.uid,c.uid);if(a.hasOwnProperty(b))return w=a[b][2],!0;w=-2;return!1}function d(a,b,c){if(!a)return!1;var d=0!==b||0!==c,e,f,h=!1,k,m=this.runtime.getCurrentCondition(),n=m.type,m=m.inverted,q=a.getCurrentSol();k=this.runtime.getCurrentEventStack().current_event.orblock;
q.select_all?(this.update_bbox(),this.runtime.getCollisionCandidates(this.layer,a,this.bbox,x),q=x):q=k?q.else_instances:q.instances;u=a;g=n!==a&&!m;d&&(e=this.x,f=this.y,this.x+=b,this.y+=c,this.set_bbox_changed());b=0;for(c=q.length;b<c;b++)if(k=q[b],this.runtime.testOverlap(this,k)){h=!0;if(m)break;n!==a&&z.add(k)}d&&(this.x=e,this.y=f,this.set_bbox_changed());x.length=0;return h}function n(){}function p(){}var m=cr.plugins_.Sprite.prototype;m.Type=function(a){this.plugin=a;this.runtime=a.runtime};
var s=m.Type.prototype;s.onCreate=function(){if(!this.is_family){var b,c,d,e,f,h,g,k,m;this.all_frames=[];this.has_loaded_textures=!1;b=0;for(c=this.animations.length;b<c;b++){f=this.animations[b];g={};g.name=f[0];g.speed=f[1];g.loop=f[2];g.repeatcount=f[3];g.repeatto=f[4];g.pingpong=f[5];g.sid=f[6];g.frames=[];d=0;for(e=f[7].length;d<e;d++)h=f[7][d],k={},k.texture_file=h[0],k.texture_filesize=h[1],k.offx=h[2],k.offy=h[3],k.width=h[4],k.height=h[5],k.duration=h[6],k.hotspotX=h[7],k.hotspotY=h[8],
k.image_points=h[9],k.poly_pts=h[10],k.pixelformat=h[11],k.spritesheeted=0!==k.width,k.datauri="",k.getDataUri=a,m={left:0,top:0,right:1,bottom:1},k.sheetTex=m,k.webGL_texture=null,(m=this.runtime.findWaitingTexture(h[0]))?k.texture_img=m:(k.texture_img=new Image,k.texture_img.idtkLoadDisposed=!0,k.texture_img.src=h[0],k.texture_img.cr_src=h[0],k.texture_img.cr_filesize=h[1],k.texture_img.c2webGL_texture=null,this.runtime.waitForImageLoad(k.texture_img)),cr.seal(k),g.frames.push(k),this.all_frames.push(k);
cr.seal(g);this.animations[b]=g}}};s.updateAllCurrentTexture=function(){var a,b,c;a=0;for(b=this.instances.length;a<b;a++)c=this.instances[a],c.curWebGLTexture=c.curFrame.webGL_texture};s.onLostWebGLContext=function(){if(!this.is_family){var a,b,c;a=0;for(b=this.all_frames.length;a<b;++a)c=this.all_frames[a],c.texture_img.c2webGL_texture=null,c.webGL_texture=null}};s.onRestoreWebGLContext=function(){if(!this.is_family&&this.instances.length){var a,b,c;a=0;for(b=this.all_frames.length;a<b;++a)c=this.all_frames[a],
c.webGL_texture=this.runtime.glwrap.loadTexture(c.texture_img,!1,this.runtime.linearSampling,c.pixelformat);this.updateAllCurrentTexture()}};s.loadTextures=function(){if(!this.is_family&&!this.has_loaded_textures&&this.runtime.glwrap){var a,b,c;a=0;for(b=this.all_frames.length;a<b;++a)c=this.all_frames[a],c.webGL_texture=this.runtime.glwrap.loadTexture(c.texture_img,!1,this.runtime.linearSampling,c.pixelformat);this.has_loaded_textures=!0}};s.unloadTextures=function(){if(!this.is_family&&!this.instances.length&&
this.has_loaded_textures){var a,b,c;a=0;for(b=this.all_frames.length;a<b;++a)c=this.all_frames[a],this.runtime.glwrap.deleteTexture(c.webGL_texture);this.has_loaded_textures=!1}};var r=[];s.preloadCanvas2D=function(a){var b,c,d;b=r.length=0;for(c=this.all_frames.length;b<c;++b)d=this.all_frames[b].texture_img,-1===r.indexOf(d)&&(a.drawImage(d,0,0),r.push(d))};m.Instance=function(a){this.type=a;this.runtime=a.runtime;a=this.type.animations[0].frames[0].poly_pts;this.recycled?this.collision_poly.set_pts(a):
this.collision_poly=new cr.CollisionPoly(a)};var q=m.Instance.prototype;q.onCreate=function(){this.visible=0===this.properties[0];this.inAnimTrigger=this.isTicking=!1;this.collisionsEnabled=0!==this.properties[3];1===this.type.animations.length&&1===this.type.animations[0].frames.length||0===this.type.animations[0].speed||(this.runtime.tickMe(this),this.isTicking=!0);this.cur_animation=this.getAnimationByName(this.properties[1])||this.type.animations[0];this.cur_frame=this.properties[2];0>this.cur_frame&&
(this.cur_frame=0);this.cur_frame>=this.cur_animation.frames.length&&(this.cur_frame=this.cur_animation.frames.length-1);var a=this.cur_animation.frames[this.cur_frame];this.collision_poly.set_pts(a.poly_pts);this.hotspotX=a.hotspotX;this.hotspotY=a.hotspotY;this.cur_anim_speed=this.cur_animation.speed;this.recycled?this.animTimer.reset():this.animTimer=new cr.KahanAdder;this.frameStart=this.getNowTime();this.animPlaying=!0;this.animRepeats=0;this.animForwards=!0;this.changeAnimName=this.animTriggerName=
"";this.changeAnimFrom=0;this.changeAnimFrame=-1;this.type.loadTextures();var b,c,d,e,f,h,g,a=0;for(b=this.type.animations.length;a<b;a++)for(e=this.type.animations[a],c=0,d=e.frames.length;c<d;c++)f=e.frames[c],0===f.width&&(f.width=f.texture_img.width,f.height=f.texture_img.height),f.spritesheeted&&(g=f.texture_img,h=f.sheetTex,h.left=f.offx/g.width,h.top=f.offy/g.height,h.right=(f.offx+f.width)/g.width,h.bottom=(f.offy+f.height)/g.height,0===f.offx&&0===f.offy&&f.width===g.width&&f.height===g.height&&
(f.spritesheeted=!1));this.curFrame=this.cur_animation.frames[this.cur_frame];this.curWebGLTexture=this.curFrame.webGL_texture};q.saveToJSON=function(){var a={a:this.cur_animation.sid,f:this.cur_frame,cas:this.cur_anim_speed,fs:this.frameStart,ar:this.animRepeats,at:this.animTimer.sum};this.animPlaying||(a.ap=this.animPlaying);this.animForwards||(a.af=this.animForwards);return a};q.loadFromJSON=function(a){var b=this.getAnimationBySid(a.a);b&&(this.cur_animation=b);this.cur_frame=a.f;0>this.cur_frame&&
(this.cur_frame=0);this.cur_frame>=this.cur_animation.frames.length&&(this.cur_frame=this.cur_animation.frames.length-1);this.cur_anim_speed=a.cas;this.frameStart=a.fs;this.animRepeats=a.ar;this.animTimer.reset();this.animTimer.sum=a.at;this.animPlaying=a.hasOwnProperty("ap")?a.ap:!0;this.animForwards=a.hasOwnProperty("af")?a.af:!0;this.curFrame=this.cur_animation.frames[this.cur_frame];this.curWebGLTexture=this.curFrame.webGL_texture;this.collision_poly.set_pts(this.curFrame.poly_pts);this.hotspotX=
this.curFrame.hotspotX;this.hotspotY=this.curFrame.hotspotY};q.animationFinish=function(a){this.cur_frame=a?0:this.cur_animation.frames.length-1;this.animPlaying=!1;this.animTriggerName=this.cur_animation.name;this.inAnimTrigger=!0;this.runtime.trigger(cr.plugins_.Sprite.prototype.cnds.OnAnyAnimFinished,this);this.runtime.trigger(cr.plugins_.Sprite.prototype.cnds.OnAnimFinished,this);this.inAnimTrigger=!1;this.animRepeats=0};q.getNowTime=function(){return this.animTimer.sum};q.tick=function(){this.animTimer.add(this.runtime.getDt(this));
this.changeAnimName.length&&this.doChangeAnim();0<=this.changeAnimFrame&&this.doChangeAnimFrame();var a=this.getNowTime(),b=this.cur_animation,c=b.frames[this.cur_frame],d=c.duration/this.cur_anim_speed;this.animPlaying&&a>=this.frameStart+d&&(this.animForwards?this.cur_frame++:this.cur_frame--,this.frameStart+=d,this.cur_frame>=b.frames.length&&(b.pingpong?(this.animForwards=!1,this.cur_frame=b.frames.length-2):b.loop?this.cur_frame=b.repeatto:(this.animRepeats++,this.animRepeats>=b.repeatcount?
this.animationFinish(!1):this.cur_frame=b.repeatto)),0>this.cur_frame&&(b.pingpong?(this.cur_frame=1,this.animForwards=!0,b.loop||(this.animRepeats++,this.animRepeats>=b.repeatcount&&this.animationFinish(!0))):b.loop?this.cur_frame=b.repeatto:(this.animRepeats++,this.animRepeats>=b.repeatcount?this.animationFinish(!0):this.cur_frame=b.repeatto)),0>this.cur_frame?this.cur_frame=0:this.cur_frame>=b.frames.length&&(this.cur_frame=b.frames.length-1),a>this.frameStart+b.frames[this.cur_frame].duration/
this.cur_anim_speed&&(this.frameStart=a),a=b.frames[this.cur_frame],this.OnFrameChanged(c,a),this.runtime.redraw=!0)};q.getAnimationByName=function(a){var b,c,d;b=0;for(c=this.type.animations.length;b<c;b++)if(d=this.type.animations[b],cr.equals_nocase(d.name,a))return d;return null};q.getAnimationBySid=function(a){var b,c,d;b=0;for(c=this.type.animations.length;b<c;b++)if(d=this.type.animations[b],d.sid===a)return d;return null};q.doChangeAnim=function(){var a=this.cur_animation.frames[this.cur_frame],
b=this.getAnimationByName(this.changeAnimName);this.changeAnimName="";!b||cr.equals_nocase(b.name,this.cur_animation.name)&&this.animPlaying||(this.cur_animation=b,this.cur_anim_speed=b.speed,0>this.cur_frame&&(this.cur_frame=0),this.cur_frame>=this.cur_animation.frames.length&&(this.cur_frame=this.cur_animation.frames.length-1),1===this.changeAnimFrom&&(this.cur_frame=0),this.animPlaying=!0,this.frameStart=this.getNowTime(),this.animForwards=!0,this.OnFrameChanged(a,this.cur_animation.frames[this.cur_frame]),
this.runtime.redraw=!0)};q.doChangeAnimFrame=function(){var a=this.cur_animation.frames[this.cur_frame],b=this.cur_frame;this.cur_frame=cr.floor(this.changeAnimFrame);0>this.cur_frame&&(this.cur_frame=0);this.cur_frame>=this.cur_animation.frames.length&&(this.cur_frame=this.cur_animation.frames.length-1);b!==this.cur_frame&&(this.OnFrameChanged(a,this.cur_animation.frames[this.cur_frame]),this.frameStart=this.getNowTime(),this.runtime.redraw=!0);this.changeAnimFrame=-1};q.OnFrameChanged=function(a,
b){var c=a.width,d=a.height,e=b.width,f=b.height;c!=e&&(this.width*=e/c);d!=f&&(this.height*=f/d);this.hotspotX=b.hotspotX;this.hotspotY=b.hotspotY;this.collision_poly.set_pts(b.poly_pts);this.set_bbox_changed();this.curFrame=b;this.curWebGLTexture=b.webGL_texture;c=0;for(d=this.behavior_insts.length;c<d;c++)if(e=this.behavior_insts[c],e.onSpriteFrameChanged)e.onSpriteFrameChanged(a,b);this.runtime.trigger(cr.plugins_.Sprite.prototype.cnds.OnFrameChanged,this)};q.draw=function(a){a.globalAlpha=this.opacity;
var b=this.curFrame,c=b.spritesheeted,d=b.texture_img,e=this.x,f=this.y,h=this.width,g=this.height;if(0===this.angle&&0<=h&&0<=g)e-=this.hotspotX*h,f-=this.hotspotY*g,this.runtime.pixel_rounding&&(e=e+0.5|0,f=f+0.5|0),c?a.drawImage(d,b.offx,b.offy,b.width,b.height,e,f,h,g):a.drawImage(d,e,f,h,g);else{this.runtime.pixel_rounding&&(e=e+0.5|0,f=f+0.5|0);a.save();var k=0<h?1:-1,m=0<g?1:-1;a.translate(e,f);1===k&&1===m||a.scale(k,m);a.rotate(this.angle*k*m);e=0-this.hotspotX*cr.abs(h);f=0-this.hotspotY*
cr.abs(g);c?a.drawImage(d,b.offx,b.offy,b.width,b.height,e,f,cr.abs(h),cr.abs(g)):a.drawImage(d,e,f,cr.abs(h),cr.abs(g));a.restore()}};q.drawGL=function(a){a.setTexture(this.curWebGLTexture);a.setOpacity(this.opacity);var b=this.curFrame,c=this.bquad;if(this.runtime.pixel_rounding){var d=(this.x+0.5|0)-this.x,e=(this.y+0.5|0)-this.y;b.spritesheeted?a.quadTex(c.tlx+d,c.tly+e,c.trx+d,c.try_+e,c.brx+d,c.bry+e,c.blx+d,c.bly+e,b.sheetTex):a.quad(c.tlx+d,c.tly+e,c.trx+d,c.try_+e,c.brx+d,c.bry+e,c.blx+d,
c.bly+e)}else b.spritesheeted?a.quadTex(c.tlx,c.tly,c.trx,c.try_,c.brx,c.bry,c.blx,c.bly,b.sheetTex):a.quad(c.tlx,c.tly,c.trx,c.try_,c.brx,c.bry,c.blx,c.bly)};q.getImagePointIndexByName=function(a){var b=this.curFrame,c,d;c=0;for(d=b.image_points.length;c<d;c++)if(cr.equals_nocase(a,b.image_points[c][0]))return c;return-1};q.getImagePoint=function(a,b){var c=this.curFrame,d=c.image_points,e;e=cr.is_string(a)?this.getImagePointIndexByName(a):a-1;e=cr.floor(e);if(0>e||e>=d.length)return b?this.x:this.y;
var f=(d[e][1]-c.hotspotX)*this.width,d=d[e][2],d=(d-c.hotspotY)*this.height,c=Math.cos(this.angle);e=Math.sin(this.angle);var h=f*c-d*e,d=d*c+f*e,f=h+this.x,d=d+this.y;return b?f:d};var t=[],w=-2,x=[];b.prototype.OnCollision=function(a){if(!a)return!1;var b=this.runtime,d=b.getCurrentCondition(),g=d.type;d.extra.collmemory||(d.extra.collmemory={},b.addDestroyCallback(function(a){return function(b){b=b.uid;var c,d;for(c in a)a.hasOwnProperty(c)&&(d=a[c],d[0]===b||d[1]===b)&&(f(a[c]),delete a[c])}}(d.extra.collmemory)));
var d=d.extra.collmemory,k=g.getCurrentSol(),m=a.getCurrentSol(),k=k.getObjects(),n,q,p,t,r,s,u,z=this.runtime.tickcount,T=z-1,I=b.getCurrentEventStack().current_event;for(q=0;q<k.length;q++){p=k[q];m.select_all?(p.update_bbox(),this.runtime.getCollisionCandidates(p.layer,a,p.bbox,x),n=x):n=m.getObjects();for(t=0;t<n.length;t++)r=n[t],b.testOverlap(p,r)||b.checkRegisteredCollision(p,r)?(s=c(d,p,r),s=!s||w<T,e(d,p,r,z),s&&(b.pushCopySol(I.solModifiers),s=g.getCurrentSol(),u=a.getCurrentSol(),s.select_all=
!1,u.select_all=!1,g===a?(s.instances.length=2,s.instances[0]=p,s.instances[1]=r,g.applySolToContainer()):(s.instances.length=1,u.instances.length=1,s.instances[0]=p,u.instances[0]=r,g.applySolToContainer(),a.applySolToContainer()),I.retrigger(),b.popSol(I.solModifiers))):h(d,p,r);x.length=0}return!1};var u=null,z=new cr.ObjectSet,g=!1;s.finish=function(a){if(g){if(a){var b=this.runtime.getCurrentEventStack().current_event.orblock;a=u.getCurrentSol();var c=z.valuesRef(),d,e;if(a.select_all){a.select_all=
!1;a.instances.length=c.length;d=0;for(e=c.length;d<e;d++)a.instances[d]=c[d];if(b)for(d=a.else_instances.length=0,e=u.instances.length;d<e;d++)c=u.instances[d],z.contains(c)||a.else_instances.push(c)}else if(b)for(b=a.instances.length,a.instances.length=b+c.length,d=0,e=c.length;d<e;d++)a.instances[b+d]=c[d],cr.arrayFindRemove(a.else_instances,c[d]);else cr.shallowAssignArray(a.instances,c);u.applySolToContainer()}z.clear();g=!1}};b.prototype.IsOverlapping=function(a){return d.call(this,a,0,0)};
b.prototype.IsOverlappingOffset=function(a,b,c){return d.call(this,a,b,c)};b.prototype.IsAnimPlaying=function(a){return this.changeAnimName.length?cr.equals_nocase(this.changeAnimName,a):cr.equals_nocase(this.cur_animation.name,a)};b.prototype.CompareFrame=function(a,b){return cr.do_cmp(this.cur_frame,a,b)};b.prototype.CompareAnimSpeed=function(a,b){return cr.do_cmp(this.animForwards?this.cur_anim_speed:-this.cur_anim_speed,a,b)};b.prototype.OnAnimFinished=function(a){return cr.equals_nocase(this.animTriggerName,
a)};b.prototype.OnAnyAnimFinished=function(){return!0};b.prototype.OnFrameChanged=function(){return!0};b.prototype.IsMirrored=function(){return 0>this.width};b.prototype.IsFlipped=function(){return 0>this.height};b.prototype.OnURLLoaded=function(){return!0};b.prototype.IsCollisionEnabled=function(){return this.collisionsEnabled};m.cnds=new b;n.prototype.Spawn=function(a,b,c){if(a&&b&&(b=this.runtime.createInstance(a,b,this.getImagePoint(c,!0),this.getImagePoint(c,!1)))){"undefined"!==typeof b.angle&&
(b.angle=this.angle,b.set_bbox_changed());this.runtime.isInOnDestroy++;var d,e,f;this.runtime.trigger(Object.getPrototypeOf(a.plugin).cnds.OnCreated,b);if(b.is_contained)for(d=0,e=b.siblings.length;d<e;d++)f=b.siblings[d],this.runtime.trigger(Object.getPrototypeOf(f.type.plugin).cnds.OnCreated,f);this.runtime.isInOnDestroy--;d=this.runtime.getCurrentAction();c=!1;if(cr.is_undefined(d.extra.Spawn_LastExec)||d.extra.Spawn_LastExec<this.runtime.execcount)c=!0,d.extra.Spawn_LastExec=this.runtime.execcount;
if(a!=this.type&&(a=a.getCurrentSol(),a.select_all=!1,c?(a.instances.length=1,a.instances[0]=b):a.instances.push(b),b.is_contained))for(d=0,e=b.siblings.length;d<e;d++)f=b.siblings[d],a=f.type.getCurrentSol(),a.select_all=!1,c?(a.instances.length=1,a.instances[0]=f):a.instances.push(f)}};n.prototype.SetEffect=function(a){this.compositeOp=cr.effectToCompositeOp(a);cr.setGLBlend(this,a,this.runtime.gl);this.runtime.redraw=!0};n.prototype.StopAnim=function(){this.animPlaying=!1};n.prototype.StartAnim=
function(a){this.animPlaying=!0;this.frameStart=this.getNowTime();1===a&&0!==this.cur_frame&&(this.changeAnimFrame=0,this.inAnimTrigger||this.doChangeAnimFrame());this.isTicking||(this.runtime.tickMe(this),this.isTicking=!0)};n.prototype.SetAnim=function(a,b){this.changeAnimName=a;this.changeAnimFrom=b;this.isTicking||(this.runtime.tickMe(this),this.isTicking=!0);this.inAnimTrigger||this.doChangeAnim()};n.prototype.SetAnimFrame=function(a){this.changeAnimFrame=a;this.isTicking||(this.runtime.tickMe(this),
this.isTicking=!0);this.inAnimTrigger||this.doChangeAnimFrame()};n.prototype.SetAnimSpeed=function(a){this.cur_anim_speed=cr.abs(a);this.animForwards=0<=a;this.isTicking||(this.runtime.tickMe(this),this.isTicking=!0)};n.prototype.SetMirrored=function(a){a=cr.abs(this.width)*(0===a?-1:1);this.width!==a&&(this.width=a,this.set_bbox_changed())};n.prototype.SetFlipped=function(a){a=cr.abs(this.height)*(0===a?-1:1);this.height!==a&&(this.height=a,this.set_bbox_changed())};n.prototype.SetScale=function(a){var b=
this.curFrame,c=b.width*a*(0>this.width?-1:1);a=b.height*a*(0>this.height?-1:1);if(this.width!==c||this.height!==a)this.width=c,this.height=a,this.set_bbox_changed()};n.prototype.LoadURL=function(a,b){var c=new Image,d=this,e=this.curFrame;c.onload=function(){e.texture_img.src===c.src?d.runtime.glwrap&&d.curFrame===e&&(d.curWebGLTexture=e.webGL_texture):(e.texture_img=c,e.offx=0,e.offy=0,e.width=c.width,e.height=c.height,e.spritesheeted=!1,e.datauri="",d.runtime.glwrap&&(e.webGL_texture&&d.runtime.glwrap.deleteTexture(e.webGL_texture),
e.webGL_texture=d.runtime.glwrap.loadTexture(c,!1,d.runtime.linearSampling),d.curFrame===e&&(d.curWebGLTexture=e.webGL_texture),d.type.updateAllCurrentTexture()),0===b&&(d.width=c.width,d.height=c.height,d.set_bbox_changed()));d.runtime.redraw=!0;d.runtime.trigger(cr.plugins_.Sprite.prototype.cnds.OnURLLoaded,d)};"data:"!==a.substr(0,5)&&(c.crossOrigin="anonymous");c.src=a};n.prototype.SetCollisions=function(a){this.collisionsEnabled!==(0!==a)&&((this.collisionsEnabled=0!==a)?this.set_bbox_changed():
(this.collcells.right>=this.collcells.left&&this.type.collision_grid.update(this,this.collcells,null),this.collcells.set(0,0,-1,-1)))};m.acts=new n;p.prototype.AnimationFrame=function(a){a.set_int(this.cur_frame)};p.prototype.AnimationFrameCount=function(a){a.set_int(this.cur_animation.frames.length)};p.prototype.AnimationName=function(a){a.set_string(this.cur_animation.name)};p.prototype.AnimationSpeed=function(a){a.set_float(this.animForwards?this.cur_anim_speed:-this.cur_anim_speed)};p.prototype.ImagePointX=
function(a,b){a.set_float(this.getImagePoint(b,!0))};p.prototype.ImagePointY=function(a,b){a.set_float(this.getImagePoint(b,!1))};p.prototype.ImagePointCount=function(a){a.set_int(this.curFrame.image_points.length)};p.prototype.ImageWidth=function(a){a.set_float(this.curFrame.width)};p.prototype.ImageHeight=function(a){a.set_float(this.curFrame.height)};m.exps=new p})();cr.plugins_.Text=function(a){this.runtime=a};
(function(){function a(){return p.length?p.pop():{}}function b(a){var b,c;b=0;for(c=a.length;b<c;b++)p.push(a[b]);a.length=0}function f(){}function k(){}function e(){}var h=cr.plugins_.Text.prototype;h.onCreate=function(){h.acts.SetWidth=function(a){this.width!==a&&(this.width=a,this.text_changed=!0,this.set_bbox_changed())}};h.Type=function(a){this.plugin=a;this.runtime=a.runtime};var c=h.Type.prototype;c.onCreate=function(){};c.onLostWebGLContext=function(){if(!this.is_family){var a,b,c;a=0;for(b=
this.instances.length;a<b;a++)c=this.instances[a],c.mycanvas=null,c.myctx=null,c.mytex=null}};h.Instance=function(a){this.type=a;this.runtime=a.runtime;this.recycled?this.lines.length=0:this.lines=[];this.text_changed=!0};var c=h.Instance.prototype,d={};c.onCreate=function(){this.text=this.properties[0];this.visible=0===this.properties[1];this.font=this.properties[2];this.color=this.properties[3];this.halign=this.properties[4];this.valign=this.properties[5];this.wrapbyword=0===this.properties[7];
this.lastwrapwidth=this.lastwidth=this.width;this.lastheight=this.height;this.line_height_offset=this.properties[8];this.fontstyle=this.facename="";this.textHeight=this.textWidth=this.ptSize=0;this.parseFont();this.mytex=this.myctx=this.mycanvas=null;this.need_text_redraw=!1;this.last_render_tick=this.runtime.tickcount;this.recycled?this.rcTex.set(0,0,1,1):this.rcTex=new cr.rect(0,0,1,1);this.runtime.glwrap&&this.runtime.tickMe(this)};c.parseFont=function(){var a=this.font.split(" "),b;for(b=0;b<
a.length;b++)if("pt"===a[b].substr(a[b].length-2,2)){this.ptSize=parseInt(a[b].substr(0,a[b].length-2));this.pxHeight=Math.ceil(96*(this.ptSize/72))+4;0<b&&(this.fontstyle=a[b-1]);this.facename=a[b+1];for(b+=2;b<a.length;b++)this.facename+=" "+a[b];break}};c.saveToJSON=function(){return{t:this.text,f:this.font,c:this.color,ha:this.halign,va:this.valign,wr:this.wrapbyword,lho:this.line_height_offset,fn:this.facename,fs:this.fontstyle,ps:this.ptSize,pxh:this.pxHeight,tw:this.textWidth,th:this.textHeight,
lrt:this.last_render_tick}};c.loadFromJSON=function(a){this.text=a.t;this.font=a.f;this.color=a.c;this.halign=a.ha;this.valign=a.va;this.wrapbyword=a.wr;this.line_height_offset=a.lho;this.facename=a.fn;this.fontstyle=a.fs;this.ptSize=a.ps;this.pxHeight=a.pxh;this.textWidth=a.tw;this.textHeight=a.th;this.last_render_tick=a.lrt;this.text_changed=!0;this.lastwrapwidth=this.lastwidth=this.width;this.lastheight=this.height};c.tick=function(){if(this.runtime.glwrap&&this.mytex&&300<=this.runtime.tickcount-
this.last_render_tick){var a=this.layer;this.update_bbox();var b=this.bbox;if(b.right<a.viewLeft||b.bottom<a.viewTop||b.left>a.viewRight||b.top>a.viewBottom)this.runtime.glwrap.deleteTexture(this.mytex),this.mycanvas=this.myctx=this.mytex=null}};c.onDestroy=function(){this.mycanvas=this.myctx=null;this.runtime.glwrap&&this.mytex&&this.runtime.glwrap.deleteTexture(this.mytex);this.mytex=null};c.updateFont=function(){this.font=this.fontstyle+" "+this.ptSize.toString()+"pt "+this.facename;this.text_changed=
!0;this.runtime.redraw=!0};c.draw=function(a,b){a.font=this.font;a.textBaseline="top";a.fillStyle=this.color;a.globalAlpha=b?1:this.opacity;var c=1;b&&(c=this.layer.getScale(),a.save(),a.scale(c,c));if(this.text_changed||this.width!==this.lastwrapwidth)this.type.plugin.WordWrap(this.text,this.lines,a,this.width,this.wrapbyword),this.text_changed=!1,this.lastwrapwidth=this.width;this.update_bbox();var c=b?0:this.bquad.tlx,d=b?0:this.bquad.tly;this.runtime.pixel_rounding&&(c=c+0.5|0,d=d+0.5|0);0===
this.angle||b||(a.save(),a.translate(c,d),a.rotate(this.angle),d=c=0);var e=d+this.height,f=this.pxHeight,f=f+this.line_height_offset,h,k;1===this.valign?d+=Math.max(this.height/2-this.lines.length*f/2,0):2===this.valign&&(d+=Math.max(this.height-this.lines.length*f-2,0));for(k=0;k<this.lines.length&&!(h=c,1===this.halign?h=c+(this.width-this.lines[k].width)/2:2===this.halign&&(h=c+(this.width-this.lines[k].width)),a.fillText(this.lines[k].text,h,d),d+=f,d>=e-f);k++);(0!==this.angle||b)&&a.restore();
this.last_render_tick=this.runtime.tickcount};c.drawGL=function(a){if(!(1>this.width||1>this.height)){var b=this.text_changed||this.need_text_redraw;this.need_text_redraw=!1;var c=this.layer.getScale(),d=this.layer.getAngle(),e=this.rcTex,f=c*this.width,h=c*this.height,k=Math.ceil(f),n=Math.ceil(h),g=this.runtime.draw_width/2,l=this.runtime.draw_height/2;this.myctx||(this.mycanvas=document.createElement("canvas"),this.mycanvas.width=k,this.mycanvas.height=n,this.lastwidth=k,this.lastheight=n,b=!0,
this.myctx=this.mycanvas.getContext("2d"));if(k!==this.lastwidth||n!==this.lastheight)this.mycanvas.width=k,this.mycanvas.height=n,this.mytex&&(a.deleteTexture(this.mytex),this.mytex=null),b=!0;b&&(this.myctx.clearRect(0,0,k,n),this.draw(this.myctx,!0),this.mytex||(this.mytex=a.createEmptyTexture(k,n,this.runtime.linearSampling,this.runtime.isMobile)),a.videoToTexture(this.mycanvas,this.mytex,this.runtime.isMobile));this.lastwidth=k;this.lastheight=n;a.setTexture(this.mytex);a.setOpacity(this.opacity);
a.resetModelView();a.translate(-g,-l);a.updateModelView();var p=this.bquad,y=this.runtime.devicePixelRatio;this.runtime.devicePixelRatio=1;var b=this.layer.layerToCanvas(p.tlx,p.tly,!0,!0),g=this.layer.layerToCanvas(p.tlx,p.tly,!1,!0),l=this.layer.layerToCanvas(p.trx,p.try_,!0,!0),A=this.layer.layerToCanvas(p.trx,p.try_,!1,!0),K=this.layer.layerToCanvas(p.brx,p.bry,!0,!0),C=this.layer.layerToCanvas(p.brx,p.bry,!1,!0),E=this.layer.layerToCanvas(p.blx,p.bly,!0,!0),p=this.layer.layerToCanvas(p.blx,p.bly,
!1,!0);this.runtime.devicePixelRatio=y;if(this.runtime.pixel_rounding||0===this.angle&&0===d)var y=(b+0.5|0)-b,v=(g+0.5|0)-g,b=b+y,g=g+v,l=l+y,A=A+v,K=K+y,C=C+v,E=E+y,p=p+v;0===this.angle&&0===d?(l=b+k,A=g,K=l,C=g+n,E=b,p=C,e.right=1,e.bottom=1):(e.right=f/k,e.bottom=h/n);a.quadTex(b,g,l,A,K,C,E,p,e);a.resetModelView();a.scale(c,c);a.rotateZ(-this.layer.getAngle());a.translate((this.layer.viewLeft+this.layer.viewRight)/-2,(this.layer.viewTop+this.layer.viewBottom)/-2);a.updateModelView();this.last_render_tick=
this.runtime.tickcount}};var n=[];h.TokeniseWords=function(a){n.length=0;for(var b="",c,d=0;d<a.length;)if(c=a.charAt(d),"\n"===c)b.length&&(n.push(b),b=""),n.push("\n"),++d;else if(" "===c||"\t"===c||"-"===c){do b+=a.charAt(d),d++;while(d<a.length&&(" "===a.charAt(d)||"\t"===a.charAt(d)));n.push(b);b=""}else d<a.length&&(b+=c,d++);b.length&&n.push(b)};var p=[];h.WordWrap=function(c,d,e,f,h){if(c&&c.length)if(2>=f)b(d);else{if(100>=c.length&&-1===c.indexOf("\n")){var k=e.measureText(c).width;if(k<=
f){b(d);d.push(a());d[0].text=c;d[0].width=k;return}}this.WrapText(c,d,e,f,h)}else b(d)};h.WrapText=function(b,c,d,e,f){f&&(this.TokeniseWords(b),b=n);var h="",k,u,z,g=0;for(z=0;z<b.length;z++)"\n"===b[z]?(g>=c.length&&c.push(a()),u=c[g],u.text=h,u.width=d.measureText(h).width,g++,h=""):(k=h,h+=b[z],u=d.measureText(h).width,u>=e&&(g>=c.length&&c.push(a()),u=c[g],u.text=k,u.width=d.measureText(k).width,g++,h=b[z],f||" "!==h||(h="")));h.length&&(g>=c.length&&c.push(a()),u=c[g],u.text=h,u.width=d.measureText(h).width,
g++);for(z=g;z<c.length;z++)p.push(c[z]);c.length=g};f.prototype.CompareText=function(a,b){return b?this.text==a:cr.equals_nocase(this.text,a)};h.cnds=new f;k.prototype.SetText=function(a){cr.is_number(a)&&1E9>a&&(a=Math.round(1E10*a)/1E10);a=a.toString();this.text!==a&&(this.text=a,this.text_changed=!0,this.runtime.redraw=!0)};k.prototype.AppendText=function(a){cr.is_number(a)&&(a=Math.round(1E10*a)/1E10);if(a=a.toString())this.text+=a,this.text_changed=!0,this.runtime.redraw=!0};k.prototype.SetFontFace=
function(a,b){var c="";switch(b){case 1:c="bold";break;case 2:c="italic";break;case 3:c="bold italic"}if(a!==this.facename||c!==this.fontstyle)this.facename=a,this.fontstyle=c,this.updateFont()};k.prototype.SetFontSize=function(a){this.ptSize!==a&&(this.ptSize=a,this.pxHeight=Math.ceil(96*(this.ptSize/72))+4,this.updateFont())};k.prototype.SetFontColor=function(a){a="rgb("+cr.GetRValue(a).toString()+","+cr.GetGValue(a).toString()+","+cr.GetBValue(a).toString()+")";a!==this.color&&(this.color=a,this.need_text_redraw=
!0,this.runtime.redraw=!0)};k.prototype.SetWebFont=function(a,b){if(this.runtime.isDomFree)cr.logexport("[Construct 2] Text plugin: 'Set web font' not supported on this platform - the action has been ignored");else{var c=this,e=function(){c.runtime.redraw=!0;c.text_changed=!0};if(d.hasOwnProperty(b)){var f="'"+a+"'";if(this.facename!==f)for(this.facename=f,this.updateFont(),f=1;10>f;f++)setTimeout(e,100*f),setTimeout(e,1E3*f)}else for(f=document.createElement("link"),f.href=b,f.rel="stylesheet",f.type=
"text/css",f.onload=e,document.getElementsByTagName("head")[0].appendChild(f),d[b]=!0,this.facename="'"+a+"'",this.updateFont(),f=1;10>f;f++)setTimeout(e,100*f),setTimeout(e,1E3*f)}};k.prototype.SetEffect=function(a){this.compositeOp=cr.effectToCompositeOp(a);cr.setGLBlend(this,a,this.runtime.gl);this.runtime.redraw=!0};h.acts=new k;e.prototype.Text=function(a){a.set_string(this.text)};e.prototype.FaceName=function(a){a.set_string(this.facename)};e.prototype.FaceSize=function(a){a.set_int(this.ptSize)};
e.prototype.TextWidth=function(a){var b=0,c,d,e;c=0;for(d=this.lines.length;c<d;c++)e=this.lines[c].width,b<e&&(b=e);a.set_int(b)};e.prototype.TextHeight=function(a){a.set_int(this.lines.length*(this.pxHeight+this.line_height_offset)-this.line_height_offset)};h.exps=new e})();cr.plugins_.TiledBg=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.plugins_.TiledBg.prototype;k.Type=function(a){this.plugin=a;this.runtime=a.runtime};var e=k.Type.prototype;e.onCreate=function(){this.is_family||(this.texture_img=new Image,this.texture_img.idtkLoadDisposed=!0,this.texture_img.src=this.texture_file,this.texture_img.cr_filesize=this.texture_filesize,this.runtime.waitForImageLoad(this.texture_img),this.webGL_texture=this.pattern=null)};e.onLostWebGLContext=function(){this.is_family||(this.webGL_texture=
null)};e.onRestoreWebGLContext=function(){if(!this.is_family&&this.instances.length){this.webGL_texture||(this.webGL_texture=this.runtime.glwrap.loadTexture(this.texture_img,!0,this.runtime.linearSampling,this.texture_pixelformat));var a,b;a=0;for(b=this.instances.length;a<b;a++)this.instances[a].webGL_texture=this.webGL_texture}};e.loadTextures=function(){this.is_family||this.webGL_texture||!this.runtime.glwrap||(this.webGL_texture=this.runtime.glwrap.loadTexture(this.texture_img,!0,this.runtime.linearSampling,
this.texture_pixelformat))};e.unloadTextures=function(){this.is_family||this.instances.length||!this.webGL_texture||(this.runtime.glwrap.deleteTexture(this.webGL_texture),this.webGL_texture=null)};e.preloadCanvas2D=function(a){a.drawImage(this.texture_img,0,0)};k.Instance=function(a){this.type=a;this.runtime=a.runtime};e=k.Instance.prototype;e.onCreate=function(){this.visible=0===this.properties[0];this.rcTex=new cr.rect(0,0,0,0);this.has_own_texture=!1;this.texture_img=this.type.texture_img;this.runtime.glwrap?
(this.type.loadTextures(),this.webGL_texture=this.type.webGL_texture):(this.type.pattern||(this.type.pattern=this.runtime.ctx.createPattern(this.type.texture_img,"repeat")),this.pattern=this.type.pattern)};e.afterLoad=function(){this.has_own_texture=!1;this.texture_img=this.type.texture_img};e.onDestroy=function(){this.runtime.glwrap&&this.has_own_texture&&this.webGL_texture&&(this.runtime.glwrap.deleteTexture(this.webGL_texture),this.webGL_texture=null)};e.draw=function(a){a.globalAlpha=this.opacity;
a.save();a.fillStyle=this.pattern;var b=this.x,d=this.y;this.runtime.pixel_rounding&&(b=b+0.5|0,d=d+0.5|0);var e=-(this.hotspotX*this.width),f=-(this.hotspotY*this.height),k=e%this.texture_img.width,s=f%this.texture_img.height;0>k&&(k+=this.texture_img.width);0>s&&(s+=this.texture_img.height);a.translate(b,d);a.rotate(this.angle);a.translate(k,s);a.fillRect(e-k,f-s,this.width,this.height);a.restore()};e.drawGL=function(a){a.setTexture(this.webGL_texture);a.setOpacity(this.opacity);var b=this.rcTex;
b.right=this.width/this.texture_img.width;b.bottom=this.height/this.texture_img.height;var d=this.bquad;if(this.runtime.pixel_rounding){var e=(this.x+0.5|0)-this.x,f=(this.y+0.5|0)-this.y;a.quadTex(d.tlx+e,d.tly+f,d.trx+e,d.try_+f,d.brx+e,d.bry+f,d.blx+e,d.bly+f,b)}else a.quadTex(d.tlx,d.tly,d.trx,d.try_,d.brx,d.bry,d.blx,d.bly,b)};a.prototype.OnURLLoaded=function(){return!0};k.cnds=new a;b.prototype.SetEffect=function(a){this.compositeOp=cr.effectToCompositeOp(a);cr.setGLBlend(this,a,this.runtime.gl);
this.runtime.redraw=!0};b.prototype.LoadURL=function(a){var b=new Image,d=this;b.onload=function(){d.texture_img=b;d.runtime.glwrap?(d.has_own_texture&&d.webGL_texture&&d.runtime.glwrap.deleteTexture(d.webGL_texture),d.webGL_texture=d.runtime.glwrap.loadTexture(b,!0,d.runtime.linearSampling)):d.pattern=d.runtime.ctx.createPattern(b,"repeat");d.has_own_texture=!0;d.runtime.redraw=!0;d.runtime.trigger(cr.plugins_.TiledBg.prototype.cnds.OnURLLoaded,d)};"data:"!==a.substr(0,5)&&(b.crossOrigin="anonymous");
b.src=a};k.acts=new b;f.prototype.ImageWidth=function(a){a.set_float(this.texture_img.width)};f.prototype.ImageHeight=function(a){a.set_float(this.texture_img.height)};k.exps=new f})();cr.plugins_.Touch=function(a){this.runtime=a};
(function(){function a(a){d=a.x;n=a.y;p=a.z}function b(a){m=a.x;s=a.y;r=a.z}function f(){}function k(){}var e=cr.plugins_.Touch.prototype;e.Type=function(a){this.plugin=a;this.runtime=a.runtime};e.Type.prototype.onCreate=function(){};e.Instance=function(a){this.type=a;this.runtime=a.runtime;this.touches=[];this.mouseDown=!1};var h=e.Instance.prototype,c={left:0,top:0};h.findTouch=function(a){var b,c;b=0;for(c=this.touches.length;b<c;b++)if(this.touches[b].id===a)return b;return-1};var d=0,n=0,p=0,
m=0,s=0,r=0;h.onCreate=function(){this.isWindows8=!("undefined"===typeof window.c2isWindows8||!window.c2isWindows8);this.trigger_id=this.trigger_index=this.curTouchY=this.curTouchX=this.acc_z=this.acc_y=this.acc_x=this.acc_g_z=this.acc_g_y=this.acc_g_x=this.orient_gamma=this.orient_beta=this.orient_alpha=0;this.useMouseInput=0!==this.properties[0];var c=0<this.runtime.fullscreen_mode?document:this.runtime.canvas,d=document;this.runtime.isDirectCanvas?d=c=window.Canvas:this.runtime.isCocoonJs&&(d=
c=window);var e=this;window.navigator.pointerEnabled?(c.addEventListener("pointerdown",function(a){e.onPointerStart(a)},!1),c.addEventListener("pointermove",function(a){e.onPointerMove(a)},!1),d.addEventListener("pointerup",function(a){e.onPointerEnd(a)},!1),d.addEventListener("pointercancel",function(a){e.onPointerEnd(a)},!1),this.runtime.canvas&&(this.runtime.canvas.addEventListener("MSGestureHold",function(a){a.preventDefault()},!1),document.addEventListener("MSGestureHold",function(a){a.preventDefault()},
!1),this.runtime.canvas.addEventListener("gesturehold",function(a){a.preventDefault()},!1),document.addEventListener("gesturehold",function(a){a.preventDefault()},!1))):window.navigator.msPointerEnabled?(c.addEventListener("MSPointerDown",function(a){e.onPointerStart(a)},!1),c.addEventListener("MSPointerMove",function(a){e.onPointerMove(a)},!1),d.addEventListener("MSPointerUp",function(a){e.onPointerEnd(a)},!1),d.addEventListener("MSPointerCancel",function(a){e.onPointerEnd(a)},!1),this.runtime.canvas&&
(this.runtime.canvas.addEventListener("MSGestureHold",function(a){a.preventDefault()},!1),document.addEventListener("MSGestureHold",function(a){a.preventDefault()},!1))):(c.addEventListener("touchstart",function(a){e.onTouchStart(a)},!1),c.addEventListener("touchmove",function(a){e.onTouchMove(a)},!1),d.addEventListener("touchend",function(a){e.onTouchEnd(a)},!1),d.addEventListener("touchcancel",function(a){e.onTouchEnd(a)},!1));if(this.isWindows8){var f=function(a){a=a.reading;e.acc_x=a.accelerationX;
e.acc_y=a.accelerationY;e.acc_z=a.accelerationZ},h=function(a){a=a.reading;e.orient_alpha=a.yawDegrees;e.orient_beta=a.pitchDegrees;e.orient_gamma=a.rollDegrees},k=Windows.Devices.Sensors.Accelerometer.getDefault();k&&(k.reportInterval=Math.max(k.minimumReportInterval,16),k.addEventListener("readingchanged",f));var g=Windows.Devices.Sensors.Inclinometer.getDefault();g&&(g.reportInterval=Math.max(g.minimumReportInterval,16),g.addEventListener("readingchanged",h));document.addEventListener("visibilitychange",
function(a){document.hidden||document.msHidden?(k&&k.removeEventListener("readingchanged",f),g&&g.removeEventListener("readingchanged",h)):(k&&k.addEventListener("readingchanged",f),g&&g.addEventListener("readingchanged",h))},!1)}else window.addEventListener("deviceorientation",function(a){e.orient_alpha=a.alpha||0;e.orient_beta=a.beta||0;e.orient_gamma=a.gamma||0},!1),window.addEventListener("devicemotion",function(a){a.accelerationIncludingGravity&&(e.acc_g_x=a.accelerationIncludingGravity.x||0,
e.acc_g_y=a.accelerationIncludingGravity.y||0,e.acc_g_z=a.accelerationIncludingGravity.z||0);a.acceleration&&(e.acc_x=a.acceleration.x||0,e.acc_y=a.acceleration.y||0,e.acc_z=a.acceleration.z||0)},!1);this.useMouseInput&&!this.runtime.isDomFree&&(jQuery(document).mousemove(function(a){e.onMouseMove(a)}),jQuery(document).mousedown(function(a){e.onMouseDown(a)}),jQuery(document).mouseup(function(a){e.onMouseUp(a)}));this.runtime.isAppMobi&&!this.runtime.isDirectCanvas&&AppMobi.accelerometer.watchAcceleration(a,
{frequency:40,adjustForRotation:!0});this.runtime.isPhoneGap&&navigator.accelerometer.watchAcceleration(b,null,{frequency:40});this.runtime.tick2Me(this)};h.onPointerMove=function(a){if(a.pointerType!==a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType){a.preventDefault&&a.preventDefault();var b=this.findTouch(a.pointerId),d=cr.performance_now();if(0<=b){var e=this.runtime.isDomFree?c:jQuery(this.runtime.canvas).offset(),b=this.touches[b];2>d-b.time||(b.lasttime=b.time,b.lastx=b.x,b.lasty=b.y,b.time=
d,b.x=a.pageX-e.left,b.y=a.pageY-e.top)}}};h.onPointerStart=function(a){if(a.pointerType!==a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType){a.preventDefault&&a.preventDefault();var b=this.runtime.isDomFree?c:jQuery(this.runtime.canvas).offset(),d=a.pageX-b.left,b=a.pageY-b.top,e=cr.performance_now();this.trigger_index=this.touches.length;this.trigger_id=a.pointerId;this.touches.push({time:e,x:d,y:b,lasttime:e,lastx:d,lasty:b,id:a.pointerId,startindex:this.trigger_index});this.runtime.isInUserInputEvent=
!0;this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnNthTouchStart,this);this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchStart,this);this.curTouchX=d;this.curTouchY=b;this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchObject,this);this.runtime.isInUserInputEvent=!1}};h.onPointerEnd=function(a){a.pointerType!==a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType&&(a.preventDefault&&a.preventDefault(),a=this.findTouch(a.pointerId),this.trigger_index=0<=a?this.touches[a].startindex:
-1,this.trigger_id=0<=a?this.touches[a].id:-1,this.runtime.isInUserInputEvent=!0,this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnNthTouchEnd,this),this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchEnd,this),this.runtime.isInUserInputEvent=!1,0<=a&&this.touches.splice(a,1))};h.onTouchMove=function(a){a.preventDefault&&a.preventDefault();var b=cr.performance_now(),d,e,f,h;d=0;for(e=a.changedTouches.length;d<e;d++)if(f=a.changedTouches[d],h=this.findTouch(f.identifier),0<=h){var g=
this.runtime.isDomFree?c:jQuery(this.runtime.canvas).offset();h=this.touches[h];2>b-h.time||(h.lasttime=h.time,h.lastx=h.x,h.lasty=h.y,h.time=b,h.x=f.pageX-g.left,h.y=f.pageY-g.top)}};h.onTouchStart=function(a){a.preventDefault&&a.preventDefault();var b=this.runtime.isDomFree?c:jQuery(this.runtime.canvas).offset(),d=cr.performance_now();this.runtime.isInUserInputEvent=!0;var e,f,h,g;e=0;for(f=a.changedTouches.length;e<f;e++)if(h=a.changedTouches[e],g=this.findTouch(h.identifier),-1===g){g=h.pageX-
b.left;var k=h.pageY-b.top;this.trigger_index=this.touches.length;this.trigger_id=h.identifier;this.touches.push({time:d,x:g,y:k,lasttime:d,lastx:g,lasty:k,id:h.identifier,startindex:this.trigger_index});this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnNthTouchStart,this);this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchStart,this);this.curTouchX=g;this.curTouchY=k;this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchObject,this)}this.runtime.isInUserInputEvent=!1};h.onTouchEnd=
function(a){a.preventDefault&&a.preventDefault();this.runtime.isInUserInputEvent=!0;var b,c,d;b=0;for(c=a.changedTouches.length;b<c;b++)d=a.changedTouches[b],d=this.findTouch(d.identifier),0<=d&&(this.trigger_index=this.touches[d].startindex,this.trigger_id=this.touches[d].id,this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnNthTouchEnd,this),this.runtime.trigger(cr.plugins_.Touch.prototype.cnds.OnTouchEnd,this),this.touches.splice(d,1));this.runtime.isInUserInputEvent=!1};h.getAlpha=function(){return this.runtime.isAppMobi&&
0===this.orient_alpha&&0!==p?90*p:this.runtime.isPhoneGap&&0===this.orient_alpha&&0!==r?90*r:this.orient_alpha};h.getBeta=function(){return this.runtime.isAppMobi&&0===this.orient_beta&&0!==n?-90*n:this.runtime.isPhoneGap&&0===this.orient_beta&&0!==s?-90*s:this.orient_beta};h.getGamma=function(){return this.runtime.isAppMobi&&0===this.orient_gamma&&0!==d?90*d:this.runtime.isPhoneGap&&0===this.orient_gamma&&0!==m?90*m:this.orient_gamma};h.onMouseDown=function(a){a.preventDefault&&this.runtime.had_a_click&&
!this.runtime.isMobile&&a.preventDefault();this.onTouchStart({changedTouches:[{pageX:a.pageX,pageY:a.pageY,identifier:0}]});this.mouseDown=!0};h.onMouseMove=function(a){a.preventDefault&&this.runtime.had_a_click&&a.preventDefault();if(this.mouseDown)this.onTouchMove({changedTouches:[{pageX:a.pageX,pageY:a.pageY,identifier:0}]})};h.onMouseUp=function(a){a.preventDefault&&this.runtime.had_a_click&&!this.runtime.isMobile&&a.preventDefault();this.runtime.had_a_click=!0;this.onTouchEnd({changedTouches:[{pageX:a.pageX,
pageY:a.pageY,identifier:0}]});this.mouseDown=!1};h.tick2=function(){var a,b,c,d=cr.performance_now();a=0;for(b=this.touches.length;a<b;a++)c=this.touches[a],c.time<=d-50&&(c.lasttime=d)};f.prototype.OnTouchStart=function(){return!0};f.prototype.OnTouchEnd=function(){return!0};f.prototype.IsInTouch=function(){return this.touches.length};f.prototype.OnTouchObject=function(a){return a?this.runtime.testAndSelectCanvasPointOverlap(a,this.curTouchX,this.curTouchY,!1):!1};f.prototype.IsTouchingObject=function(a){if(!a)return!1;
var b=a.getCurrentSol(),c=b.getObjects(),d,e,f=[],h,k,n,m;h=0;for(k=c.length;h<k;h++){var p=c[h];p.update_bbox();n=0;for(m=this.touches.length;n<m;n++)if(e=this.touches[n],d=p.layer.canvasToLayer(e.x,e.y,!0),e=p.layer.canvasToLayer(e.x,e.y,!1),p.contains_pt(d,e)){f.push(p);break}}return f.length?(b.select_all=!1,b.instances=f,a.applySolToContainer(),!0):!1};f.prototype.CompareTouchSpeed=function(a,b,c){a=Math.floor(a);if(0>a||a>=this.touches.length)return!1;var d=this.touches[a];a=cr.distanceTo(d.x,
d.y,d.lastx,d.lasty);var d=(d.time-d.lasttime)/1E3,e=0;0<d&&(e=a/d);return cr.do_cmp(e,b,c)};f.prototype.OrientationSupported=function(){return"undefined"!==typeof window.DeviceOrientationEvent};f.prototype.MotionSupported=function(){return"undefined"!==typeof window.DeviceMotionEvent};f.prototype.CompareOrientation=function(a,b,c){var d=0,d=0===a?this.getAlpha():1===a?this.getBeta():this.getGamma();return cr.do_cmp(d,b,c)};f.prototype.CompareAcceleration=function(a,b,c){var d=0;0===a?d=this.acc_g_x:
1===a?d=this.acc_g_y:2===a?d=this.acc_g_z:3===a?d=this.acc_x:4===a?d=this.acc_y:5===a&&(d=this.acc_z);return cr.do_cmp(d,b,c)};f.prototype.OnNthTouchStart=function(a){a=Math.floor(a);return a===this.trigger_index};f.prototype.OnNthTouchEnd=function(a){a=Math.floor(a);return a===this.trigger_index};f.prototype.HasNthTouch=function(a){a=Math.floor(a);return this.touches.length>=a+1};e.cnds=new f;k.prototype.TouchCount=function(a){a.set_int(this.touches.length)};k.prototype.X=function(a,b){if(this.touches.length){var c,
d,e,f,h;cr.is_undefined(b)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,f=c.parallaxX,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxX=1,c.angle=this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(this.touches[0].x,this.touches[0].y,!0)),c.scale=d,c.zoomRate=e,c.parallaxX=f,c.angle=h):(c=cr.is_number(b)?this.runtime.getLayerByNumber(b):this.runtime.getLayerByName(b))?a.set_float(c.canvasToLayer(this.touches[0].x,this.touches[0].y,!0)):a.set_float(0)}else a.set_float(0)};
k.prototype.XAt=function(a,b,c){b=Math.floor(b);if(0>b||b>=this.touches.length)a.set_float(0);else{var d,e,f,h;cr.is_undefined(c)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,f=c.parallaxX,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxX=1,c.angle=this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(this.touches[b].x,this.touches[b].y,!0)),c.scale=d,c.zoomRate=e,c.parallaxX=f,c.angle=h):(c=cr.is_number(c)?this.runtime.getLayerByNumber(c):this.runtime.getLayerByName(c))?
a.set_float(c.canvasToLayer(this.touches[b].x,this.touches[b].y,!0)):a.set_float(0)}};k.prototype.XForID=function(a,b,c){b=this.findTouch(b);if(0>b)a.set_float(0);else{b=this.touches[b];var d,e,f,h;cr.is_undefined(c)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,f=c.parallaxX,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxX=1,c.angle=this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(b.x,b.y,!0)),c.scale=d,c.zoomRate=e,c.parallaxX=f,c.angle=h):(c=
cr.is_number(c)?this.runtime.getLayerByNumber(c):this.runtime.getLayerByName(c))?a.set_float(c.canvasToLayer(b.x,b.y,!0)):a.set_float(0)}};k.prototype.Y=function(a,b){if(this.touches.length){var c,d,e,f,h;cr.is_undefined(b)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,f=c.parallaxY,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxY=1,c.angle=this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(this.touches[0].x,this.touches[0].y,!1)),c.scale=d,c.zoomRate=
e,c.parallaxY=f,c.angle=h):(c=cr.is_number(b)?this.runtime.getLayerByNumber(b):this.runtime.getLayerByName(b))?a.set_float(c.canvasToLayer(this.touches[0].x,this.touches[0].y,!1)):a.set_float(0)}else a.set_float(0)};k.prototype.YAt=function(a,b,c){b=Math.floor(b);if(0>b||b>=this.touches.length)a.set_float(0);else{var d,e,f,h;cr.is_undefined(c)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,f=c.parallaxY,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxY=1,c.angle=
this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(this.touches[b].x,this.touches[b].y,!1)),c.scale=d,c.zoomRate=e,c.parallaxY=f,c.angle=h):(c=cr.is_number(c)?this.runtime.getLayerByNumber(c):this.runtime.getLayerByName(c))?a.set_float(c.canvasToLayer(this.touches[b].x,this.touches[b].y,!1)):a.set_float(0)}};k.prototype.YForID=function(a,b,c){b=this.findTouch(b);if(0>b)a.set_float(0);else{b=this.touches[b];var d,e,f,h;cr.is_undefined(c)?(c=this.runtime.getLayerByNumber(0),d=c.scale,e=c.zoomRate,
f=c.parallaxY,h=c.angle,c.scale=this.runtime.running_layout.scale,c.zoomRate=1,c.parallaxY=1,c.angle=this.runtime.running_layout.angle,a.set_float(c.canvasToLayer(b.x,b.y,!1)),c.scale=d,c.zoomRate=e,c.parallaxY=f,c.angle=h):(c=cr.is_number(c)?this.runtime.getLayerByNumber(c):this.runtime.getLayerByName(c))?a.set_float(c.canvasToLayer(b.x,b.y,!1)):a.set_float(0)}};k.prototype.AbsoluteX=function(a){this.touches.length?a.set_float(this.touches[0].x):a.set_float(0)};k.prototype.AbsoluteXAt=function(a,
b){b=Math.floor(b);0>b||b>=this.touches.length?a.set_float(0):a.set_float(this.touches[b].x)};k.prototype.AbsoluteXForID=function(a,b){var c=this.findTouch(b);0>c?a.set_float(0):a.set_float(this.touches[c].x)};k.prototype.AbsoluteY=function(a){this.touches.length?a.set_float(this.touches[0].y):a.set_float(0)};k.prototype.AbsoluteYAt=function(a,b){b=Math.floor(b);0>b||b>=this.touches.length?a.set_float(0):a.set_float(this.touches[b].y)};k.prototype.AbsoluteYForID=function(a,b){var c=this.findTouch(b);
0>c?a.set_float(0):a.set_float(this.touches[c].y)};k.prototype.SpeedAt=function(a,b){b=Math.floor(b);if(0>b||b>=this.touches.length)a.set_float(0);else{var c=this.touches[b],d=cr.distanceTo(c.x,c.y,c.lastx,c.lasty),c=(c.time-c.lasttime)/1E3;0===c?a.set_float(0):a.set_float(d/c)}};k.prototype.SpeedForID=function(a,b){var c=this.findTouch(b);if(0>c)a.set_float(0);else{var d=this.touches[c],c=cr.distanceTo(d.x,d.y,d.lastx,d.lasty),d=(d.time-d.lasttime)/1E3;0===d?a.set_float(0):a.set_float(c/d)}};k.prototype.AngleAt=
function(a,b){b=Math.floor(b);if(0>b||b>=this.touches.length)a.set_float(0);else{var c=this.touches[b];a.set_float(cr.to_degrees(cr.angleTo(c.lastx,c.lasty,c.x,c.y)))}};k.prototype.AngleForID=function(a,b){var c=this.findTouch(b);0>c?a.set_float(0):(c=this.touches[c],a.set_float(cr.to_degrees(cr.angleTo(c.lastx,c.lasty,c.x,c.y))))};k.prototype.Alpha=function(a){a.set_float(this.getAlpha())};k.prototype.Beta=function(a){a.set_float(this.getBeta())};k.prototype.Gamma=function(a){a.set_float(this.getGamma())};
k.prototype.AccelerationXWithG=function(a){a.set_float(this.acc_g_x)};k.prototype.AccelerationYWithG=function(a){a.set_float(this.acc_g_y)};k.prototype.AccelerationZWithG=function(a){a.set_float(this.acc_g_z)};k.prototype.AccelerationX=function(a){a.set_float(this.acc_x)};k.prototype.AccelerationY=function(a){a.set_float(this.acc_y)};k.prototype.AccelerationZ=function(a){a.set_float(this.acc_z)};k.prototype.TouchIndex=function(a){a.set_int(this.trigger_index)};k.prototype.TouchID=function(a){a.set_float(this.trigger_id)};
e.exps=new k})();cr.plugins_.WebStorage=function(a){this.runtime=a};
(function(){function a(){n||(cr.logexport("[Construct 2] Webstorage plugin: session storage is not supported on this platform. Try using local storage or global variables instead."),n=!0)}function b(){}function f(){}function k(){}var e=cr.plugins_.WebStorage.prototype;e.Type=function(a){this.plugin=a;this.runtime=a.runtime};e.Type.prototype.onCreate=function(){};e.Instance=function(a){this.type=a;this.runtime=a.runtime};var h=e.Instance.prototype,c="",d="undefined"!==typeof window.is_scirra_arcade;
d&&(c="arcade"+window.scirra_arcade_id);var n=!1;h.onCreate=function(){};b.prototype.LocalStorageEnabled=function(){return!0};b.prototype.SessionStorageEnabled=function(){return!0};b.prototype.LocalStorageExists=function(a){return null!=localStorage.getItem(c+a)};b.prototype.SessionStorageExists=function(b){return this.runtime.isCocoonJs||!sessionStorage?(a(),!1):null!=sessionStorage.getItem(c+b)};b.prototype.OnQuotaExceeded=function(){return!0};b.prototype.CompareKeyText=function(a,b,d){a=localStorage.getItem(c+
a)||"";return d?a==b:cr.equals_nocase(a,b)};b.prototype.CompareKeyNumber=function(a,b,d){a=localStorage.getItem(c+a)||"";return cr.do_cmp(parseFloat(a),b,d)};e.cnds=new b;f.prototype.StoreLocal=function(a,b){try{localStorage.setItem(c+a,b)}catch(d){this.runtime.trigger(cr.plugins_.WebStorage.prototype.cnds.OnQuotaExceeded,this)}};f.prototype.StoreSession=function(b,d){if(this.runtime.isCocoonJs||!sessionStorage)a();else try{sessionStorage.setItem(c+b,d)}catch(e){this.runtime.trigger(cr.plugins_.WebStorage.prototype.cnds.OnQuotaExceeded,
this)}};f.prototype.RemoveLocal=function(a){localStorage.removeItem(c+a)};f.prototype.RemoveSession=function(b){this.runtime.isCocoonJs||!sessionStorage?a():sessionStorage.removeItem(c+b)};f.prototype.ClearLocal=function(){d||localStorage.clear()};f.prototype.ClearSession=function(){this.runtime.isCocoonJs||!sessionStorage?a():d||sessionStorage.clear()};f.prototype.JSONLoad=function(a,b){var e;try{e=JSON.parse(a)}catch(f){return}if(e.c2dictionary){e=e.data;0!==b||d||localStorage.clear();for(var h in e)if(e.hasOwnProperty(h))try{localStorage.setItem(c+
h,e[h])}catch(k){this.runtime.trigger(cr.plugins_.WebStorage.prototype.cnds.OnQuotaExceeded,this);break}}};e.acts=new f;k.prototype.LocalValue=function(a,b){a.set_string(localStorage.getItem(c+b)||"")};k.prototype.SessionValue=function(b,d){this.runtime.isCocoonJs||!sessionStorage?(a(),b.set_string("")):b.set_string(sessionStorage.getItem(c+d)||"")};k.prototype.LocalCount=function(a){a.set_int(d?0:localStorage.length)};k.prototype.SessionCount=function(b){this.runtime.isCocoonJs||!sessionStorage?
(a(),b.set_int(0)):b.set_int(d?0:sessionStorage.length)};k.prototype.LocalAt=function(a,b){d?a.set_string(""):a.set_string(localStorage.getItem(localStorage.key(b))||"")};k.prototype.SessionAt=function(b,c){this.runtime.isCocoonJs||!sessionStorage?(a(),b.set_string("")):d?b.set_string(""):b.set_string(sessionStorage.getItem(sessionStorage.key(c))||"")};k.prototype.LocalKeyAt=function(a,b){d?a.set_string(""):a.set_string(localStorage.key(b)||"")};k.prototype.SessionKeyAt=function(b,c){this.runtime.isCocoonJs||
!sessionStorage?(a(),b.set_string("")):d?b.set_string(""):b.set_string(sessionStorage.key(c)||"")};k.prototype.AsJSON=function(a){var b={},e,f,h;e=0;for(f=localStorage.length;e<f;e++)h=localStorage.key(e),d?h.substr(0,c.length)===c&&(b[h.substr(c.length)]=localStorage.getItem(h)):b[h]=localStorage.getItem(h);a.set_string(JSON.stringify({c2dictionary:!0,data:b}))};e.exps=new k})();cr.behaviors.Bullet=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.Bullet.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var e=k.Instance.prototype;e.onCreate=function(){var a=this.properties[0];this.acc=this.properties[1];this.g=this.properties[2];this.bounceOffSolid=0!==this.properties[3];this.setAngle=0!==this.properties[4];
this.dx=Math.cos(this.inst.angle)*a;this.dy=Math.sin(this.inst.angle)*a;this.lastx=this.inst.x;this.lasty=this.inst.y;this.lastKnownAngle=this.inst.angle;this.travelled=0;this.enabled=0!==this.properties[5]};e.saveToJSON=function(){return{acc:this.acc,g:this.g,dx:this.dx,dy:this.dy,lx:this.lastx,ly:this.lasty,lka:this.lastKnownAngle,t:this.travelled,e:this.enabled}};e.loadFromJSON=function(a){this.acc=a.acc;this.g=a.g;this.dx=a.dx;this.dy=a.dy;this.lastx=a.lx;this.lasty=a.ly;this.lastKnownAngle=a.lka;
this.travelled=a.t;this.enabled=a.e};e.tick=function(){if(this.enabled){var a=this.runtime.getDt(this.inst),b,d;this.inst.angle!==this.lastKnownAngle&&(this.setAngle&&(b=cr.distanceTo(0,0,this.dx,this.dy),this.dx=Math.cos(this.inst.angle)*b,this.dy=Math.sin(this.inst.angle)*b),this.lastKnownAngle=this.inst.angle);0!==this.acc&&(b=cr.distanceTo(0,0,this.dx,this.dy),d=0===this.dx&&0===this.dy?this.inst.angle:cr.angleTo(0,0,this.dx,this.dy),b+=this.acc*a,0>b&&(b=0),this.dx=Math.cos(d)*b,this.dy=Math.sin(d)*
b);0!==this.g&&(this.dy+=this.g*a);this.lastx=this.inst.x;this.lasty=this.inst.y;if(0!==this.dx||0!==this.dy)if(this.inst.x+=this.dx*a,this.inst.y+=this.dy*a,this.travelled+=cr.distanceTo(0,0,this.dx*a,this.dy*a),this.setAngle&&(this.inst.angle=cr.angleTo(0,0,this.dx,this.dy),this.inst.set_bbox_changed(),this.lastKnownAngle=this.inst.angle),this.inst.set_bbox_changed(),this.bounceOffSolid&&(b=this.runtime.testOverlapSolid(this.inst)))this.runtime.registerCollision(this.inst,b),b=cr.distanceTo(0,0,
this.dx,this.dy),d=this.runtime.calculateSolidBounceAngle(this.inst,this.lastx,this.lasty),this.dx=Math.cos(d)*b,this.dy=Math.sin(d)*b,this.inst.x+=this.dx*a,this.inst.y+=this.dy*a,this.inst.set_bbox_changed(),this.setAngle&&(this.lastKnownAngle=this.inst.angle=d,this.inst.set_bbox_changed()),this.runtime.pushOutSolid(this.inst,this.dx/b,this.dy/b,Math.max(2.5*b*a,30))||this.runtime.pushOutSolidNearest(this.inst,100)}};a.prototype.CompareSpeed=function(a,b){return cr.do_cmp(cr.distanceTo(0,0,this.dx,
this.dy),a,b)};a.prototype.CompareTravelled=function(a,b){return cr.do_cmp(this.travelled,a,b)};k.cnds=new a;b.prototype.SetSpeed=function(a){var b=cr.angleTo(0,0,this.dx,this.dy);this.dx=Math.cos(b)*a;this.dy=Math.sin(b)*a};b.prototype.SetAcceleration=function(a){this.acc=a};b.prototype.SetGravity=function(a){this.g=a};b.prototype.SetAngleOfMotion=function(a){a=cr.to_radians(a);var b=cr.distanceTo(0,0,this.dx,this.dy);this.dx=Math.cos(a)*b;this.dy=Math.sin(a)*b};b.prototype.Bounce=function(a){if(a&&
(a=a.getFirstPicked(this.inst))){var b=this.runtime.getDt(this.inst),d=cr.distanceTo(0,0,this.dx,this.dy),e=this.runtime.calculateSolidBounceAngle(this.inst,this.lastx,this.lasty,a);this.dx=Math.cos(e)*d;this.dy=Math.sin(e)*d;this.inst.x+=this.dx*b;this.inst.y+=this.dy*b;this.inst.set_bbox_changed();this.setAngle&&(this.lastKnownAngle=this.inst.angle=e,this.inst.set_bbox_changed());this.bounceOffSolid?this.runtime.pushOutSolid(this.inst,this.dx/d,this.dy/d,Math.max(2.5*d*b,30))||this.runtime.pushOutSolidNearest(this.inst,
100):this.runtime.pushOut(this.inst,this.dx/d,this.dy/d,Math.max(2.5*d*b,30),a)}};b.prototype.SetEnabled=function(a){this.enabled=1===a};k.acts=new b;f.prototype.Speed=function(a){var b=cr.distanceTo(0,0,this.dx,this.dy),b=cr.round6dp(b);a.set_float(b)};f.prototype.Acceleration=function(a){a.set_float(this.acc)};f.prototype.AngleOfMotion=function(a){a.set_float(cr.to_degrees(cr.angleTo(0,0,this.dx,this.dy)))};f.prototype.DistanceTravelled=function(a){a.set_float(this.travelled)};k.exps=new f})();
cr.behaviors.DragnDrop=function(a){this.runtime=a;var b=this;this.runtime.isDomFree||(jQuery(document).mousemove(function(a){b.onMouseMove(a)}),jQuery(document).mousedown(function(a){b.onMouseDown(a)}),jQuery(document).mouseup(function(a){b.onMouseUp(a)}));a=0<this.runtime.fullscreen_mode?document:this.runtime.canvas;this.runtime.isDirectCanvas?a=window.Canvas:this.runtime.isCocoonJs&&(a=window);window.navigator.pointerEnabled?(a.addEventListener("pointerdown",function(a){b.onPointerStart(a)},!1),
a.addEventListener("pointermove",function(a){b.onPointerMove(a)},!1),a.addEventListener("pointerup",function(a){b.onPointerEnd(a)},!1),a.addEventListener("pointercancel",function(a){b.onPointerEnd(a)},!1)):window.navigator.msPointerEnabled?(a.addEventListener("MSPointerDown",function(a){b.onPointerStart(a)},!1),a.addEventListener("MSPointerMove",function(a){b.onPointerMove(a)},!1),a.addEventListener("MSPointerUp",function(a){b.onPointerEnd(a)},!1),a.addEventListener("MSPointerCancel",function(a){b.onPointerEnd(a)},
!1)):(a.addEventListener("touchstart",function(a){b.onTouchStart(a)},!1),a.addEventListener("touchmove",function(a){b.onTouchMove(a)},!1),a.addEventListener("touchend",function(a){b.onTouchEnd(a)},!1),a.addEventListener("touchcancel",function(a){b.onTouchEnd(a)},!1))};
(function(){function a(a){var b,e;b=0;for(e=a.behavior_insts.length;b<e;b++)if(a.behavior_insts[b]instanceof k.Instance)return a.behavior_insts[b];return null}function b(){}function f(){}var k=cr.behaviors.DragnDrop.prototype,e={left:0,top:0};k.onMouseDown=function(a){if(1===a.which)this.onInputDown("leftmouse",a.pageX,a.pageY)};k.onMouseMove=function(a){if(1===a.which)this.onInputMove("leftmouse",a.pageX,a.pageY)};k.onMouseUp=function(a){if(1===a.which)this.onInputUp("leftmouse")};k.onTouchStart=
function(a){a.preventDefault&&a.preventDefault();var b,e,f,h;b=0;for(e=a.changedTouches.length;b<e;b++)f=a.changedTouches[b],h=f.identifier,this.onInputDown(h?h.toString():"<none>",f.pageX,f.pageY)};k.onTouchMove=function(a){a.preventDefault&&a.preventDefault();var b,e,f,h;b=0;for(e=a.changedTouches.length;b<e;b++)f=a.changedTouches[b],h=f.identifier,this.onInputMove(h?h.toString():"<none>",f.pageX,f.pageY)};k.onTouchEnd=function(a){a.preventDefault&&a.preventDefault();var b,e,f;b=0;for(e=a.changedTouches.length;b<
e;b++)f=a.changedTouches[b],f=f.identifier,this.onInputUp(f?f.toString():"<none>")};k.onPointerStart=function(a){a.pointerType!==a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType&&(a.preventDefault&&a.preventDefault(),this.onInputDown(a.pointerId.toString(),a.pageX,a.pageY))};k.onPointerMove=function(a){a.pointerType!==a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType&&(a.preventDefault&&a.preventDefault(),this.onInputMove(a.pointerId.toString(),a.pageX,a.pageY))};k.onPointerEnd=function(a){a.pointerType!==
a.MSPOINTER_TYPE_MOUSE&&"mouse"!==a.pointerType&&(a.preventDefault&&a.preventDefault(),this.onInputUp(a.pointerId.toString()))};k.onInputDown=function(b,d,f){var h=this.runtime.isDomFree?e:jQuery(this.runtime.canvas).offset();d-=h.left;f-=h.top;var k,s,r,q,h=this.my_instances.valuesRef(),t,w,x,u=null;t=0;for(w=h.length;t<w;t++)if(x=h[t],k=a(x),k.enabled&&!k.dragging&&(k=x.layer.canvasToLayer(d,f,!0),s=x.layer.canvasToLayer(d,f,!1),x.update_bbox(),x.contains_pt(k,s)))u?x.layer.index>u.layer.index?
(u=x,r=k,q=s):x.layer.index===u.layer.index&&x.get_zindex()>u.get_zindex()&&(u=x,r=k,q=s):(u=x,r=k,q=s);if(u)a(u).onDown(b,r,q)};k.onInputMove=function(b,d,f){var h=this.runtime.isDomFree?e:jQuery(this.runtime.canvas).offset();d-=h.left;f-=h.top;var k,s=this.my_instances.valuesRef(),r,q,t;r=0;for(q=s.length;r<q;r++)k=s[r],t=a(k),!t.enabled||!t.dragging||t.dragging&&t.dragsource!==b||(h=k.layer.canvasToLayer(d,f,!0),k=k.layer.canvasToLayer(d,f,!1),t.onMove(h,k))};k.onInputUp=function(b){var d=this.my_instances.valuesRef(),
e,f,h;e=0;for(f=d.length;e<f;e++)if(h=d[e],h=a(h),h.dragging&&h.dragsource===b)h.onUp()};k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var h=k.Instance.prototype;h.onCreate=function(){this.dragging=!1;this.dy=this.dx=0;this.dragsource="<none>";this.axes=this.properties[0];this.enabled=0!==this.properties[1]};h.saveToJSON=function(){return{enabled:this.enabled}};
h.loadFromJSON=function(a){this.enabled=a.enabled;this.dragging=!1};h.onDown=function(a,b,e){this.dx=b-this.inst.x;this.dy=e-this.inst.y;this.dragging=!0;this.dragsource=a;this.runtime.isInUserInputEvent=!0;this.runtime.trigger(cr.behaviors.DragnDrop.prototype.cnds.OnDragStart,this.inst);this.runtime.isInUserInputEvent=!1};h.onMove=function(a,b){var e=a-this.dx,f=b-this.dy;if(0===this.axes){if(this.inst.x!==e||this.inst.y!==f)this.inst.x=e,this.inst.y=f,this.inst.set_bbox_changed()}else 1===this.axes?
this.inst.x!==e&&(this.inst.x=e,this.inst.set_bbox_changed()):2===this.axes&&this.inst.y!==f&&(this.inst.y=f,this.inst.set_bbox_changed())};h.onUp=function(){this.dragging=!1;this.runtime.isInUserInputEvent=!0;this.runtime.trigger(cr.behaviors.DragnDrop.prototype.cnds.OnDrop,this.inst);this.runtime.isInUserInputEvent=!1};h.tick=function(){};b.prototype.IsDragging=function(){return this.dragging};b.prototype.OnDragStart=function(){return!0};b.prototype.OnDrop=function(){return!0};b.prototype.IsEnabled=
function(){return!!this.enabled};k.cnds=new b;f.prototype.SetEnabled=function(a){this.enabled=0!==a;this.enabled||(this.dragging=!1)};f.prototype.Drop=function(){if(this.dragging)this.onUp()};k.acts=new f;k.exps=new function(){}})();cr.behaviors.EightDir=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.EightDir.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime;this.simright=this.simleft=this.simdown=this.simup=this.ignoreInput=this.rightkey=this.leftkey=this.downkey=this.upkey=!1;this.lastrighttick=this.lastlefttick=this.lastdowntick=this.lastuptick=-1;this.dy=
this.dx=0};var e=k.Instance.prototype;e.onCreate=function(){this.maxspeed=this.properties[0];this.acc=this.properties[1];this.dec=this.properties[2];this.directions=this.properties[3];this.angleMode=this.properties[4];this.defaultControls=1===this.properties[5];this.enabled=0!==this.properties[6];this.defaultControls&&!this.runtime.isDomFree&&(jQuery(document).keydown(function(a){return function(b){a.onKeyDown(b)}}(this)),jQuery(document).keyup(function(a){return function(b){a.onKeyUp(b)}}(this)))};
e.saveToJSON=function(){return{dx:this.dx,dy:this.dy,enabled:this.enabled,maxspeed:this.maxspeed,acc:this.acc,dec:this.dec,ignoreInput:this.ignoreInput}};e.loadFromJSON=function(a){this.dx=a.dx;this.dy=a.dy;this.enabled=a.enabled;this.maxspeed=a.maxspeed;this.acc=a.acc;this.dec=a.dec;this.ignoreInput=a.ignoreInput;this.simright=this.simleft=this.simdown=this.simup=this.rightkey=this.leftkey=this.downkey=this.upkey=!1;this.lastrighttick=this.lastlefttick=this.lastdowntick=this.lastuptick=-1};e.onKeyDown=
function(a){var b=this.runtime.tickcount;switch(a.which){case 37:a.preventDefault();this.lastlefttick<b&&(this.leftkey=!0);break;case 38:a.preventDefault();this.lastuptick<b&&(this.upkey=!0);break;case 39:a.preventDefault();this.lastrighttick<b&&(this.rightkey=!0);break;case 40:a.preventDefault(),this.lastdowntick<b&&(this.downkey=!0)}};e.onKeyUp=function(a){var b=this.runtime.tickcount;switch(a.which){case 37:a.preventDefault();this.leftkey=!1;this.lastlefttick=b;break;case 38:a.preventDefault();
this.upkey=!1;this.lastuptick=b;break;case 39:a.preventDefault();this.rightkey=!1;this.lastrighttick=b;break;case 40:a.preventDefault(),this.downkey=!1,this.lastdowntick=b}};e.tick=function(){var a=this.runtime.getDt(this.inst),b=this.leftkey||this.simleft,d=this.rightkey||this.simright,e=this.upkey||this.simup,f=this.downkey||this.simdown;this.simdown=this.simup=this.simright=this.simleft=!1;if(this.enabled){var k=this.runtime.testOverlapSolid(this.inst);if(k&&(this.runtime.registerCollision(this.inst,
k),!this.runtime.pushOutSolidNearest(this.inst)))return;this.ignoreInput&&(f=e=d=b=!1);0===this.directions?d=b=!1:1===this.directions&&(f=e=!1);2===this.directions&&(e||f)&&(d=b=!1);b==d&&(0>this.dx?(this.dx+=this.dec*a,0<this.dx&&(this.dx=0)):0<this.dx&&(this.dx-=this.dec*a,0>this.dx&&(this.dx=0)));e==f&&(0>this.dy?(this.dy+=this.dec*a,0<this.dy&&(this.dy=0)):0<this.dy&&(this.dy-=this.dec*a,0>this.dy&&(this.dy=0)));b&&!d&&(this.dx=0<this.dx?this.dx-(this.acc+this.dec)*a:this.dx-this.acc*a);d&&!b&&
(this.dx=0>this.dx?this.dx+(this.acc+this.dec)*a:this.dx+this.acc*a);e&&!f&&(this.dy=0<this.dy?this.dy-(this.acc+this.dec)*a:this.dy-this.acc*a);f&&!e&&(this.dy=0>this.dy?this.dy+(this.acc+this.dec)*a:this.dy+this.acc*a);if(0!==this.dx||0!==this.dy){Math.sqrt(this.dx*this.dx+this.dy*this.dy)>this.maxspeed&&(k=Math.atan2(this.dy,this.dx),this.dx=this.maxspeed*Math.cos(k),this.dy=this.maxspeed*Math.sin(k));d=this.inst.x;e=this.inst.y;b=this.inst.angle;this.inst.x+=this.dx*a;this.inst.set_bbox_changed();
if(k=this.runtime.testOverlapSolid(this.inst))this.inst.x=d,this.dx=0,this.inst.set_bbox_changed(),this.runtime.registerCollision(this.inst,k);this.inst.y+=this.dy*a;this.inst.set_bbox_changed();if(k=this.runtime.testOverlapSolid(this.inst))this.inst.y=e,this.dy=0,this.inst.set_bbox_changed(),this.runtime.registerCollision(this.inst,k);a=cr.round6dp(this.dx);k=cr.round6dp(this.dy);if(0!==a||0!==k)1===this.angleMode?this.inst.angle=cr.to_clamped_radians(90*Math.round(cr.to_degrees(Math.atan2(k,a))/
90)):2===this.angleMode?this.inst.angle=cr.to_clamped_radians(45*Math.round(cr.to_degrees(Math.atan2(k,a))/45)):3===this.angleMode&&(this.inst.angle=Math.atan2(k,a));this.inst.set_bbox_changed();this.inst.angle!=b&&(k=this.runtime.testOverlapSolid(this.inst))&&(this.inst.angle=b,this.inst.set_bbox_changed(),this.runtime.registerCollision(this.inst,k))}}};a.prototype.IsMoving=function(){return 0!==this.dx||0!==this.dy};a.prototype.CompareSpeed=function(a,b){var d=Math.sqrt(this.dx*this.dx+this.dy*
this.dy);return cr.do_cmp(d,a,b)};k.cnds=new a;b.prototype.Stop=function(){this.dy=this.dx=0};b.prototype.Reverse=function(){this.dx*=-1;this.dy*=-1};b.prototype.SetIgnoreInput=function(a){this.ignoreInput=a};b.prototype.SetSpeed=function(a){0>a&&(a=0);a>this.maxspeed&&(a=this.maxspeed);var b=Math.atan2(this.dy,this.dx);this.dx=a*Math.cos(b);this.dy=a*Math.sin(b)};b.prototype.SetMaxSpeed=function(a){this.maxspeed=a;0>this.maxspeed&&(this.maxspeed=0)};b.prototype.SetAcceleration=function(a){this.acc=
a;0>this.acc&&(this.acc=0)};b.prototype.SetDeceleration=function(a){this.dec=a;0>this.dec&&(this.dec=0)};b.prototype.SimulateControl=function(a){switch(a){case 0:this.simleft=!0;break;case 1:this.simright=!0;break;case 2:this.simup=!0;break;case 3:this.simdown=!0}};b.prototype.SetEnabled=function(a){this.enabled=1===a};b.prototype.SetVectorX=function(a){this.dx=a};b.prototype.SetVectorY=function(a){this.dy=a};k.acts=new b;f.prototype.Speed=function(a){a.set_float(Math.sqrt(this.dx*this.dx+this.dy*
this.dy))};f.prototype.MaxSpeed=function(a){a.set_float(this.maxspeed)};f.prototype.Acceleration=function(a){a.set_float(this.acc)};f.prototype.Deceleration=function(a){a.set_float(this.dec)};f.prototype.MovingAngle=function(a){a.set_float(cr.to_degrees(Math.atan2(this.dy,this.dx)))};f.prototype.VectorX=function(a){a.set_float(this.dx)};f.prototype.VectorY=function(a){a.set_float(this.dy)};k.exps=new f})();cr.behaviors.Fade=function(a){this.runtime=a};
(function(){function a(){}function b(){}var f=cr.behaviors.Fade.prototype;f.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};f.Type.prototype.onCreate=function(){};f.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var k=f.Instance.prototype;k.onCreate=function(){var a=1===this.properties[0];this.fadeInTime=this.properties[1];this.waitTime=this.properties[2];this.fadeOutTime=this.properties[3];this.destroy=this.properties[4];
this.stage=a?0:3;this.recycled?this.stageTime.reset():this.stageTime=new cr.KahanAdder;this.maxOpacity=this.inst.opacity?this.inst.opacity:1;a&&(0===this.fadeInTime?(this.stage=1,0===this.waitTime&&(this.stage=2)):(this.inst.opacity=0,this.runtime.redraw=!0))};k.saveToJSON=function(){return{fit:this.fadeInTime,wt:this.waitTime,fot:this.fadeOutTime,s:this.stage,st:this.stageTime.sum,mo:this.maxOpacity}};k.loadFromJSON=function(a){this.fadeInTime=a.fit;this.waitTime=a.wt;this.fadeOutTime=a.fot;this.stage=
a.s;this.stageTime.reset();this.stageTime.sum=a.st;this.maxOpacity=a.mo};k.tick=function(){this.stageTime.add(this.runtime.getDt(this.inst));0===this.stage&&(this.inst.opacity=this.stageTime.sum/this.fadeInTime*this.maxOpacity,this.runtime.redraw=!0,this.inst.opacity>=this.maxOpacity&&(this.inst.opacity=this.maxOpacity,this.stage=1,this.stageTime.reset()));1===this.stage&&this.stageTime.sum>=this.waitTime&&(this.stage=2,this.stageTime.reset());2===this.stage&&0!==this.fadeOutTime&&(this.inst.opacity=
this.maxOpacity-this.stageTime.sum/this.fadeOutTime*this.maxOpacity,this.runtime.redraw=!0,0>this.inst.opacity&&(this.inst.opacity=0,this.stage=3,this.stageTime.reset(),this.runtime.trigger(cr.behaviors.Fade.prototype.cnds.OnFadeOutEnd,this.inst),1===this.destroy&&this.runtime.DestroyInstance(this.inst)))};k.doStart=function(){this.stage=0;this.stageTime.reset();0===this.fadeInTime?(this.stage=1,0===this.waitTime&&(this.stage=2)):(this.inst.opacity=0,this.runtime.redraw=!0)};a.prototype.OnFadeOutEnd=
function(){return!0};f.cnds=new a;b.prototype.StartFade=function(){3===this.stage&&this.doStart()};b.prototype.RestartFade=function(){this.doStart()};f.acts=new b})();cr.behaviors.Pin=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.Pin.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var e=k.Instance.prototype;e.onCreate=function(){this.pinObject=null;this.pinObjectUid=-1;this.mode=this.lastKnownAngle=this.theirStartAngle=this.myStartAngle=this.pinDist=this.pinAngle=0;var a=this;this.recycled||
(this.myDestroyCallback=function(b){a.onInstanceDestroyed(b)});this.runtime.addDestroyCallback(this.myDestroyCallback)};e.saveToJSON=function(){return{uid:this.pinObject?this.pinObject.uid:-1,pa:this.pinAngle,pd:this.pinDist,msa:this.myStartAngle,tsa:this.theirStartAngle,lka:this.lastKnownAngle,m:this.mode}};e.loadFromJSON=function(a){this.pinObjectUid=a.uid;this.pinAngle=a.pa;this.pinDist=a.pd;this.myStartAngle=a.msa;this.theirStartAngle=a.tsa;this.lastKnownAngle=a.lka;this.mode=a.m};e.afterLoad=
function(){this.pinObject=-1===this.pinObjectUid?null:this.runtime.getObjectByUID(this.pinObjectUid);this.pinObjectUid=-1};e.onInstanceDestroyed=function(a){this.pinObject==a&&(this.pinObject=null)};e.onDestroy=function(){this.pinObject=null;this.runtime.removeDestroyCallback(this.myDestroyCallback)};e.tick=function(){};e.tick2=function(){if(this.pinObject){this.lastKnownAngle!==this.inst.angle&&(this.myStartAngle=cr.clamp_angle(this.myStartAngle+(this.inst.angle-this.lastKnownAngle)));var a=this.inst.x,
b=this.inst.y;if(3===this.mode||4===this.mode){var d=cr.distanceTo(this.inst.x,this.inst.y,this.pinObject.x,this.pinObject.y);if(d>this.pinDist||4===this.mode&&d<this.pinDist)b=cr.angleTo(this.pinObject.x,this.pinObject.y,this.inst.x,this.inst.y),a=this.pinObject.x+Math.cos(b)*this.pinDist,b=this.pinObject.y+Math.sin(b)*this.pinDist}else a=this.pinObject.x+Math.cos(this.pinObject.angle+this.pinAngle)*this.pinDist,b=this.pinObject.y+Math.sin(this.pinObject.angle+this.pinAngle)*this.pinDist;this.lastKnownAngle=
d=cr.clamp_angle(this.myStartAngle+(this.pinObject.angle-this.theirStartAngle));0!==this.mode&&1!==this.mode&&3!==this.mode&&4!==this.mode||this.inst.x===a&&this.inst.y===b||(this.inst.x=a,this.inst.y=b,this.inst.set_bbox_changed());0!==this.mode&&2!==this.mode||this.inst.angle===d||(this.inst.angle=d,this.inst.set_bbox_changed())}};a.prototype.IsPinned=function(){return!!this.pinObject};k.cnds=new a;b.prototype.Pin=function(a,b){if(a){var d=a.getFirstPicked(this.inst);d&&(this.pinObject=d,this.pinAngle=
cr.angleTo(d.x,d.y,this.inst.x,this.inst.y)-d.angle,this.pinDist=cr.distanceTo(d.x,d.y,this.inst.x,this.inst.y),this.lastKnownAngle=this.myStartAngle=this.inst.angle,this.theirStartAngle=d.angle,this.mode=b)}};b.prototype.Unpin=function(){this.pinObject=null};k.acts=new b;f.prototype.PinnedUID=function(a){a.set_int(this.pinObject?this.pinObject.uid:-1)};k.exps=new f})();cr.behaviors.Rotate=function(a){this.runtime=a};
(function(){function a(){}function b(){}var f=cr.behaviors.Rotate.prototype;f.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};f.Type.prototype.onCreate=function(){};f.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var k=f.Instance.prototype;k.onCreate=function(){this.speed=cr.to_radians(this.properties[0]);this.acc=cr.to_radians(this.properties[1])};k.saveToJSON=function(){return{speed:this.speed,acc:this.acc}};k.loadFromJSON=
function(a){this.speed=a.speed;this.acc=a.acc};k.tick=function(){var a=this.runtime.getDt(this.inst);0!==a&&(0!==this.acc&&(this.speed+=this.acc*a),0!==this.speed&&(this.inst.angle=cr.clamp_angle(this.inst.angle+this.speed*a),this.inst.set_bbox_changed()))};f.cnds=new function(){};a.prototype.SetSpeed=function(a){this.speed=cr.to_radians(a)};a.prototype.SetAcceleration=function(a){this.acc=cr.to_radians(a)};f.acts=new a;b.prototype.Speed=function(a){a.set_float(cr.to_degrees(this.speed))};b.prototype.Acceleration=
function(a){a.set_float(cr.to_degrees(this.acc))};f.exps=new b})();cr.behaviors.Sin=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.Sin.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime;this.i=0};var e=k.Instance.prototype,h=2*Math.PI,c=Math.PI/2,d=3*Math.PI/2;e.onCreate=function(){this.active=1===this.properties[0];this.movement=this.properties[1];this.wave=this.properties[2];this.period=
this.properties[3];this.period+=Math.random()*this.properties[4];0===this.period?this.i=0:(this.i=this.properties[5]/this.period*h,this.i+=Math.random()*this.properties[6]/this.period*h);this.mag=this.properties[7];this.mag+=Math.random()*this.properties[8];this.ratio=this.initialValue2=this.initialValue=0;this.init()};e.saveToJSON=function(){return{i:this.i,a:this.active,mv:this.movement,w:this.wave,p:this.period,mag:this.mag,iv:this.initialValue,iv2:this.initialValue2,r:this.ratio,lkv:this.lastKnownValue,
lkv2:this.lastKnownValue2}};e.loadFromJSON=function(a){this.i=a.i;this.active=a.a;this.movement=a.mv;this.wave=a.w;this.period=a.p;this.mag=a.mag;this.initialValue=a.iv;this.initialValue2=a.iv2||0;this.ratio=a.r;this.lastKnownValue=a.lkv;this.lastKnownValue2=a.lkv2||0};e.init=function(){switch(this.movement){case 0:this.initialValue=this.inst.x;break;case 1:this.initialValue=this.inst.y;break;case 2:this.initialValue=this.inst.width;this.ratio=this.inst.height/this.inst.width;break;case 3:this.initialValue=
this.inst.width;break;case 4:this.initialValue=this.inst.height;break;case 5:this.initialValue=this.inst.angle;this.mag=cr.to_radians(this.mag);break;case 6:this.initialValue=this.inst.opacity;break;case 7:this.initialValue=0;break;case 8:this.initialValue=this.inst.x,this.initialValue2=this.inst.y}this.lastKnownValue=this.initialValue;this.lastKnownValue2=this.initialValue2};e.waveFunc=function(a){a%=h;switch(this.wave){case 0:return Math.sin(a);case 1:return a<=c?a/c:a<=d?1-2*(a-c)/Math.PI:(a-d)/
c-1;case 2:return 2*a/h-1;case 3:return-2*a/h+1;case 4:return a<Math.PI?-1:1}return 0};e.tick=function(){var a=this.runtime.getDt(this.inst);if(this.active&&0!==a){0===this.period?this.i=0:(this.i+=a/this.period*h,this.i%=h);switch(this.movement){case 0:this.inst.x!==this.lastKnownValue&&(this.initialValue+=this.inst.x-this.lastKnownValue);this.inst.x=this.initialValue+this.waveFunc(this.i)*this.mag;this.lastKnownValue=this.inst.x;break;case 1:this.inst.y!==this.lastKnownValue&&(this.initialValue+=
this.inst.y-this.lastKnownValue);this.inst.y=this.initialValue+this.waveFunc(this.i)*this.mag;this.lastKnownValue=this.inst.y;break;case 2:this.inst.width=this.initialValue+this.waveFunc(this.i)*this.mag;this.inst.height=this.inst.width*this.ratio;break;case 3:this.inst.width=this.initialValue+this.waveFunc(this.i)*this.mag;break;case 4:this.inst.height=this.initialValue+this.waveFunc(this.i)*this.mag;break;case 5:this.inst.angle!==this.lastKnownValue&&(this.initialValue=cr.clamp_angle(this.initialValue+
(this.inst.angle-this.lastKnownValue)));this.inst.angle=cr.clamp_angle(this.initialValue+this.waveFunc(this.i)*this.mag);this.lastKnownValue=this.inst.angle;break;case 6:this.inst.opacity=this.initialValue+this.waveFunc(this.i)*this.mag/100;0>this.inst.opacity?this.inst.opacity=0:1<this.inst.opacity&&(this.inst.opacity=1);break;case 8:this.inst.x!==this.lastKnownValue&&(this.initialValue+=this.inst.x-this.lastKnownValue),this.inst.y!==this.lastKnownValue2&&(this.initialValue2+=this.inst.y-this.lastKnownValue2),
this.inst.x=this.initialValue+Math.cos(this.inst.angle)*this.waveFunc(this.i)*this.mag,this.inst.y=this.initialValue2+Math.sin(this.inst.angle)*this.waveFunc(this.i)*this.mag,this.lastKnownValue=this.inst.x,this.lastKnownValue2=this.inst.y}this.inst.set_bbox_changed()}};e.onSpriteFrameChanged=function(a,b){switch(this.movement){case 2:this.initialValue*=b.width/a.width;this.ratio=b.height/b.width;break;case 3:this.initialValue*=b.width/a.width;break;case 4:this.initialValue*=b.height/a.height}};a.prototype.IsActive=
function(){return this.active};a.prototype.CompareMovement=function(a){return this.movement===a};a.prototype.ComparePeriod=function(a,b){return cr.do_cmp(this.period,a,b)};a.prototype.CompareMagnitude=function(a,b){return 5===this.movement?cr.do_cmp(this.mag,a,cr.to_radians(b)):cr.do_cmp(this.mag,a,b)};a.prototype.CompareWave=function(a){return this.wave===a};k.cnds=new a;b.prototype.SetActive=function(a){this.active=1===a};b.prototype.SetPeriod=function(a){this.period=a};b.prototype.SetMagnitude=
function(a){this.mag=a;5===this.movement&&(this.mag=cr.to_radians(this.mag))};b.prototype.SetMovement=function(a){5===this.movement&&(this.mag=cr.to_degrees(this.mag));this.movement=a;this.init()};b.prototype.SetWave=function(a){this.wave=a};k.acts=new b;f.prototype.CyclePosition=function(a){a.set_float(this.i/h)};f.prototype.Period=function(a){a.set_float(this.period)};f.prototype.Magnitude=function(a){5===this.movement?a.set_float(cr.to_degrees(this.mag)):a.set_float(this.mag)};f.prototype.Value=
function(a){a.set_float(this.waveFunc(this.i)*this.mag)};k.exps=new f})();cr.behaviors.Timer=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.Timer.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var e=k.Instance.prototype;e.onCreate=function(){this.timers={}};e.onDestroy=function(){cr.wipe(this.timers)};e.saveToJSON=function(){var a={},b,d;for(b in this.timers)this.timers.hasOwnProperty(b)&&
(d=this.timers[b],a[b]={c:d.current.sum,t:d.total.sum,d:d.duration,r:d.regular});return a};e.loadFromJSON=function(a){this.timers={};for(var b in a)a.hasOwnProperty(b)&&(this.timers[b]={current:new cr.KahanAdder,total:new cr.KahanAdder,duration:a[b].d,regular:a[b].r},this.timers[b].current.sum=a[b].c,this.timers[b].total.sum=a[b].t)};e.tick=function(){var a=this.runtime.getDt(this.inst),b,d;for(b in this.timers)this.timers.hasOwnProperty(b)&&(d=this.timers[b],d.current.add(a),d.total.add(a))};e.tick2=
function(){var a,b;for(a in this.timers)this.timers.hasOwnProperty(a)&&(b=this.timers[a],b.current.sum>=b.duration&&(b.regular?b.current.sum-=b.duration:delete this.timers[a]))};a.prototype.OnTimer=function(a){a=a.toLowerCase();return(a=this.timers[a])?a.current.sum>=a.duration:!1};k.cnds=new a;b.prototype.StartTimer=function(a,b,d){this.timers[d.toLowerCase()]={current:new cr.KahanAdder,total:new cr.KahanAdder,duration:a,regular:1===b}};b.prototype.StopTimer=function(a){a=a.toLowerCase();this.timers.hasOwnProperty(a)&&
delete this.timers[a]};k.acts=new b;f.prototype.CurrentTime=function(a,b){var d=this.timers[b.toLowerCase()];a.set_float(d?d.current.sum:0)};f.prototype.TotalTime=function(a,b){var d=this.timers[b.toLowerCase()];a.set_float(d?d.total.sum:0)};f.prototype.Duration=function(a,b){var d=this.timers[b.toLowerCase()];a.set_float(d?d.duration:0)};k.exps=new f})();cr.behaviors.Turret=function(a){this.runtime=a};
(function(){function a(){}function b(){}function f(){}var k=cr.behaviors.Turret.prototype;k.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};k.Type.prototype.onCreate=function(){this.targetTypes=[]};k.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var e=k.Instance.prototype;e.onCreate=function(){this.range=this.properties[0];this.rateOfFire=this.properties[1];this.rotateEnabled=0!==this.properties[2];this.rotateSpeed=cr.to_radians(this.properties[3]);
this.targetMode=this.properties[4];this.predictiveAim=0!==this.properties[5];this.projectileSpeed=this.properties[6];this.enabled=0!==this.properties[7];this.useCollisionCells=0!==this.properties[8];this.lastCheckTime=0;this.fireTimeCount=this.rateOfFire;this.currentTarget=null;this.loadTargetUid=-1;this.oldTargetY=this.oldTargetX=0;this.lastSpeeds=[0,0,0,0];this.speedsCount=0;this.firstTickWithTarget=!0;var a=this;this.recycled||(this.myDestroyCallback=function(b){a.onInstanceDestroyed(b)});this.runtime.addDestroyCallback(this.myDestroyCallback)};
e.saveToJSON=function(){var a={r:this.range,rof:this.rateOfFire,re:this.rotateEnabled,rs:this.rotateSpeed,tm:this.targetMode,pa:this.predictiveAim,ps:this.projectileSpeed,en:this.enabled,lct:this.lastCheckTime,ftc:this.fireTimeCount,target:this.currentTarget?this.currentTarget.uid:-1,ox:this.oldTargetX,oy:this.oldTargetY,ls:this.lastSpeeds,sc:this.speedsCount,targs:[]},b,c;b=0;for(c=this.type.targetTypes.length;b<c;b++)a.targs.push(this.type.targetTypes[b].sid);return a};e.loadFromJSON=function(a){this.range=
a.r;this.rateOfFire=a.rof;this.rotateEnabled=a.re;this.rotateSpeed=a.rs;this.targetMode=a.tm;this.predictiveAim=a.pa;this.projectileSpeed=a.ps;this.enabled=a.en;this.lastCheckTime=a.lct;this.fireTimeCount=a.ftc||0;this.loadTargetUid=a.target;this.oldTargetX=a.ox;this.oldTargetY=a.oy;this.lastSpeeds=a.ls;this.speedsCount=a.sc;this.type.targetTypes.length=0;var b,c,e;b=0;for(c=a.targs.length;b<c;b++)(e=this.runtime.getObjectTypeBySid(a.targs[b]))&&this.type.targetTypes.push(e)};e.afterLoad=function(){this.currentTarget=
-1===this.loadTargetUid?null:this.runtime.getObjectByUID(this.loadTargetUid)};e.onInstanceDestroyed=function(a){this.currentTarget==a&&(this.currentTarget=null)};e.onDestroy=function(){this.currentTarget=null;this.runtime.removeDestroyCallback(this.myDestroyCallback)};e.addSpeed=function(a){4>this.speedsCount?(this.lastSpeeds[this.speedsCount]=a,this.speedsCount++):(this.lastSpeeds.shift(),this.lastSpeeds.push(a))};e.getSpeed=function(){for(var a=0,b=0;b<this.speedsCount;b++)a+=this.lastSpeeds[b];
return a/this.speedsCount};e.isInRange=function(a){var b=this.inst,c=a.x-b.x;a=a.y-b.y;return c*c+a*a<=this.range*this.range};var h=new cr.rect(0,0,0,0),c=[];e.lookForFirstTarget=function(){var a,b,e;h.left=this.inst.x-this.range;h.top=this.inst.y-this.range;h.right=this.inst.x+this.range;h.bottom=this.inst.y+this.range;if(this.useCollisionCells)this.runtime.getTypesCollisionCandidates(null,this.type.targetTypes,h,c);else for(a=0,b=this.type.targetTypes.length;a<b;++a)cr.appendArray(c,this.type.targetTypes[a].instances);
a=0;for(b=c.length;a<b;++a)if(e=c[a],this.isInRange(e)){this.currentTarget=e;c.length=0;return}c.length=0};e.lookForNearestTarget=function(){var a,b,e,f,k,r=this.inst.x,q=this.inst.y,t=this.range*this.range;this.currentTarget=null;h.left=r-this.range;h.top=q-this.range;h.right=r+this.range;h.bottom=q+this.range;if(this.useCollisionCells)this.runtime.getTypesCollisionCandidates(null,this.type.targetTypes,h,c);else for(a=0,b=this.type.targetTypes.length;a<b;++a)cr.appendArray(c,this.type.targetTypes[a].instances);
a=0;for(b=c.length;a<b;++a)e=c[a],f=r-e.x,k=q-e.y,f=f*f+k*k,f<t&&(this.currentTarget=e,t=f);c.length=0};e.tick=function(){var a=this.runtime.getDt(this.inst),b=this.runtime.kahanTime.sum,c=this.inst;if(this.enabled){this.currentTarget&&!this.isInRange(this.currentTarget)&&(this.currentTarget=null,this.speedsCount=0,this.firstTickWithTarget=!0);b>=this.lastCheckTime+0.1&&((this.lastCheckTime=b,0!==this.targetMode||this.currentTarget)?1===this.targetMode&&(b=this.currentTarget,this.lookForNearestTarget(),
this.currentTarget&&this.currentTarget!==b&&(this.speedsCount=0,this.firstTickWithTarget=!0,this.oldTargetX=this.currentTarget.x,this.oldTargetY=this.currentTarget.y,this.runtime.trigger(cr.behaviors.Turret.prototype.cnds.OnTargetAcquired,this.inst))):(this.lookForFirstTarget(),this.currentTarget&&(this.speedsCount=0,this.firstTickWithTarget=!0,this.oldTargetX=this.currentTarget.x,this.oldTargetY=this.currentTarget.y,this.runtime.trigger(cr.behaviors.Turret.prototype.cnds.OnTargetAcquired,this.inst))));
this.fireTimeCount+=a;if(this.currentTarget){b=cr.angleTo(c.x,c.y,this.currentTarget.x,this.currentTarget.y);if(this.predictiveAim){var e=c.x,f=c.y,h=this.currentTarget.x,k=this.currentTarget.y,t=cr.angleTo(h,k,this.oldTargetX,this.oldTargetY);this.firstTickWithTarget||this.addSpeed(cr.distanceTo(h,k,this.oldTargetX,this.oldTargetY)/a);var w=this.getSpeed(),x=k-f,u=h-e,e=(w*Math.sin(t)*(e-h)-w*Math.cos(t)*(f-k))/this.projectileSpeed,x=Math.asin(e/Math.sqrt(x*x+u*u))-Math.atan2(x,-u)+Math.PI;isNaN(x)||
(b=x)}this.rotateEnabled&&(c.angle=cr.angleRotate(c.angle,b,this.rotateSpeed*a),c.set_bbox_changed());this.fireTimeCount>=this.rateOfFire&&0.1>=cr.to_degrees(cr.angleDiff(c.angle,b))&&(!this.predictiveAim||4<=this.speedsCount)&&(this.fireTimeCount-=this.rateOfFire,this.fireTimeCount>=this.rateOfFire&&(this.fireTimeCount=0),this.runtime.trigger(cr.behaviors.Turret.prototype.cnds.OnShoot,this.inst));this.oldTargetX=this.currentTarget.x;this.oldTargetY=this.currentTarget.y;this.firstTickWithTarget=!1}this.fireTimeCount>
this.rateOfFire&&(this.fireTimeCount=this.rateOfFire)}};a.prototype.HasTarget=function(){return!!this.currentTarget};a.prototype.OnShoot=function(){return!0};a.prototype.OnTargetAcquired=function(){return!0};k.cnds=new a;b.prototype.AcquireTarget=function(a){if(a){a=a.getCurrentSol().getObjects();var b,c,e;b=0;for(c=a.length;b<c;++b)if(e=a[b],this.currentTarget!==e&&this.isInRange(e)){this.currentTarget=e;this.speedsCount=0;this.firstTickWithTarget=!0;this.oldTargetX=this.currentTarget.x;this.oldTargetY=
this.currentTarget.y;this.runtime.trigger(cr.behaviors.Turret.prototype.cnds.OnTargetAcquired,this.inst);break}}};b.prototype.AddTarget=function(a){var b=this.type.targetTypes;if(-1===b.indexOf(a)){var c,e,f;c=0;for(e=b.length;c<e;c++)if(f=b[c],f.is_family&&-1!==f.members.indexOf(a))return;b.push(a)}};b.prototype.ClearTargets=function(){this.type.targetTypes.length=0};b.prototype.UnacquireTarget=function(){this.currentTarget=null;this.speedsCount=0;this.firstTickWithTarget=!0};b.prototype.SetEnabled=
function(a){this.enabled=0!==a};b.prototype.SetRange=function(a){this.range=a};b.prototype.SetRateOfFire=function(a){this.rateOfFire=a};b.prototype.SetRotate=function(a){this.rotateEnabled=0!==a};b.prototype.SetRotateSpeed=function(a){this.rotateSpeed=cr.to_radians(a)};b.prototype.SetTargetMode=function(a){this.targetMode=a};b.prototype.SetPredictiveAim=function(a){this.predictiveAim=0!==a};b.prototype.SetProjectileSpeed=function(a){this.projectileSpeed=a};k.acts=new b;f.prototype.TargetUID=function(a){a.set_int(this.currentTarget?
this.currentTarget.uid:0)};f.prototype.Range=function(a){a.set_float(this.range)};f.prototype.RateOfFire=function(a){a.set_float(this.rateOfFire)};f.prototype.RotateSpeed=function(a){a.set_float(cr.to_degrees(this.rotateSpeed))};k.exps=new f})();cr.behaviors.scrollto=function(a){this.runtime=a;this.shakeMode=this.shakeEnd=this.shakeStart=this.shakeMag=0};
(function(){function a(){}var b=cr.behaviors.scrollto.prototype;b.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};b.Type.prototype.onCreate=function(){};b.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var f=b.Instance.prototype;f.onCreate=function(){this.enabled=0!==this.properties[0]};f.saveToJSON=function(){return{smg:this.behavior.shakeMag,ss:this.behavior.shakeStart,se:this.behavior.shakeEnd,smd:this.behavior.shakeMode}};
f.loadFromJSON=function(a){this.behavior.shakeMag=a.smg;this.behavior.shakeStart=a.ss;this.behavior.shakeEnd=a.se;this.behavior.shakeMode=a.smd};f.tick=function(){};f.tick2=function(){if(this.enabled){var a=this.behavior.my_instances.values(),b=0,f=0,c,d;c=0;for(d=a.length;c<d;c++)b+=a[c].x,f+=a[c].y;c=this.inst.layer.layout;var n=this.runtime.kahanTime.sum,p=d=0;n>=this.behavior.shakeStart&&n<this.behavior.shakeEnd&&(d=this.behavior.shakeMag*Math.min(this.runtime.timescale,1),0===this.behavior.shakeMode&&
(d*=1-(n-this.behavior.shakeStart)/(this.behavior.shakeEnd-this.behavior.shakeStart)),n=2*Math.random()*Math.PI,p=Math.random()*d,d=Math.cos(n)*p,p*=Math.sin(n));c.scrollToX(b/a.length+d);c.scrollToY(f/a.length+p)}};a.prototype.Shake=function(a,b,f){this.behavior.shakeMag=a;this.behavior.shakeStart=this.runtime.kahanTime.sum;this.behavior.shakeEnd=this.behavior.shakeStart+b;this.behavior.shakeMode=f};a.prototype.SetEnabled=function(a){this.enabled=0!==a};b.acts=new a})();
cr.behaviors.solid=function(a){this.runtime=a};
(function(){function a(){}function b(){}var f=cr.behaviors.solid.prototype;f.Type=function(a,b){this.behavior=a;this.objtype=b;this.runtime=a.runtime};f.Type.prototype.onCreate=function(){};f.Instance=function(a,b){this.type=a;this.behavior=a.behavior;this.inst=b;this.runtime=a.runtime};var k=f.Instance.prototype;k.onCreate=function(){this.inst.extra.solidEnabled=0!==this.properties[0]};k.tick=function(){};a.prototype.IsEnabled=function(){return this.inst.extra.solidEnabled};f.cnds=new a;b.prototype.SetEnabled=
function(a){this.inst.extra.solidEnabled=!!a};f.acts=new b})();
cr.getProjectModel=function(){return[null,"Loading Screen",[[cr.plugins_.Arr,!1,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Audio,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Browser,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.CJSAds,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Function,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Keyboard,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Mouse,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.Particles,!1,!0,!0,!1,!0,!0,!0,!0,!0],[cr.plugins_.Sprite,!1,!0,!0,!0,!0,!0,!0,!0,!1],[cr.plugins_.Text,
!1,!0,!0,!0,!0,!0,!0,!0,!1],[cr.plugins_.TiledBg,!1,!0,!0,!0,!0,!0,!0,!0,!0],[cr.plugins_.Touch,!0,!1,!1,!1,!1,!1,!1,!1,!1],[cr.plugins_.WebStorage,!0,!1,!1,!1,!1,!1,!1,!1,!1]],[["t0",cr.plugins_.WebStorage,!1,[],0,0,null,null,[],!1,!1,943681233153445,[],null,[]],["t1",cr.plugins_.Touch,!1,[],0,0,null,null,[],!1,!1,7528195197018711,[],null,[1]],["t2",cr.plugins_.Browser,!1,[],0,0,null,null,[],!1,!1,8327006674721028,[],null,[]],["t3",cr.plugins_.Audio,!1,[],0,0,null,null,[],!1,!1,0x4a416ab70f456,[],
null,[0,0,1,1,600,600,1E4,1,5E3,1]],["t4",cr.plugins_.CJSAds,!1,[],0,0,null,null,[],!1,!1,9989088245409036,[],null,[0,1]],["t5",cr.plugins_.Sprite,!1,[0xb34f328a4e7cf,6871940900805833,5613530231055916],4,0,null,[["Default",5,!1,1,0,!1,660913850570382,[["player-sheet0.png",94,0,0,48,48,1,0.5,0.5,[["Imagepoint 1",0.5,0.5],["Imagepoint 2",1.25,0.5],["Imagepoint 3",0.5,-1.25]],[],1]]]],[["ScrollTo",cr.behaviors.scrollto,0x805dae9d495d],["Bullet",cr.behaviors.Bullet,8537984962323552],["Timer",cr.behaviors.Timer,
6656229703623885],["8Direction",cr.behaviors.EightDir,65783573500503]],!1,!1,9158997188903312,[],null],["t6",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4988707447800982,[["walls-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],1]]]],[["Solid",cr.behaviors.solid,9287510119689728]],!1,!1,0xe96e828d376d3,[],null],["t7",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,0x4b5a824b7bb1e]],!1,!1,0xfbcfc60345cd1,[],null],["t8",cr.plugins_.Keyboard,!1,[],0,0,null,null,[],!1,!1,0x712a0a090de09,
[],null,[]],["t9",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",4,!0,1,0,!0,8406037932939613,[["enemycharging-sheet0.png",2548,1,1,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0],["enemycharging-sheet0.png",2548,1,121,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0],["enemycharging-sheet1.png",1976,0,0,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,0xb1661191d4806]],!1,!1,888854934588971,[],null],["t10",cr.plugins_.Mouse,!1,[],0,0,null,
null,[],!1,!1,6587449693728951,[],null,[]],["t11",cr.plugins_.Sprite,!1,[5052954006788355,7025161234263484,7443107984194057,7370332953262022,0xad62b3ef7b30e,7663361164833736],0,0,null,[["Default",0,!1,1,0,!1,694072011795294,[["arenalaser-sheet0.png",322260,1,1,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,0.5080645084381104],["Imagepoint 4",0.9052419066429138,0.8689516186714172],
["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4360421895980835,-0.3049939870834351,-0.1290319859981537,-0.5,0.3107630014419556,-0.4377790987491608,0.5,-0.1693550050258637,0.4458439946174622,0.2845529913902283,0.1592739820480347,0.5,-0.1597400009632111,0.4984490275382996,-0.4387407004833221,0.3097079992294312,-0.5,0],0],
["arenalaser-sheet0.png",322260,498,1,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,0.5080645084381104],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4360421895980835,
-0.3049939870834351,-0.1290319859981537,-0.5,0.3107630014419556,-0.4377790987491608,0.5,-0.1693550050258637,0.4458439946174622,0.2845529913902283,0.1592739820480347,0.5,-0.1597400009632111,0.4984490275382996,-0.4387407004833221,0.3097079992294312,-0.5,0],0],["arenalaser-sheet0.png",322260,1,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,0.5080645084381104],["Imagepoint 4",0.9052419066429138,
0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4360421895980835,-0.3049939870834351,-0.1290319859981537,-0.5,0.3107630014419556,-0.4377790987491608,0.5,-0.1693550050258637,0.4458439946174622,0.2845529913902283,0.1592739820480347,0.5,-0.1597400009632111,0.4984490275382996,-0.4387407004833221,0.3097079992294312,
-0.5,0],0],["arenalaser-sheet0.png",322260,498,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,0.5080645084381104],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],
[-0.4360421895980835,-0.3049939870834351,-0.1290319859981537,-0.5,0.3107630014419556,-0.4377790987491608,0.5,-0.1693550050258637,0.4458439946174622,0.2845529913902283,0.1592739820480347,0.5,-0.1597400009632111,0.4984490275382996,-0.4387407004833221,0.3097079992294312,-0.5,0],0]]]],[],!1,!1,4857282029636155,[],null],["t12",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,0xd53c3676b4889,[["target-sheet0.png",49050,1,1,64,64,1,0.5,3.125,[],[],0],["target-sheet0.png",49050,66,1,64,64,1,0.5,
3.125,[],[],0],["target-sheet0.png",49050,131,1,64,64,1,0.5,3.125,[],[],0],["target-sheet0.png",49050,1,66,64,64,1,0.5,3.125,[],[],0],["target-sheet0.png",49050,66,66,64,64,1,0.5,3.125,[],[],0],["target-sheet0.png",49050,131,66,64,64,1,0.5,3.125,[],[],0]]],["laserOverlap",12,!0,1,0,!1,8449958058498353,[["target-sheet0.png",49050,1,131,60,60,1,0.5,3.333333253860474,[],[],0],["target-sheet0.png",49050,62,131,60,60,1,0.5166666507720947,3.333333253860474,[],[],0],["target-sheet0.png",49050,123,131,60,
60,1,0.5,3.333333253860474,[],[],0],["target-sheet0.png",49050,184,131,60,60,1,0.5166666507720947,3.333333253860474,[],[],0],["target-sheet0.png",49050,1,192,60,60,1,0.5,3.333333253860474,[],[],0],["target-sheet0.png",49050,62,192,60,60,1,0.5166666507720947,3.333333253860474,[],[],0]]],["laserIdle",12,!0,1,0,!1,8422681340359965,[["target-sheet0.png",49050,196,1,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet0.png",49050,196,57,55,55,1,0.5090909004211426,3.636363744735718,[],[],
0],["target-sheet0.png",49050,123,192,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet0.png",49050,179,192,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,1,1,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,57,1,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,113,1,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,169,1,55,55,1,0.5090909004211426,3.636363744735718,
[],[],0],["target-sheet1.png",4304,1,57,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,57,57,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,113,57,55,55,1,0.5090909004211426,3.636363744735718,[],[],0],["target-sheet1.png",4304,169,57,55,55,1,0.5090909004211426,3.636363744735718,[],[],0]]]],[["Rotate",cr.behaviors.Rotate,0x9c6e7b5d81df9]],!1,!1,6544630865007288,[],null],["t13",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,
0xe8df361509e12,[["playerlaser-sheet0.png",5134,1,1,310,11,1,-0.06451612710952759,0.5454545617103577,[],[],0],["playerlaser-sheet0.png",5134,1,25,300,10,1,-0.119999997317791,0.5,[],[],0],["playerlaser-sheet0.png",5134,1,13,300,11,1,-0.06666667014360428,0.5454545617103577,[],[1.066666722297669,0.4545454382896423,0.06666667014360428,0.4545454382896423,0.06666667014360428,-0.5454545617103577,1.066666722297669,-0.5454545617103577],0]]]],[["Pin",cr.behaviors.Pin,0xb95361346c605]],!1,!1,9082835825068884,
[],null],["t14",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xd6eac11e6abe5,[["nodecapture-sheet0.png",23961,0,0,376,376,1,0.5,0.5,[],[-0.2632980048656464,-0.2632980048656464,0,-0.3696810007095337,0.2606379985809326,-0.2606379985809326,0.3696810007095337,0,0.263297975063324,0.263297975063324,0,0.3723400235176086,-0.2632980048656464,0.263297975063324,-0.3723399937152863,0],0]]]],[],!1,!1,5617087726781134,[],null],["t15",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!1,1,0,!1,9285840087506818,
[["validation-sheet0.png",15072,1,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet0.png",15072,202,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet0.png",15072,1,202,200,200,1,0.5,0.5,[],[],0],["validation-sheet0.png",15072,202,202,200,200,1,0.5,0.5,[],[],0],["validation-sheet1.png",32162,1,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet1.png",32162,202,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet1.png",32162,1,202,200,200,1,0.5,0.5,[],[],0],["validation-sheet1.png",32162,202,202,200,200,1,0.5,0.5,
[],[],0],["validation-sheet2.png",40805,1,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet2.png",40805,202,1,200,200,1,0.5,0.5,[],[],0],["validation-sheet2.png",40805,1,202,200,200,1,0.5,0.5,[],[],0]]]],[],!1,!1,5431698907458101,[],null],["t16",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5427525180367476,[["levelend-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],1]]]],[],!1,!1,7837608557638734,[],null],["t17",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6195145494501042,[["ggsprite-sheet0.png",
1436,0,0,250,250,1,0.5,0.5,[],[],0]]]],[],!1,!1,0xa5f6885d0847f,[],null],["t18",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5065334196816749,[["wpsprite-sheet0.png",1720,0,0,250,250,1,0.5,0.5,[],[],0]]]],[],!1,!1,6113105400284549,[],null],["t19",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0x999e432da72a6,[],null],["t20",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,7426850911471606,[["boostcounter-sheet0.png",45627,99,99,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",
45627,144,99,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,189,99,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,1,148,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,1,1,88,48,1,0.7272727489471436,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,90,1,88,48,1,0.7272727489471436,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,1,50,88,48,1,0.7272727489471436,0.5,
[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,90,50,88,48,1,0.7272727489471436,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,179,1,48,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,179,50,48,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,1,99,48,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,50,99,48,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0]]],["boost0",8,!0,1,0,!1,8081685925799571,
[["boostcounter-sheet0.png",45627,46,148,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,91,148,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,136,148,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,181,148,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0]]],["boost1",8,!0,1,0,!1,0x5198616a413c8,[["boostcounter-sheet0.png",45627,1,197,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",
45627,46,197,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,91,197,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet0.png",45627,136,197,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0]]],["boost2",8,!0,1,0,!1,9141102318367672,[["boostcounter-sheet0.png",45627,181,197,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,1,1,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,46,1,44,48,1,0.5,0.5,
[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,91,1,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0]]],["boost3",8,!0,1,0,!1,4974222727951947,[["boostcounter-sheet1.png",9218,136,1,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,181,1,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,1,50,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0],["boostcounter-sheet1.png",9218,46,50,44,48,1,0.5,0.5,[["Imagepoint 1",0,0.5]],[],0]]]],[["Pin",
cr.behaviors.Pin,0xf5d404cd29d5e]],!1,!1,6822527919469877,[],null],["t21",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",8,!0,1,0,!0,5649739984439531,[["boostup-sheet0.png",21719,1,1,48,48,1,0.5,0.5,[],[],0],["boostup-sheet0.png",21719,50,1,48,48,1,0.5,0.5,[],[],0],["boostup-sheet0.png",21719,1,50,48,48,1,0.5,0.5,[],[],0],["boostup-sheet0.png",21719,50,50,48,48,1,0.5,0.5,[],[],0]]]],[],!1,!1,0x85acfe7d3d8c2,[],null],["t22",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",4,!1,1,0,!1,662007835182226,[["restartcountdown-sheet0.png",
8006,1,1,60,60,1,0.5,0.5,[],[],0],["restartcountdown-sheet0.png",8006,62,1,60,60,1,0.5,0.5,[],[],0],["restartcountdown-sheet0.png",8006,1,62,60,60,1,0.5,0.5,[],[],0],["restartcountdown-sheet0.png",8006,62,62,60,60,1,0.5,0.5,[],[],0]]]],[["Fade",cr.behaviors.Fade,0x695d5a1e28e64],["Pin",cr.behaviors.Pin,0x8b7ee8f1308ae]],!1,!1,9981842581039280,[],null],["t23",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,9662844926062568,[["startbutton-sheet0.png",6407,0,0,500,125,1,0.5,0.5040000081062317,
[],[],0]]]],[["Pin",cr.behaviors.Pin,0x38e7eea496fdf]],!1,!1,8505924736973827,[],null],["t24",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8777562354459551,[["gotolv1-sheet0.png",416,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,9100546313477832]],!1,!1,0x39f23f714c1fe,[],null],["t25",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4810878497381617,[["gotolv2-sheet0.png",481,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],
0]]]],[["Pin",cr.behaviors.Pin,5085278026753647]],!1,!1,0xb4b44aff42900,[],null],["t26",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0x7e7f9fee8b467,[["controlsselect-sheet0.png",4577,1,1,500,125,1,0.5,0.5040000081062317,[],[],3],["controlsselect-sheet0.png",4577,1,127,500,125,1,0.5,0.5040000081062317,[],[],3],["controlsselect-sheet0.png",4577,1,253,500,125,1,0.5,0.5040000081062317,[],[],3],["controlsselect-sheet0.png",4577,1,379,500,125,1,0.5,0.5040000081062317,[],[],3],["controlsselect-sheet1.png",
1159,0,0,500,125,1,0.5,0.5040000081062317,[],[],1]]]],[],!1,!1,0xfe3f90db67b91,[],null],["t27",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,9507165340868716]],!1,!1,0xabd5379ea1a37,[],null],["t28",cr.plugins_.Sprite,!1,[887680223903412],1,0,null,[["Default",5,!1,1,0,!1,0x6af9e8af9bc75,[["switchwall-sheet0.png",99,0,0,250,20,1,0.5,0.5,[],[],1]]]],[["Solid",cr.behaviors.solid,7197828916101266]],!1,!1,9793094254526560,[],null],["t29",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",0,!1,
1,0,!1,0xaa198f519617d,[["wallrotating-sheet0.png",5992,1,1,250,20,1,0.4959999918937683,0.5,[],[0.4380000233650208,-0.262499988079071,0.4380000233650208,0.2625000476837158,-0.4420000016689301,0.2749999761581421,-0.4420000016689301,-0.237500011920929],0],["wallrotating-sheet0.png",5992,1,22,250,20,1,0.5,0.5,[],[],0]]]],[["Rotate",cr.behaviors.Rotate,436753576936308],["Fade",cr.behaviors.Fade,8036473631260681]],!1,!1,5657676791731597,[],null],["t30",cr.plugins_.Sprite,!1,[5818443189297961,0x3e99a3ec34b4a],
0,0,null,[["Default",5,!1,1,0,!1,6744352052474694,[["switch-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],1]]]],[],!1,!1,5224381316249548,[],null],["t31",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!0,1,0,!1,6963175446697372,[["enemyscore-sheet0.png",1939,1,1,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet0.png",1939,50,1,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet0.png",1939,1,50,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet0.png",1939,50,50,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet1.png",2022,1,
1,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet1.png",2022,50,1,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet1.png",2022,1,50,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet1.png",2022,50,50,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet2.png",2017,1,1,48,48,1,0.5,0.5,[],[],0],["enemyscore-sheet2.png",2017,50,1,48,48,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["enemyscore-sheet2.png",2017,1,50,48,48,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["enemyscore-sheet2.png",2017,50,50,48,48,1,
0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0]]]],[],!1,!1,5804921206299613,[],null],["t32",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",4,!1,1,0,!1,7069731430656816,[["onesecondbonus-sheet0.png",5888,0,0,80,80,1,0.5,0.5,[],[],0]]]],[["Fade",cr.behaviors.Fade,0xec49095550788],["Pin",cr.behaviors.Pin,7653800074763447]],!1,!1,6441983343203678,[],null],["t33",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",0,!1,1,0,!1,0x44e4808578f4f,[["wallrotating-sheet0.png",5992,1,1,250,20,1,0.4959999918937683,
0.5,[],[0.4330000281333923,-0.2249999940395355,0.4330000281333923,0.2749999761581421,-0.4379999935626984,0.2749999761581421,-0.4379999935626984,-0.2125000059604645],0],["walloscillating-sheet0.png",195,0,0,250,20,1,0.5,0.5,[],[],0]]]],[["Sine",cr.behaviors.Sin,976402048726168],["Fade",cr.behaviors.Fade,4686300087666781]],!1,!1,8032026424725601,[],null],["t34",cr.plugins_.Sprite,!1,[6627983406043373,0xc80c8b980eca8,9347730012272468],2,0,null,[["Default",8,!1,1,0,!1,5470659929296533,[["enemycharging-sheet0.png",
2548,1,1,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0],["enemycharging-sheet0.png",2548,1,121,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0],["enemycharging-sheet1.png",1976,0,0,139,119,1,0.5035971403121948,0.5042017102241516,[],[],0]]]],[["Turret",cr.behaviors.Turret,0x767869fe96a2f],["Timer",cr.behaviors.Timer,0xb46d4171f45d9]],!1,!1,0xfc0afb9ee95d4,[],null],["t35",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7435557676526559,[["projectile-sheet0.png",1438,0,0,
24,24,1,0.5,0.5,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,0xa3f6fdc7c1be3]],!1,!1,5757348338605281,[],null],["t36",cr.plugins_.Sprite,!1,[0xd154f2d4e6979,8060701243470711,0x765e78fc154cc,6591621028254899,0x86b55c2e5453b],1,0,null,[["Default",1,!1,1,0,!1,0xc6ebc1b40364f,[["enemyegg-sheet0.png",7900,1,65,54,58,1,0.5,0.5,[],[],0]]],["hatch",8,!1,1,0,!1,0xfec70190a5652,[["enemyegg-sheet0.png",7900,56,65,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet1.png",3643,1,65,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet1.png",
3643,56,65,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet2.png",6921,1,1,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet2.png",6921,56,1,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet2.png",6921,1,60,54,58,1,0.5,0.5,[],[],0],["enemyegg-sheet0.png",7900,1,1,74,63,1,0.5,0.5079365372657776,[],[],0],["enemyegg-sheet1.png",3643,1,1,74,63,1,0.5,0.5079365372657776,[],[],0]]]],[["Fade",cr.behaviors.Fade,0xd77c98e287827]],!1,!1,8477401343246422,[],null],["t37",cr.plugins_.Sprite,!1,[0x4425bb4cf05c1,0xb70793cabf062,0xf6319cbf33ae4],
2,0,null,[["Default",4,!1,1,0,!1,0x813d32f1d8819,[["enemyhatchling-sheet0.png",817,1,1,74,74,1,0.5,0.5,[],[],0],["enemyhatchling-sheet1.png",813,0,0,74,74,1,0.5,0.5,[],[],0],["enemyhatchling-sheet2.png",837,0,0,74,74,1,0.5,0.5,[],[],0]]],["burning",5,!1,1,0,!1,0x7b9725685f364,[["enemyhatchling-sheet0.png",817,76,1,48,48,1,0.5,0.5,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,0x96f0b4da3b836],["Timer",cr.behaviors.Timer,6725441599259855]],!1,!1,289557175858004,[],null],["t38",cr.plugins_.Sprite,!1,[0x94d2d860313e2,
9024657551242652],2,0,null,[["Default",5,!1,1,0,!1,0x935ae6a6d5f50,[["enemyspawner-sheet0.png",366,0,0,100,100,1,0.5,0.5,[],[],1]]]],[["Bullet",cr.behaviors.Bullet,0xc7fda95fc84c1],["Sine",cr.behaviors.Sin,4591604683999097]],!1,!1,8093956150590443,[],null],["t39",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x8722ddb8342cf,[["mine-sheet0.png",188,0,0,40,40,1,0.5,0.5,[],[],1]]]],[],!1,!1,0x9c2e3ae7d0cbe,[],null],["t40",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5807615863148312,
[["spawnerend-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],1]]]],[],!1,!1,0x5b0abd3b8600d,[],null],["t41",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,9865742131804564,[["gotolv3-sheet0.png",492,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,5082696115256338]],!1,!1,0x9e06c2932f43f,[],null],["t42",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x5cec9c206fda7,[["gotolv4-sheet0.png",407,0,0,125,125,1,0.5040000081062317,0.5040000081062317,
[],[],0]]]],[["Pin",cr.behaviors.Pin,934022031743076]],!1,!1,0xca311f279a192,[],null],["t43",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4567394603425778,[["gotolv5-sheet0.png",433,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,6795320188461754]],!1,!1,0x8907b0f18f9fe,[],null],["t44",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,9400682972278784,[["gotolv6-sheet0.png",541,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],
0]]]],[["Pin",cr.behaviors.Pin,452597241470591]],!1,!1,0xbe15c802aee8f,[],null],["t45",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xe3dcb979d8b9d,[["gotolv7-sheet0.png",454,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,8053880662680304]],!1,!1,6055746687334296,[],null],["t46",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,834717983540125,[["gotolv8-sheet0.png",573,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",
cr.behaviors.Pin,0x9180a95b9b460]],!1,!1,515408480650334,[],null],["t47",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,440270450931212,[["gotolv9-sheet0.png",446,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,5313562452611472]],!1,!1,7905719479581343,[],null],["t48",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xfc847ba0a69fd,[["gotolv10-sheet0.png",637,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,
8380533305813741]],!1,!1,9438774662724224,[],null],["t49",cr.plugins_.Sprite,!1,[0xabe16638e2ab6],0,0,null,[["Default",5,!1,1,0,!1,6180419164529329,[["arrow-sheet0.png",1125,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,9554608514141258,[],null],["t50",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0xcc85363c98819,[],null],["t51",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0x7e58d034bde27,[],null],["t52",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x74794463c4042,
[["gotolv11-sheet0.png",624,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,4658531066691399]],!1,!1,9460813359198200,[],null],["t53",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4776659345398785,[["gotolv12-sheet0.png",663,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,9227976509434492]],!1,!1,0x4cee6225386b2,[],null],["t54",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xd609e1a1315d6,[["gotolv13-sheet0.png",
646,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,0x45ce8b1f2f330]],!1,!1,5431132725940513,[],null],["t55",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xb5c1d5086a6d2,[["gotolv14-sheet0.png",568,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,7063287931918995]],!1,!1,9555441009647804,[],null],["t56",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x673077ebbcdda,[["gotolv15-sheet0.png",651,
0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,9327404956854176]],!1,!1,8356776432130199,[],null],["t57",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x86910af1a26e0,[["gotolv16-sheet0.png",610,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,7955308948991282]],!1,!1,5330357714150668,[],null],["t58",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x598e03cbf891c,[["gotolv17-sheet0.png",602,0,0,
125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,7928321743766358]],!1,!1,7088451124678926,[],null],["t59",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,6215330899594933,[["gotolv18-sheet0.png",627,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,9038889680198486]],!1,!1,853823109484728,[],null],["t60",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x4f109d2dc78e9,[["gotolv19-sheet0.png",638,0,0,125,
125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,677384778435267]],!1,!1,991231855362949,[],null],["t61",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7435452815513486,[["gotolv20-sheet0.png",747,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,8438314908338097]],!1,!1,7435833012059593,[],null],["t62",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6181850077184323,[["gotolv21-sheet0.png",633,0,0,125,125,
1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,0xccce6c048421,[],null],["t63",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7260292518945865,[["gotolv22-sheet0.png",735,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,0x90640102898a7,[],null],["t64",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,405300597935057,[["gotolv23-sheet0.png",678,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,4679468463929011,[],null],
["t65",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x7193cd1eae89c,[["gotolv24-sheet0.png",637,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,9548382300775156,[],null],["t66",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xe0d494e84b07,[["gotolv25-sheet0.png",676,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,8335520602840848,[],null],["t67",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7601919866616368,[["gotolv26-sheet0.png",
716,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,6003105417156203,[],null],["t68",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8277452754816096,[["gotolv27-sheet0.png",651,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,56318090832295,[],null],["t69",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,4595977969548423,[["gotolv28-sheet0.png",759,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,8834952763838148,
[],null],["t70",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8443750155544867,[["gotolv29-sheet0.png",679,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,0xaad2dd2ba9a90,[],null],["t71",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,44565465849511,[["gotolv30-sheet0.png",633,0,0,125,125,1,0.5040000081062317,0.5040000081062317,[],[],0]]]],[],!1,!1,7994557214657821,[],null],["t72",cr.plugins_.Sprite,!1,[7330897090551359,8330044405861055,0xaea9b18e6ffbe,
7590193425448753,7122724200109518,6596550376288815],0,0,null,[["Default",0,!1,1,0,!1,5054371598034913,[["arenalaser-sheet0.png",322260,1,1,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.064516186714172,0.5],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,
0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4395160973072052,-0.3125,-0.1290319859981537,-0.5,0.1612910032272339,-0.5,0.3810489773750305,-0.3669350147247315,0.5,-0.1653229892253876,0.4475809931755066,0.2802420258522034,0.1491929888725281,0.5,-0.310483992099762,0.4334679841995239,-0.5,0.145160973072052],0],["arenalaser-sheet0.png",322260,498,1,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],
["Imagepoint 3",1.064516186714172,0.5],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4395160973072052,-0.3125,-0.1290319859981537,-0.5,0.1612910032272339,-0.5,0.3810489773750305,-0.3669350147247315,0.5,-0.1653229892253876,0.4475809931755066,0.2802420258522034,0.1491929888725281,
0.5,-0.310483992099762,0.4334679841995239,-0.5,0.145160973072052],0],["arenalaser-sheet0.png",322260,1,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.064516186714172,0.5],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",
0.08467742055654526,0.1774193495512009]],[-0.4395160973072052,-0.3125,-0.1290319859981537,-0.5,0.1612910032272339,-0.5,0.3810489773750305,-0.3669350147247315,0.5,-0.1653229892253876,0.4475809931755066,0.2802420258522034,0.1491929888725281,0.5,-0.310483992099762,0.4334679841995239,-0.5,0.145160973072052],0],["arenalaser-sheet0.png",322260,498,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.064516186714172,
0.5],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4395160973072052,-0.3125,-0.1290319859981537,-0.5,0.1612910032272339,-0.5,0.3810489773750305,-0.3669350147247315,0.5,-0.1653229892253876,0.4475809931755066,0.2802420258522034,0.1491929888725281,0.5,-0.310483992099762,
0.4334679841995239,-0.5,0.145160973072052],0]]]],[],!1,!1,6405843991558908,[],null],["t73",cr.plugins_.Sprite,!1,[9309377878703012,0xffddd4ab35c9d,0xb54354b0c1246,8637137857035059,8396882075576624,8593029304555006,4582992434204439,9231776747820080],0,0,null,[["Default",5,!1,1,0,!1,0x3e6b6b8e5ed18,[["arenalaser-sheet0.png",322260,498,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,
0.5080645084381104],["Imagepoint 4",0.9052419066429138,0.8689516186714172],["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.4919354915618897,-0.00806400179862976,-0.3508059978485107,-0.3387100100517273,-0.008065015077590942,-0.5,0.3709679841995239,-0.342741996049881,0.4838709831237793,0.06048399209976196,0.314516007900238,
0.372983992099762,-0.004031985998153687,0.5,-0.3568550050258637,0.3366929888725281],0]]]],[],!1,!1,6340596842634931,[],null],["t74",cr.plugins_.Sprite,!1,[8904639463693218,0xb0c34615d414f,0x97c1d0ae703ba,0x80ec9f11955c0,7883374715172953,9199720643938952],0,0,null,[["Default",0,!1,1,0,!1,7305967664752607,[["arenaescapecircle-sheet0.png",75172,0,0,520,520,1,0.5,0.5,[],[-0.5,-0.1692309975624085,-0.3615390062332153,-0.3673070073127747,-0.126922994852066,-0.5,0.1480770111083984,-0.5,0.3807700276374817,
-0.3596149981021881,0.5,-0.1519230008125305,0.4961540102958679,0.1634619832038879,0.3673080205917358,0.3807690143585205,0.1403840184211731,0.4865379929542542,-0.303846001625061,0.4269229769706726,-0.5,0.1413459777832031],0],["arenaescapecircle-sheet1.png",80708,0,0,520,520,1,0.5,0.5,[],[-0.5,-0.1692309975624085,-0.3615390062332153,-0.3673070073127747,-0.126922994852066,-0.5,0.1480770111083984,-0.5,0.3807700276374817,-0.3596149981021881,0.5,-0.1519230008125305,0.4961540102958679,0.1634619832038879,
0.3673080205917358,0.3807690143585205,0.1403840184211731,0.4865379929542542,-0.303846001625061,0.4269229769706726,-0.5,0.1413459777832031],0],["arenaescapecircle-sheet2.png",64308,0,0,520,520,1,0.5,0.5,[],[-0.5,-0.1692309975624085,-0.3615390062332153,-0.3673070073127747,-0.126922994852066,-0.5,0.1480770111083984,-0.5,0.3807700276374817,-0.3596149981021881,0.5,-0.1519230008125305,0.4961540102958679,0.1634619832038879,0.3673080205917358,0.3807690143585205,0.1403840184211731,0.4865379929542542,-0.303846001625061,
0.4269229769706726,-0.5,0.1413459777832031],0]]]],[],!1,!1,4986182957333668,[],null],["t75",cr.plugins_.Sprite,!1,[0xce8284c6c917c,7028286358850283,967163904229345,9136556325162888,0x8de319cd65599,6540383078417647],0,0,null,[["Default",0,!1,1,0,!1,9821824923306564,[["arenaescapecircle-sheet0.png",75172,0,0,520,520,1,0.5,0.5,[["Imagepoint 1",0.4980769157409668,-0.03846153989434242],["Imagepoint 2",0.8942307829856873,0.1173076927661896],["Imagepoint 3",1.011538505554199,0.5076923370361328],["Imagepoint 4",
0.9057692289352417,0.8692307472229004],["Imagepoint 5",0.4980769157409668,1.011538505554199],["Imagepoint 6",0.115384615957737,0.8442307710647583],["Imagepoint 7",-0.02500000037252903,0.5249999761581421],["Imagepoint 8",0.08461538702249527,0.176923081278801]],[-0.5,-0.1326920092105866,-0.3576920032501221,-0.3807690143585205,-0.123077005147934,-0.5,0.1634609699249268,-0.5,0.3942300081253052,-0.3365390002727509,0.5,-0.1519230008125305,0.5,0.157692015171051,0.3788459897041321,0.3548070192337036,0.14615398645401,
0.5,-0.125,0.5,-0.3774040043354034,0.3581730127334595,-0.5,0.1509619951248169],0],["arenaescapecircle-sheet1.png",80708,0,0,520,520,1,0.5,0.5,[["Imagepoint 1",0.4980769157409668,-0.03846153989434242],["Imagepoint 2",0.8942307829856873,0.1173076927661896],["Imagepoint 3",1.011538505554199,0.5076923370361328],["Imagepoint 4",0.9057692289352417,0.8692307472229004],["Imagepoint 5",0.4980769157409668,1.011538505554199],["Imagepoint 6",0.115384615957737,0.8442307710647583],["Imagepoint 7",-0.02500000037252903,
0.5249999761581421],["Imagepoint 8",0.08461538702249527,0.176923081278801]],[-0.5,-0.1326920092105866,-0.3576920032501221,-0.3807690143585205,-0.123077005147934,-0.5,0.1634609699249268,-0.5,0.3942300081253052,-0.3365390002727509,0.5,-0.1519230008125305,0.5,0.157692015171051,0.3788459897041321,0.3548070192337036,0.14615398645401,0.5,-0.125,0.5,-0.3774040043354034,0.3581730127334595,-0.5,0.1509619951248169],0],["arenaescapecircle-sheet2.png",64308,0,0,520,520,1,0.5,0.5,[["Imagepoint 1",0.4980769157409668,
-0.03846153989434242],["Imagepoint 2",0.8942307829856873,0.1173076927661896],["Imagepoint 3",1.011538505554199,0.5076923370361328],["Imagepoint 4",0.9057692289352417,0.8692307472229004],["Imagepoint 5",0.4980769157409668,1.011538505554199],["Imagepoint 6",0.115384615957737,0.8442307710647583],["Imagepoint 7",-0.02500000037252903,0.5249999761581421],["Imagepoint 8",0.08461538702249527,0.176923081278801]],[-0.5,-0.1326920092105866,-0.3576920032501221,-0.3807690143585205,-0.123077005147934,-0.5,0.1634609699249268,
-0.5,0.3942300081253052,-0.3365390002727509,0.5,-0.1519230008125305,0.5,0.157692015171051,0.3788459897041321,0.3548070192337036,0.14615398645401,0.5,-0.125,0.5,-0.3774040043354034,0.3581730127334595,-0.5,0.1509619951248169],0],["arenalaser-sheet0.png",322260,498,498,496,496,1,0.5,0.5,[["Imagepoint 1",0.4979838728904724,-0.03830645233392716],["Imagepoint 2",0.8951612710952759,0.1169354841113091],["Imagepoint 3",1.012096762657166,0.5080645084381104],["Imagepoint 4",0.9052419066429138,0.8689516186714172],
["Imagepoint 5",0.4979838728904724,1.012096762657166],["Imagepoint 6",0.1149193570017815,0.8447580933570862],["Imagepoint 7",-0.02419354766607285,0.524193525314331],["Imagepoint 8",0.08467742055654526,0.1774193495512009]],[-0.5,-0.1326920092105866,-0.3576920032501221,-0.3807690143585205,-0.123077005147934,-0.5,0.1634609699249268,-0.5,0.3942300081253052,-0.3365390002727509,0.5,-0.1519230008125305,0.5,0.157692015171051,0.3788459897041321,0.3548070192337036,0.14615398645401,0.5,-0.125,0.5,-0.3774040043354034,
0.3581730127334595,-0.5,0.1509619951248169],0]]]],[],!1,!1,5179925289970009,[],null],["t76",cr.plugins_.Sprite,!1,[0xe4ce126e6c94b],1,0,null,[["Default",4,!0,1,0,!1,0x3f690e48e0ccd,[["spaceinvader-sheet0.png",324,0,0,50,50,1,0.5,0.5,[],[],0],["spaceinvader-sheet1.png",322,0,0,50,50,1,0.5,0.5,[],[],0]]],["burning",0,!1,1,0,!1,5289032111161725,[["spaceinvader-sheet2.png",885,0,0,50,50,1,0.5,0.5,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,0xedf1a9ebc5cbb]],!1,!1,0x6ac991d2809c,[],null],["t77",cr.plugins_.Sprite,
!1,[],1,0,null,[["Default",5,!1,1,0,!1,6892701237579665,[["glasswallgreen-sheet0.png",1929,0,0,100,100,1,0,1,[],[0.02500000037252903,-0.9850000143051147,1,-1,0.9750000238418579,-0.01999998092651367,0.9150000214576721,0,0.824999988079071,-0.3125000596046448,0.6574999690055847,-0.5918749570846558,0.3549999892711639,-0.8262500166893005,0.02500000037252903,-0.9149999022483826],0]]]],[["Rotate",cr.behaviors.Rotate,7566255804704243]],!1,!1,0x89508a6e01ec2,[],null],["t78",cr.plugins_.Sprite,!1,[],1,0,null,
[["Default",5,!1,1,0,!1,961933932073471,[["glasswallblue-sheet0.png",2122,0,0,100,100,1,0,1,[],[0.009999999776482582,-1,1,-1,1,0,0.8999999761581421,-0.004999995231628418,0.8100000023841858,-0.3700000047683716,0.5862500071525574,-0.6537500023841858,0.3218750059604645,-0.8381249904632568,0.01250000018626452,-0.9275000095367432],0]]]],[["Rotate",cr.behaviors.Rotate,8972126940204927]],!1,!1,0x7a1cd4d4926ce,[],null],["t79",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x57e1694d46634,[["glasswallred-sheet0.png",
2011,0,0,100,100,1,0,1,[],[0,-0.9350000023841858,0,-0.9950000047683716,1,-1,1,0,0.8999999761581421,0,0.8149999976158142,-0.3299999833106995,0.6200000047683716,-0.6100000143051147,0.375,-0.7875000238418579],0]]]],[["Rotate",cr.behaviors.Rotate,9860421597054628]],!1,!1,5909192366102222,[],null],["t80",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x53f98c239238c,[["glasswallyellow-sheet0.png",2213,0,0,100,100,1,-0.01999999955296516,1,[],[0.01999999955296516,-1,1.019999980926514,-1,1.019999980926514,
0,0.9318419694900513,0,0.9009209871292114,-0.2828440070152283,0.6594739556312561,-0.6237239837646484,0.3778949975967407,-0.8290820121765137,0.01999999955296516,-0.9693875908851624],0]]]],[["Rotate",cr.behaviors.Rotate,838434956675461]],!1,!1,5466666066738839,[],null],["t81",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,7093711100197862,[["coloredprojectile-sheet0.png",2111,1,1,20,20,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,1,43,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",
2111,18,43,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,35,43,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet1.png",2157,1,1,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet1.png",2157,18,1,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet1.png",2157,35,1,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet1.png",2157,1,18,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet1.png",2157,18,18,16,16,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,22,1,20,20,1,0.5,0.5,[],[],
0],["coloredprojectile-sheet0.png",2111,43,1,20,20,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,1,22,20,20,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,22,22,20,20,1,0.5,0.5,[],[],0],["coloredprojectile-sheet0.png",2111,43,22,20,20,1,0.5,0.5,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,579536243252158]],!1,!1,9682324102371592,[],null],["t82",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x950ca9a2d597a,[["shootingbox-sheet0.png",115,0,0,10,52,1,3.799999952316284,0.5,
[["Imagepoint 1",0.5,0.03846153989434242]],[-2.799999952316284,-0.5,-2.799999952316284,0.5,-3.799999952316284,0.5,-3.799999952316284,-0.5],3]]]],[["Pin",cr.behaviors.Pin,7710955059303406]],!1,!1,7324407762181691,[],null],["t83",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4845305441157263,[["shootingfill-sheet0.png",93,0,0,6,48,1,0.5,0,[],[0.5,0,0.5,1,-0.5,1,-0.5,0],1]]]],[["Pin",cr.behaviors.Pin,0x99f34b7fc1e59]],!1,!1,8929979305294217,[],null],["t84",cr.plugins_.Sprite,!1,[],1,0,null,
[["Default",0,!1,1,0,!1,9776243586165660,[["basketblue-sheet0.png",2907,1,62,50,50,1,0,1,[],[],0],["basketblue-sheet0.png",2907,52,62,50,50,1,0,1,[],[],0],["basketblue-sheet1.png",1179,0,0,32,64,1,-0.78125,0.5,[],[],0],["basketblue-sheet0.png",2907,1,1,60,60,1,-0.7833333611488342,0.5,[],[0.7833333611488342,-0.5,1.78333330154419,0.5,0.7833333611488342,0.5],0],["basketblue-sheet0.png",2907,62,1,60,60,1,-0.7833333611488342,0.5,[],[0.7833333611488342,-0.5,1.78333330154419,0.5,0.7833333611488342,0.5],
0]]]],[["Pin",cr.behaviors.Pin,9794504064435824]],!1,!1,947428262032313,[],null],["t85",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,5986570319608968,[["basketgreen-sheet0.png",3920,62,1,50,50,1,0,1,[],[],0],["basketgreen-sheet0.png",3920,62,52,50,50,1,0,1,[],[],0],["basketgreen-sheet0.png",3920,1,62,32,64,1,-0.78125,0.5,[],[],0],["basketgreen-sheet0.png",3920,1,1,60,60,1,-0.7833333611488342,0.5,[],[0.7833333611488342,-0.5,1.78333330154419,0.5,0.7833333611488342,0.5],0]]]],[["Pin",cr.behaviors.Pin,
359056744928579]],!1,!1,9706839511077448,[],null],["t86",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,4508742551889998,[["basketred-sheet0.png",3993,62,1,50,50,1,0,1,[],[],0],["basketred-sheet0.png",3993,62,52,50,50,1,0,1,[],[],0],["basketred-sheet0.png",3993,1,62,32,64,1,-0.78125,0.5,[],[],0],["basketred-sheet0.png",3993,1,1,60,60,1,-0.7833333611488342,0.5,[],[0.7833333611488342,-0.5,1.78333330154419,0.5,0.7833333611488342,0.5],0]]]],[["Pin",cr.behaviors.Pin,4817786044402749]],!1,!1,
0x6995769e2315b,[],null],["t87",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,762961394993512,[["basketyellow-sheet0.png",5305,62,1,50,50,1,0,1,[],[],0],["basketyellow-sheet0.png",5305,62,52,50,50,1,0,1,[],[],0],["basketyellow-sheet0.png",5305,1,62,32,64,1,-0.78125,0.5,[],[],0],["basketyellow-sheet0.png",5305,1,1,60,60,1,-0.7833333611488342,0.5,[],[0.7833333611488342,-0.5,1.78333330154419,0.5,0.7833333611488342,0.5],0]]]],[["Pin",cr.behaviors.Pin,0x8a491f166225b]],!1,!1,5815896784869217,
[],null],["t88",cr.plugins_.Sprite,!1,[7288352234838823],0,0,null,[["Default",0,!1,1,0,!1,9579617017830824,[["arenacirclelarge-sheet2.png",44623,0,0,397,397,1,0.501259446144104,0.501259446144104,[],[],0],["arenacirclelarge-sheet0.png",83110,0,0,430,430,1,0.5,0.5,[],[],0],["arenacirclelarge-sheet1.png",6051,0,0,400,400,1,0.5,0.5,[["Imagepoint 1",0.5,0.5]],[-0.3174999952316284,-0.3174999952316284,0,-0.449999988079071,0.3174999952316284,-0.3174999952316284,0.4474999904632568,0,0.3174999952316284,0.3174999952316284,
0,0.4474999904632568,-0.3174999952316284,0.3174999952316284,-0.449999988079071,0],0]]]],[],!1,!1,8255925051082841,[],null],["t89",cr.plugins_.Sprite,!1,[8557772647485383],0,0,null,[["Default",0,!1,1,0,!1,0xad28ebd953d26,[["arenacirclemedium-sheet2.png",19603,0,0,304,304,1,0.5,0.5032894611358643,[],[],0],["arenacirclemedium-sheet1.png",5083,0,0,330,330,1,0.5,0.5,[],[],0],["arenacirclemedium-sheet0.png",4597,0,0,400,400,1,0.5,0.5,[],[-0.2249999940395355,-0.2249999940395355,0,-0.3174999952316284,0.2250000238418579,
-0.2249999940395355,0.3174999952316284,0,0.2250000238418579,0.2250000238418579,0,0.3174999952316284,-0.2249999940395355,0.2250000238418579,-0.3174999952316284,0],0]]]],[],!1,!1,4511144649386808,[],null],["t90",cr.plugins_.Sprite,!1,[32621063563817],0,0,null,[["Default",0,!1,1,0,!1,0xc911733340eb3,[["arenacirclesmall-sheet1.png",34879,288,1,190,190,1,0.5,0.5,[],[],0],["arenacirclesmall-sheet1.png",34879,1,1,286,286,1,0.5,0.5,[],[],0],["arenacirclesmall-sheet0.png",2946,0,0,400,400,1,0.5,0.5,[],[-0.137499988079071,
-0.137499988079071,0,-0.1924999952316284,0.137499988079071,-0.137499988079071,0.1925000548362732,0,0.137499988079071,0.137499988079071,0,0.1925000548362732,-0.137499988079071,0.137499988079071,-0.1924999952316284,0],0]]]],[],!1,!1,633246722666222,[],null],["t91",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0x47c8df7c4b3e8,[["arenacircleexitlarge-sheet0.png",1344,1,1,65,42,1,0.5076923370361328,4.904761791229248,[],[],0],["arenacircleexitlarge-sheet0.png",1344,67,1,15,15,1,0.5333333611488342,
12,[["Imagepoint 1",0.5333333611488342,0.5333333611488342]],[],0]]]],[],!1,!1,0x49ec0c19e69c5,[],null],["t92",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",0,!1,1,0,!1,0xb07091246e2b5,[["arenacircledeathlarge-sheet0.png",1201,0,0,54,58,1,0.5,3.896551609039307,[],[],0],["arenacircledeathlarge-sheet1.png",721,0,0,20,20,1,0.550000011920929,9,[],[],0]]]],[["Rotate",cr.behaviors.Rotate,927752382129277],["Solid",cr.behaviors.solid,7415023728947152]],!1,!1,8460722688137095,[],null],["t93",cr.plugins_.Sprite,
!1,[],1,0,null,[["Default",0,!1,1,0,!1,4598997705819804,[["arenacircledeathlarge-sheet0.png",1201,0,0,54,58,1,0.5,3.017241477966309,[],[],0],["arenacircledeathlarge-sheet1.png",721,0,0,20,20,1,0.550000011920929,6.5,[],[],0]]]],[["Rotate",cr.behaviors.Rotate,4735510053420294]],!1,!1,7729896013462125,[],null],["t94",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,7661427144661044,[["arenacircledeathlarge-sheet0.png",1201,0,0,54,58,1,0.5,2.068965435028076,[],[],0],["arenacircledeathlarge-sheet1.png",
721,0,0,20,20,1,0.550000011920929,4,[],[],0]]]],[["Rotate",cr.behaviors.Rotate,0xcc24d4696d22d]],!1,!1,5316015461607736,[],null],["t95",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,6663639964542849,[["arenacircleexitlarge-sheet0.png",1344,1,1,65,42,1,0.5076923370361328,3.738095283508301,[],[],0],["arenacircleexitlarge-sheet0.png",1344,67,1,15,15,1,0.5333333611488342,8.666666984558105,[],[],0]]]],[],!1,!1,0xc0208536a8e51,[],null],["t96",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,
!1,1,0,!1,292462584068831,[["arenacircleexitsmall-sheet0.png",1158,0,0,61,42,1,0.5081967115402222,2.38095235824585,[],[],0],["arenacircleexitlarge-sheet0.png",1344,67,1,15,15,1,0.5333333611488342,5.333333492279053,[],[],0]]]],[],!1,!1,8629750437149973,[],null],["t97",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",12,!0,1,0,!1,9042220253410616,[["arenacircleplayerlarge-sheet0.png",5473,1,1,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,1,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet0.png",
5473,1,32,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,32,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,1,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,32,1,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,32,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,32,32,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,1,1,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,1,30,
30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,1,32,30,30,1,0.5,7,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,32,30,30,1,0.5,7,[],[],0]]]],[["Pin",cr.behaviors.Pin,6362834576395446]],!1,!1,0xd997040ac94ac,[],null],["t98",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",12,!0,1,0,!1,0xcb044c57e6a17,[["arenacircleplayerlarge-sheet0.png",5473,1,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet0.png",
5473,1,32,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,32,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,32,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,32,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,32,32,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet2.png",
5164,1,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,1,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,1,32,30,30,1,0.5,5.333333492279053,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,32,30,30,1,0.5,5.333333492279053,[],[],0]]]],[["Pin",cr.behaviors.Pin,9913889174647656]],!1,!1,0xbe50f5ad8a8f2,[],null],["t99",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",12,!0,1,0,!1,6600223631506942,[["arenacircleplayerlarge-sheet0.png",
5473,1,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,1,32,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet0.png",5473,32,32,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,32,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet1.png",5820,1,32,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet1.png",
5820,32,32,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,1,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,1,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,1,32,30,30,1,0.5,3.5,[],[],0],["arenacircleplayerlarge-sheet2.png",5164,32,32,30,30,1,0.5,3.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,0x6cca3b89f0bd6]],!1,!1,8715793941318653,[],null],["t100",cr.plugins_.TiledBg,!1,[],0,0,["tiledbackground.png",115573,1],null,[],!1,!1,7265507965088802,
[],null],["t101",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8453311197347139,[["playerhalo-sheet0.png",415269,0,0,851,1252,1,0.500587522983551,0.5,[],[-0.137485533952713,-0.2531949877738953,-0.001175522804260254,-0.2803509831428528,0.1280844807624817,-0.2476040124893189,0.2996474504470825,0,0.1351354718208313,0.2523959875106812,-0.001175522804260254,0.2787539958953857,-0.1292595267295837,0.2476040124893189,-0.3055225014686585,0],0]]]],[["Pin",cr.behaviors.Pin,0xc664fc0d37d10]],!1,!1,
0x42efe1f8cf978,[],null],["t102",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6282086057288816,[["track1-sheet0.png",17665,0,0,700,350,1,0.5,0.5,[],[-0.5,-0.5,0.5,-0.5,0.4671429991722107,0,0.5,0.5,-0.5,0.5,-0.2728570103645325,0],0]]]],[],!1,!1,4740007734639552,[],null],["t103",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x91315de383bed,[["track2-sheet0.png",3424,0,0,1E3,480,1,0.5,0.5,[],[],0]]]],[],!1,!1,7425957637736522,[],null],["t104",cr.plugins_.Sprite,!1,[],0,0,null,
[["Default",5,!1,1,0,!1,8322366522068244,[["track3-sheet0.png",25756,0,0,1E3,480,1,0.5,0.5,[],[],0]]]],[],!1,!1,4585913670931181,[],null],["t105",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xb500dfe4bae9c,[["track4-sheet0.png",4206,0,0,600,160,1,0.5,0.5,[],[],0]]]],[],!1,!1,0xa5a8805ef2741,[],null],["t106",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9111226788539648,[["track5-sheet0.png",4972,0,0,600,160,1,0.5,0.5,[],[],0]]]],[],!1,!1,0xed4069cfb3eb0,[],null],["t107",
cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7023980200992526,[["track6-sheet0.png",1586,0,0,600,160,1,0.5,0.5,[],[],0]]]],[],!1,!1,0xd30eaf4a30e05,[],null],["t108",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7318864438878016,[["trackcorner-sheet0.png",285,0,0,100,100,1,0.5,0.5,[],[-0.5,-0.5,0,0,0.009999990463256836,0,0.5,0.5,-0.5,0.5],0]]]],[],!1,!1,0xfbd2a5d75c1c3,[],null],["t109",cr.plugins_.TiledBg,!1,[],0,0,["trackfiller.png",93,1],null,[],!1,!1,9107265420681744,[],
null],["t110",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8446508797498315,[["wall01-sheet0.png",3641,0,0,250,250,1,0.5,0.5,[],[-0.5,-0.5,0,-0.4799999892711639,0.2480000257492065,-0.2479999959468842,0.06000000238418579,0,0.1959999799728394,0.1959999799728394,0,0.4160000085830689,-0.2919999957084656,0.2919999957084656,-0.5,0],0]]]],[],!1,!1,8726623519093772,[],null],["t111",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5730112372598807,[["wall02-sheet0.png",3899,0,0,250,250,
1,0.5,0.5,[],[-0.5,-0.5,0,-0.4600000083446503,0.2400000095367432,-0.2400000095367432,-0.02799999713897705,0,0.5,0.5,-0.5,0.5],0]]]],[],!1,!1,649384493895572,[],null],["t112",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9449911633046218,[["wall03-sheet0.png",3664,0,0,250,250,1,0.5,0.5,[],[0,-0.5,0.3199999928474426,-0.3199999928474426,0.1600000262260437,0,0.3159999847412109,0.3159999847412109,0,0.4120000004768372,-0.3880000114440918,0.3880000114440918],0]]]],[],!1,!1,0x50a6867fbc601,[],
null],["t113",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8409399413940345,[["wall04-sheet0.png",2761,0,0,250,250,1,0.5,0.5,[],[-0.03999999165534973,-0.03999999165534973,0,-0.5,0.4639999866485596,-0.4639999866485596,0.2879999876022339,0,0.3600000143051148,0.3600000143051148,0,0.4559999704360962,-0.2080000042915344,0.2080000042915344,-0.5,0],0]]]],[],!1,!1,0xac17dd34ff839,[],null],["t114",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xdc865360cd774,[["wall05-sheet0.png",
6033,0,0,500,76,1,0.5,0.5,[],[],1]]]],[],!1,!1,9969696951556620,[],null],["t115",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6826097322330002,[["wall06-sheet0.png",3571,0,0,250,76,1,0.5,0.5,[],[],1]]]],[],!1,!1,8868498607911345,[],null],["t116",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5819967807883742,[["wall07-sheet0.png",5893,0,0,500,250,1,0.5,0.5,[],[-0.328000009059906,-0.1559999883174896,0,-0.5,0.3960000276565552,-0.2919999957084656,0.2919999957084656,0,0.2680000066757202,
0.03600001335144043,0,0.5,-0.3240000009536743,0.1480000019073486,-0.5,0],0]]]],[],!1,!1,0x73dda514def57,[],null],["t117",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall01.png",5553,1],null,[],!1,!1,4866147551564745,[],null],["t118",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall02.png",3648,0],null,[],!1,!1,7774149109815635,[],null],["t119",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall03.png",3546,0],null,[],!1,!1,5437512758778787,[],null],["t120",cr.plugins_.TiledBg,!1,[],0,0,["tracktile1.png",17665,0],null,[],
!1,!1,0xe08207b4acd1b,[],null],["t121",cr.plugins_.TiledBg,!1,[],0,0,["tracktile2.png",3405,0],null,[],!1,!1,0xc07d27fd7fcc6,[],null],["t122",cr.plugins_.TiledBg,!1,[],0,0,["tracktile3.png",25756,0],null,[],!1,!1,0xe37d992c219bd,[],null],["t123",cr.plugins_.TiledBg,!1,[],0,0,["tracktile4.png",4179,0],null,[],!1,!1,0x8b0f3bf764041,[],null],["t124",cr.plugins_.TiledBg,!1,[],0,0,["tracktile5.png",4896,0],null,[],!1,!1,0xaf1a24d6f5d54,[],null],["t125",cr.plugins_.TiledBg,!1,[],0,0,["tracktile6.png",1570,
0],null,[],!1,!1,0xd91e6d4964c33,[],null],["t126",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall04.png",986,0],null,[],!1,!1,0xbb6cdc306a523,[],null],["t127",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall05.png",997,0],null,[],!1,!1,0x4170e377b2bbe,[],null],["t128",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall06.png",975,0],null,[],!1,!1,309253782915084,[],null],["t129",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall07.png",2074,0],null,[],!1,!1,7168762937728677,[],null],["t130",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall08.png",
2082,0],null,[],!1,!1,0xfb46641517584,[],null],["t131",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,5505320605670702]],!1,!1,7899030585249758,[],null],["t132",cr.plugins_.Particles,!1,[],1,0,["particleofdoom.png",92,4],null,[["Pin",cr.behaviors.Pin,9578827705102636]],!1,!1,8758423493841667,[],null],["t133",cr.plugins_.TiledBg,!1,[],1,0,["tiledbackground.png",115573,1],null,[["Rotate",cr.behaviors.Rotate,531286771711903]],!1,!0,0xe51890512d61b,[],null],["t134",cr.plugins_.Sprite,!1,
[],1,0,null,[["Default",12,!1,1,0,!1,0x81ef3a28f5d50,[["mainmenuanim-sheet0.png",129645,0,0,540,960,1,0.5,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,7495738387501245]],!1,!1,0xfb632da494ad5,[],null],["t135",cr.plugins_.Text,!1,[],2,0,null,null,[["Fade",cr.behaviors.Fade,6363070772738062],["Pin",cr.behaviors.Pin,6318714564826691]],!1,!1,0xa2a22b4e67bc6,[],null],["t136",cr.plugins_.Sprite,!1,[0xf615b2e8da6db],0,0,null,[["Default",5,!1,1,0,!1,0x93b1bdec3437c,[["switchwalltip1-sheet0.png",435,0,0,35,14,
1,0.5142857432365417,0.5,[],[],1]]]],[],!1,!1,8274416498975039,[],null],["t137",cr.plugins_.Sprite,!1,[6455532201231878],0,0,null,[["Default",5,!1,1,0,!1,593141167053095,[["switchwalltip2-sheet0.png",439,0,0,35,14,1,0.5142857432365417,0.5,[],[],1]]]],[],!1,!1,5834700589792236,[],null],["t138",cr.plugins_.TiledBg,!1,[7050277717465396],0,0,["switchwalltile.png",3946,1],null,[],!1,!1,6647804501458156,[],null],["t139",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0x396efcf165ecd,[["switchsmall-sheet0.png",
2435,72,1,50,50,1,0.5,0.5,[],[],0],["switchsmall-sheet0.png",2435,1,1,70,60,1,0.5,0.5,[],[-0.4571428894996643,-0.449999988079071,0,-0.3499999940395355,0.4142860174179077,-0.4000000059604645,0.4714289903640747,0,0.4571430087089539,0.449999988079071,0,0.4666669964790344,-0.3857139945030212,0.3666669726371765],0]]],["activation",8,!1,1,0,!1,0x42447d93a5753,[["switchsmall-sheet0.png",2435,72,52,50,50,1,0.5,0.5,[],[],0],["switchsmall-sheet0.png",2435,1,62,50,50,1,0.5,0.5,[],[],0],["switchsmall-sheet1.png",
336,0,0,50,50,1,0.5,0.5,[],[],0]]]],[],!1,!1,0x866ac16dd8904,[],null],["t140",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,98298374287018,[["switchmedium-sheet0.png",2981,72,1,46,146,1,0.5,0.5,[],[],0],["switchmedium-sheet0.png",2981,1,1,70,160,1,0.5,0.5,[],[-0.5,-0.5,0.4857140183448792,-0.4937500059604645,0.5,0.5,-0.5,0.5],0]]],["activation",8,!1,1,0,!1,0x3f48ae4984642,[["switchmedium-sheet0.png",2981,119,1,46,146,1,0.5,0.5,[],[],0],["switchmedium-sheet0.png",2981,166,1,46,146,1,0.5,
0.5,[],[],0],["switchmedium-sheet1.png",330,0,0,46,146,1,0.5,0.5,[],[],0]]]],[],!1,!1,0xaef38fcea4c5,[],null],["t141",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,9903091866316606,[["switchlarge-sheet0.png",7081,72,1,46,402,1,0.5,0.5,[],[],0],["switchlarge-sheet0.png",7081,1,1,70,420,1,0.5,0.5,[],[-0.4857142865657806,-0.4976190626621246,0,-0.5,0.357142984867096,-0.4761905074119568,0.4857140183448792,0,0.4571430087089539,0.4928569793701172,-0.4142856895923615,0.4857140183448792,-0.5,0],
0]]],["activation",8,!1,1,0,!1,9995479845067484,[["switchlarge-sheet0.png",7081,119,1,46,402,1,0.5,0.5,[],[],0],["switchlarge-sheet0.png",7081,166,1,46,402,1,0.5,0.5,[],[],0],["switchlarge-sheet0.png",7081,213,1,46,402,1,0.5,0.5,[],[],0]]]],[],!1,!1,9768645778121108,[],null],["t142",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9943399787649322,[["endlevelsprite-sheet0.png",301782,0,0,710,442,1,0.3014084398746491,0.4411764740943909,[],[-0.09577444195747375,-0.1674204766750336,-0.01126745343208313,
-0.1674204766750336,-0.01126745343208313,0.1538455486297607,-0.09577444195747375,0.1538465023040772],0]]]],[],!1,!1,0xe7998475388cf,[],null],["t143",cr.plugins_.Sprite,!1,[],2,0,null,[["Default",5,!1,1,0,!1,4767701486701451,[["levelfadeout-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],4]]]],[["Fade",cr.behaviors.Fade,6037387972564279],["Pin",cr.behaviors.Pin,0x96fea71a38747]],!1,!1,0xcc6ba2476b82,[],null],["t144",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,5851639888995958,[["dragangle-sheet0.png",
94,0,0,48,48,1,0.5,0.5,[],[],1]]]],[["Pin",cr.behaviors.Pin,7748631702249923]],!1,!1,8002554608186106,[],null],["t145",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!0,838826406962622,[],null],["t146",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!0,5205501768164865,[],null],["t147",cr.plugins_.Sprite,!1,[0x9731d46ea5c55,8493235436718185],2,0,null,[["Default",5,!1,1,0,!1,0xe8da417586ca9,[["dragfinger-sheet0.png",161,0,0,48,48,1,0.5,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,6676576679967077],["DragDrop",
cr.behaviors.DragnDrop,7291563168029485]],!1,!1,8333262616053415,[],null],["t148",cr.plugins_.Particles,!1,[],0,0,["splozionbig.png",92,1],null,[],!1,!1,4586747692972912,[],null],["t149",cr.plugins_.Particles,!1,[],0,0,["splozionbig.png",92,1],null,[],!1,!1,4683613010586194,[],null],["t150",cr.plugins_.Particles,!1,[],0,0,["splozionbig.png",92,1],null,[],!1,!1,0xd8901840d86f3,[],null],["t151",cr.plugins_.Particles,!1,[],0,0,["splozionbig.png",92,1],null,[],!1,!1,733272073741838,[],null],["t152",cr.plugins_.Arr,
!1,[],0,0,null,null,[],!0,!1,8639637925467397,[],null],["t153",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0x6b7a01b02abc,[],null],["t154",cr.plugins_.Arr,!1,[],0,0,null,null,[],!0,!1,0x64abae55a2e8e,[],null],["t155",cr.plugins_.Particles,!1,[],0,0,["collisionsplozion.png",92,1],null,[],!1,!1,6529504953848476,[],null],["t156",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5508597148252725,[["collisiondirection-sheet0.png",92,0,0,4,4,1,0.5,0.5,[],[],1]]]],[],!1,!1,945195426812916,[],null],
["t157",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,6942579318916596,[],null],["t158",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,7881650804337026,[],null],["t159",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,9772983761491472,[],null],["t160",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xea8e6e5913f14,[["resetscores-sheet0.png",1407,0,0,250,125,1,0.5,0.5040000081062317,[],[],0]]]],[],!1,!1,7187417593157141,[],null],["t161",cr.plugins_.Particles,!1,[],0,0,["boostsplozion.png",105,
0],null,[],!1,!1,326033860227176,[],null],["t162",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,8044827297381203]],!1,!1,6022069008252373,[],null],["t163",cr.plugins_.Text,!1,[],1,0,null,null,[["Fade",cr.behaviors.Fade,0x7d14e8f9924f5]],!1,!1,898440373027333,[],null],["t164",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xfc78a58960100,[["arrow3-sheet0.png",15118,1,1,55,90,1,0.5090909004211426,0.5,[],[],0]]],["Play",8,!1,1,0,!1,6813911875864849,[["arrow3-sheet0.png",15118,
57,1,55,90,1,0.5090909004211426,0.5,[],[],0],["arrow3-sheet0.png",15118,113,1,55,90,1,0.5090909004211426,0.5,[],[],0],["arrow3-sheet0.png",15118,169,1,55,90,1,0.5090909004211426,0.5,[],[],0],["arrow3-sheet0.png",15118,1,92,55,90,1,0.5090909004211426,0.5,[],[],0],["arrow3-sheet0.png",15118,57,92,55,90,1,0.5090909004211426,0.5,[],[],0],["arrow3-sheet0.png",15118,113,92,55,90,1,0.5090909004211426,0.5,[],[],0]]]],[],!1,!1,5195222426676533,[],null],["t165",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",
0,!1,1,0,!1,0x3bf6596b79853,[["mapbgworld1-sheet0.png",26078,0,0,2160,1939,1,0.5,0.5002578496932983,[],[],1]]]],[["DragDrop",cr.behaviors.DragnDrop,0xd81bb2851a4fe]],!1,!1,6756263102659677,[],null],["t166",cr.plugins_.Sprite,!1,[0xd15d8d181152f],2,0,null,[["Default",5,!1,1,0,!1,646540065916139,[["lvlselectionbar-sheet0.png",409,0,0,540,597,1,0.5,0.500837504863739,[],[],1]]]],[["Bullet",cr.behaviors.Bullet,5539878032286751],["DragDrop",cr.behaviors.DragnDrop,7634525679541192]],!1,!1,0x6a3ba87223e0f,
[],null],["t167",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,5837946561579487]],!1,!1,8989129932178528,[],null],["t168",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xf3f241f9667d5,[["levelselectarrowleft-sheet0.png",1570,0,0,52,84,1,0.5,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,0xafcf1ae6c610c]],!1,!1,0xa5a6c629ac296,[],null],["t169",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7108041052479003,[["levelselectarrowright-sheet0.png",1540,0,0,52,84,1,0.5,0.5,
[],[],0]]]],[["Pin",cr.behaviors.Pin,6517117735715199]],!1,!1,0x627aa7593e54a,[],null],["t170",cr.plugins_.Sprite,!1,[6686352618135008],1,0,null,[["Default",5,!1,1,0,!1,7121960898031208,[["medalsocket-sheet0.png",976,0,0,23,29,1,0.52173912525177,0.517241358757019,[],[-0.3913041353225708,-0.4137933552265167,0.3478258848190308,-0.4137933552265167,0.1304348707199097,-0.03448235988616943,0.2608698606491089,0.3103446364402771,-0.04347813129425049,0.379310667514801,-0.3043481111526489,0.3103446364402771,
-0.1739131212234497,-0.03448235988616943],0]]]],[["Pin",cr.behaviors.Pin,0xbdeb29ac481f7]],!1,!1,8416062182261657,[],null],["t171",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7780347939403921,[["bottomframe-sheet0.png",1923,0,0,483,437,1,0.501035213470459,0.5011441707611084,[],[-0.4658385217189789,-0.4622425734996796,0.4637677669525147,-0.4622425734996796,0.4679087996482849,0.4645308256149292,-0.4658385217189789,0.4599538445472717],0]]]],[["Pin",cr.behaviors.Pin,4669918315505163]],!1,
!1,8841883517068362,[],null],["t172",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,6567535089792991,[["infectbutton-sheet0.png",3412,0,0,320,126,1,0.5,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,0x575531af4e101]],!1,!1,692048453593892,[],null],["t173",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,6582812718196191,[["touchbutton-sheet0.png",6769,0,0,96,94,1,0.5,0.5,[],[-0.4583333134651184,-0.457446813583374,0,-0.478723406791687,0.4583330154418945,-0.457446813583374,0.4583330154418945,
0.4574469923973084,-0.4583333134651184,0.4574469923973084],0]]]],[["Pin",cr.behaviors.Pin,799545473534157]],!1,!1,5065428775642345,[],null],["t174",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x6c866ceb1fc95,[["classicbutton-sheet0.png",6368,0,0,96,94,1,0.5,0.5,[],[-0.4583333134651184,-0.457446813583374,0,-0.478723406791687,0.46875,-0.4680851101875305,0.46875,0.468084990978241,0,0.4787229895591736,-0.4583333134651184,0.4574469923973084],0]]]],[["Pin",cr.behaviors.Pin,357807502872134]],
!1,!1,0x8cc29fdcb3f65,[],null],["t175",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xc0cc9a98d74aa,[["funkybutton-sheet0.png",7249,0,0,96,94,1,0.5,0.5,[],[-0.4583333134651184,-0.457446813583374,0,-0.478723406791687,0.46875,-0.4680851101875305,0.46875,0.468084990978241,0,0.4787229895591736,-0.4583333134651184,0.4574469923973084],0]]]],[["Pin",cr.behaviors.Pin,0x6410f8a0b1371]],!1,!1,5269898427209823,[],null],["t176",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,8744641814182286]],
!1,!1,7952727403978252,[],null],["t177",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,789021965048371,[["backbutton-sheet0.png",5157,1,1,134,64,1,0.5,0.5,[],[],0],["backbutton-sheet0.png",5157,1,66,134,64,1,0.5,0.5,[],[],0],["backbutton-sheet0.png",5157,136,1,44,44,1,0.5,0.5,[],[-0.4662920832633972,-0.4659090936183929,0.4662920236587524,-0.4659090936183929,0.4662920236587524,0.4659090042114258,-0.4662920832633972,0.4659090042114258],0]]]],[["Pin",cr.behaviors.Pin,0x8eb21e714563a]],!1,
!1,9726736540265340,[],null],["t178",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,340227928706883,[["bigbronze-sheet0.png",2371,0,0,63,83,1,0.5079365372657776,0.5060241222381592,[],[-0.4761905372142792,-0.4819277226924896,0.4603174328804016,-0.4819277226924896,0.1428574919700623,-0.01204812526702881,0.333333432674408,0.3734938502311707,-0.01587355136871338,0.4819278717041016,-0.3492065370082855,0.3734938502311707,-0.1746035516262054,-0.01204812526702881],0]]]],[["Pin",cr.behaviors.Pin,
8849816218514277]],!1,!1,9756118307990516,[],null],["t179",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,5683783532501076,[["bigsilver-sheet0.png",2327,0,0,63,83,1,0.5079365372657776,0.5060241222381592,[],[-0.4920635223388672,-0.4939759373664856,0.4603174328804016,-0.4819277226924896,0.1428574919700623,-0.01204812526702881,0.333333432674408,0.3734938502311707,-0.01587355136871338,0.4698798656463623,-0.3492065370082855,0.3734938502311707,-0.1746035516262054,-0.01204812526702881],0]]]],
[["Pin",cr.behaviors.Pin,0x746321e5c4dfa]],!1,!1,0xb754d98a2c174,[],null],["t180",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,6120445088809269,[["biggold-sheet0.png",2350,0,0,63,83,1,0.5079365372657776,0.5060241222381592,[],[-0.4761905372142792,-0.4819277226924896,0.4603174328804016,-0.4819277226924896,0.1428574919700623,-0.01204812526702881,0.333333432674408,0.3734938502311707,-0.01587355136871338,0.4698798656463623,-0.3492065370082855,0.3734938502311707,-0.158730536699295,-0.01204812526702881],
0]]]],[["Pin",cr.behaviors.Pin,0xd8067ee847973]],!1,!1,7233833146548025,[],null],["t181",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7815997128847329,[["bigfunky-sheet0.png",788,0,0,60,81,1,0.5,0.5061728358268738,[],[-0.4833332896232605,-0.4938271343708038,0.4833329916000366,-0.4938271343708038,0.1499999761581421,-0.01234585046768189,0.3500000238418579,0.382716178894043,0,0.4938271641731262,-0.3499999940395355,0.382716178894043,-0.1500000059604645,-0.01234585046768189],0]]]],[["Pin",
cr.behaviors.Pin,4574573802418606]],!1,!1,7454641093530914,[],null],["t182",cr.plugins_.Arr,!1,[],0,0,null,null,[],!0,!1,0x85fd11e3e93ee,[],null],["t183",cr.plugins_.Arr,!1,[],0,0,null,null,[],!0,!1,0x9284edb170ead,[],null],["t184",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x5fba16cdf6eaf,[["node1-sheet0.png",4141,0,0,112,103,1,0.5,0.5048543810844421,[],[-0.4017857015132904,-0.3980583846569061,0,-0.4077669978141785,0.3928570151329041,-0.3883493840694428,0.4017859697341919,0.3883495926856995,
0,0.4660196304321289,-0.4107142984867096,0.3980585932731628],0]]]],[["Pin",cr.behaviors.Pin,5509118804367518]],!1,!1,7430959549557228,[],null],["t185",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8805955161676907,[["node2-sheet0.png",5901,0,0,440,102,1,0.5,0.5,[],[-0.4954545497894287,-0.480392187833786,0,-0.01960799098014832,0.4704549908638001,-0.3725489974021912,0.4704549908638001,0.3725489974021912,0,0.08823502063751221,-0.2954549789428711,-0.3823530077934265,-0.1500000059604645,0],
0]]]],[["Pin",cr.behaviors.Pin,991503297022992]],!1,!1,8261945517481329,[],null],["t186",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,786591847282214,[["node3-sheet0.png",19861,0,0,289,585,1,0.5017300844192505,0.5008547306060791,[],[-0.2802770733833313,-0.3914527297019959,-0.003460079431533814,-0.3914527297019959,0.3737029433250427,-0.4393162429332733,0.280276894569397,-0.001709729433059692,0.4325259327888489,0.4666662812232971,-0.003460079431533814,-0.3726497292518616,0.1280279159545898,
0.1880342960357666,0.2422149181365967,-0.001709729433059692],0]]]],[["Pin",cr.behaviors.Pin,4758588024452367]],!1,!1,0x3e6c06f50c5dc,[],null],["t187",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,5197803479011608,[["node4-sheet0.png",7805,0,0,595,165,1,0.5008403658866882,0.5030303001403809,[],[-0.4806722700595856,-0.4303030073642731,-0.001680374145507813,-0.1939392983913422,0.2453786134719849,0.4121217131614685,0.2084036469459534,-0.006060302257537842,0.4924366474151611,0.4727277159690857,
-0.001680374145507813,0.4787877202033997,-0.3932773768901825,0.1090906858444214,-0.4957983493804932,-0.006060302257537842],0]]]],[["Pin",cr.behaviors.Pin,7158467495424642]],!1,!1,6124651942404301,[],null],["t188",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,9982299217962234,[["node5-sheet0.png",10814,0,0,338,623,1,0.5,0.5008025765419006,[],[-0.4171597957611084,-0.4558587670326233,0,-0.4943820238113403,-0.1745559871196747,-0.134831577539444,-0.1745559871196747,-0.001605570316314697,0.4674559831619263,
0.4815404415130615,0,0.4301764369010925,-0.372780978679657,0.4301764369010925,-0.4911242723464966,-0.001605570316314697],0]]]],[["Pin",cr.behaviors.Pin,5970437601662633]],!1,!1,5642038700552157,[],null],["t189",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,5317194782599866,[["node6-sheet0.png",18156,0,0,384,450,1,0.5,0.5,[],[0.2552080154418945,0.1444439888000488,0,0.3466669917106628,0.4114580154418945,-0.4244444072246552,0.2838540077209473,0,0.3854169845581055,0.4022219777107239,0,0.3711109757423401,
-0.2317709922790527,0.271111011505127,-0.2317709922790527,0],0]]]],[["Pin",cr.behaviors.Pin,6779504749275406]],!1,!1,500735235525404,[],null],["t190",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x4cd47187e2ef1,[["node7-sheet0.png",8777,0,0,652,329,1,0.5,0.5015197396278381,[],[-0.1763800084590912,0.1398172378540039,0,0.1398172378540039,0.4539880156517029,-0.4103343486785889,0.4953989982604981,-0.003039747476577759,0.3834360241889954,0.26747727394104,0,0.2826752662658691,-0.495398759841919,
0.4893612861633301,0.25,-0.003039747476577759],0]]]],[["Pin",cr.behaviors.Pin,6135118655955968]],!1,!1,0xd1cc2e60e8bc6,[],null],["t191",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x4c9e6ed84b571,[["node8-sheet0.png",20162,0,0,315,499,1,0.5015873312950134,0.5010020136833191,[],[-0.2349203228950501,-0.3326650261878967,-0.003174334764480591,-0.4709419012069702,0.2920636534690857,-0.3707410097122192,0.3936506509780884,-0.002004027366638184,-0.1904763281345367,0.06412798166275024,-0.003174334764480591,
0.07014000415802002,-0.2984123229980469,0.3707419633865356,-0.3968253135681152,-0.002004027366638184],0]]]],[["Pin",cr.behaviors.Pin,9239297264580100]],!1,!1,6090840254646352,[],null],["t192",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7663721894818802,[["node9-sheet0.png",12191,0,0,768,482,1,0.5,0.5,[],[-0.4895833134651184,-0.4834024906158447,0,-0.3630709946155548,0.4140629768371582,-0.3630709946155548,0.4335939884185791,0,0.484375,0.4751039743423462,0,-0.3423240184783936,0.02864599227905273,
-0.3423240184783936,0.4192709922790527,0],0]]]],[["Pin",cr.behaviors.Pin,9293285291002532]],!1,!1,6985138356974327,[],null],["t193",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xa36eeacf54cdb,[["node10-sheet0.png",68426,0,0,1032,1025,1,0.5,0.5004878044128418,[],[0.2122089862823486,0.2165852189064026,0,0.4858531951904297,0.4147289991378784,-0.414634108543396,0.49031001329422,-9.758174419403076E-4,0.465116024017334,0.4643902182579041,0,0.4956101775169373,-0.3187980055809021,0.3170731663703919,
0.1879839897155762,-9.758174419403076E-4],0]]]],[["Pin",cr.behaviors.Pin,0xc06c475f11c9c]],!1,!1,0x8d902510f8f42,[],null],["t194",cr.plugins_.Arr,!1,[],0,0,null,null,[],!0,!1,0x683679e7b9253,[],null],["t195",cr.plugins_.Text,!1,[],1,0,null,null,[["Pin",cr.behaviors.Pin,6196168129003708]],!1,!1,7894626064209134,[],null],["t196",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8842933105783081,[["topbar-sheet0.png",131,0,0,540,71,1,0.5,0.5070422291755676,[],[],1]]]],[["Pin",cr.behaviors.Pin,
0x398ba5c9fd5a7]],!1,!1,7838252179435381,[],null],["t197",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,4833896155408134,[["plusmedals-sheet0.png",153,0,0,48,48,1,0.5,0.5,[],[],1]]]],[],!1,!1,5599454465308135,[],null],["t198",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x97885626ea6ba,[["world1-sheet0.png",1438,0,0,250,250,1,0.5,0.5,[],[],1]]]],[],!1,!1,8264639549896245,[],null],["t199",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9381066614260434,[["world2-sheet0.png",
1758,0,0,250,250,1,0.5,0.5,[],[],1]]]],[],!1,!1,725274856500992,[],null],["t200",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,299781058072823,[["mapbutton-sheet0.png",7062,1,1,126,150,1,0.5,0.5,[],[],0],["mapbutton-sheet0.png",7062,128,1,96,48,1,0.5,0.5,[],[],0]]]],[],!1,!1,337944081102559,[],null],["t201",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0xb32d6f14ed0b,[["nextlevelbutton-sheet0.png",6416,1,1,126,150,1,0.5,0.5,[],[],0],["nextlevelbutton-sheet0.png",6416,128,1,
96,48,1,0.5,0.5,[],[],0]]]],[],!1,!1,8110916666798011,[],null],["t202",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9837415294813928,[["resetmedals-sheet0.png",1655,0,0,250,125,1,0.5,0.5040000081062317,[],[],0]]]],[],!1,!1,5250219264368667,[],null],["t203",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5304029805774393,[["loadingsprite-sheet0.png",2280,0,0,1080,1920,1,0.5,0.5,[],[],1]]]],[],!1,!1,322904674041532,[],null],["t204",cr.plugins_.Sprite,!1,[6410576634171047],1,0,
null,[["Default",5,!1,1,0,!1,0xfef9232edea1b,[["smallbronze-sheet0.png",319,0,0,23,45,1,0.52173912525177,0.5111111402511597,[],[-0.1739131212234497,-0.3333331346511841,-0.04347813129425049,-0.5111111402511597,0.1304348707199097,-0.3333331346511841,0.47826087474823,-0.0222221314907074,0.3478258848190308,0.422221839427948,-0.04347813129425049,0.4888888597488403,-0.3913041353225708,0.422221839427948,-0.52173912525177,-0.0222221314907074],0]]]],[["Pin",cr.behaviors.Pin,9242796571900464]],!1,!1,0x4a219185e5446,
[],null],["t205",cr.plugins_.Sprite,!1,[8190865944862906],1,0,null,[["Default",5,!1,1,0,!1,0x4c411e34a1fed,[["smallsilver-sheet0.png",319,0,0,23,45,1,0.52173912525177,0.5111111402511597,[],[-0.1739131212234497,-0.3333331346511841,-0.04347813129425049,-0.5111111402511597,0.1304348707199097,-0.3333331346511841,0.47826087474823,-0.0222221314907074,0.3478258848190308,0.422221839427948,-0.04347813129425049,0.4888888597488403,-0.3913041353225708,0.422221839427948,-0.52173912525177,-0.0222221314907074],
0]]]],[["Pin",cr.behaviors.Pin,4979165230834459]],!1,!1,5236032963459665,[],null],["t206",cr.plugins_.Sprite,!1,[0xdce5bfaae71a],1,0,null,[["Default",5,!1,1,0,!1,0x66a0e00dccf6f,[["smallgold-sheet0.png",305,0,0,24,45,1,0.5,0.5111111402511597,[],[-0.1666670143604279,-0.3333331346511841,0,-0.5111111402511597,0.1666669845581055,-0.3333331346511841,0.5,-0.0222221314907074,0.375,0.422221839427948,0,0.4888888597488403,-0.375,0.422221839427948,-0.5,-0.0222221314907074],0]]]],[["Pin",cr.behaviors.Pin,4873513309333596]],
!1,!1,5039503744940475,[],null],["t207",cr.plugins_.Sprite,!1,[9733321544780656],1,0,null,[["Default",5,!1,1,0,!1,0xc786216178591,[["smallfunky-sheet0.png",334,0,0,24,45,1,0.5,0.5111111402511597,[],[-0.1666670143604279,-0.3333331346511841,0,-0.5111111402511597,0.125,-0.3111111521720886,0.4583330154418945,-0.0222221314907074,0.3333330154418945,0.3999998569488525,0,0.4888888597488403,-0.375,0.422221839427948,-0.5,-0.0222221314907074],0]]]],[["Pin",cr.behaviors.Pin,544277616037582]],!1,!1,5467586467278626,
[],null],["t208",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",12,!0,1,0,!1,0xf052213527c9d,[["tentacles-sheet0.png",6611,1,1,54,60,1,1,0.5,[],[],0],["tentacles-sheet0.png",6611,56,1,54,60,1,1,0.5,[],[],0],["tentacles-sheet0.png",6611,1,62,54,60,1,1,0.5,[],[],0],["tentacles-sheet0.png",6611,56,62,54,60,1,1,0.5,[],[],0],["tentacles-sheet1.png",2690,1,1,54,60,1,1,0.5,[],[],0],["tentacles-sheet1.png",2690,56,1,54,60,1,1,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,6897566248079312]],!1,!1,8983780284881756,
[],null],["t209",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,6880828522840655,[],null],["t210",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall09.png",2873,1],null,[],!1,!1,0xd1413c0a929cb,[],null],["t211",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall10.png",910,1],null,[],!1,!1,0x4ff28cac4e190,[],null],["t212",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall11.png",1685,1],null,[],!1,!1,6769313922383349,[],null],["t213",cr.plugins_.TiledBg,!1,[],0,0,["tiledwall12.png",3117,0],null,[],!1,!1,0x3bed9f6239b3d,[],null],
["t214",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,4803780126725946,[["wall08-sheet0.png",4181,0,0,247,198,1,0.5020242929458618,0.5,[],[-0.2550603151321411,-0.1919189989566803,-0.004048287868499756,-0.1414139866828919,0.3724697232246399,-0.3434340059757233,0.4979757070541382,0,0.2995947003364563,0.2525249719619751,-0.004048287868499756,0.2929289937019348,-0.4210525751113892,0.3989899754524231,-0.319838285446167,0],0]]]],[],!1,!1,0x64d70b3388fec,[],null],["t215",cr.plugins_.Sprite,!1,
[],0,0,null,[["Default",5,!1,1,0,!1,0xfc4eb28dc55cf,[["wall09-sheet0.png",2435,0,0,127,94,1,0.5039370059967041,0.5,[],[-0.5039370059967041,-0.5,-0.007874011993408203,-0.5,0.3543310165405273,-0.3085110187530518,0.4173229932785034,0,0.3385829925537109,0.2872340083122253,-0.007874011993408203,0.2659569978713989,-0.5039370059967041,0],0]]]],[],!1,!1,0xf647c1362caaf,[],null],["t216",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7771126403453968,[["wall10-sheet0.png",7460,0,0,250,250,1,0.5040000081062317,
0.5,[],[-0.5040000081062317,-0.5,-0.00400000810623169,0.199999988079071,-0.2400000095367432,-0.2360000014305115,-0.00400000810623169,0.3799999952316284,-0.5040000081062317,0.5],0]]]],[],!1,!1,9248968082093088,[],null],["t217",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5552918745213469,[["wall11-sheet0.png",10814,0,0,316,346,1,0.503164529800415,0.5,[],[-0.3449365496635437,-0.3554909825325012,-0.003164529800415039,-0.4566473960876465,0.398734450340271,-0.4104045927524567,0.2246834635734558,
0,0.2246834635734558,0.2514449954032898,-0.003164529800415039,0.2803469896316528,-0.1677215397357941,0],0]]]],[],!1,!1,0x6f0f705fd0a1,[],null],["t218",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6948525903776051,[["wall12-sheet0.png",5663,0,0,250,250,1,0.5040000081062317,0.5,[],[-0.5040000081062317,-0.5,-0.00400000810623169,-0.1119999885559082,0.1119999885559082,0,0.343999981880188,0.3479999899864197,-0.00400000810623169,0.3600000143051148,-0.5040000081062317,0.5],0]]]],[],!1,!1,6743577495559405,
[],null],["t219",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xc62c4bcc996c1,[["wall13-sheet0.png",2857,0,0,87,86,1,0.5057471394538879,0.5,[],[-0.367816150188446,-0.3604649901390076,-0.01149412989616394,-0.5,0.4942528605461121,-0.5,0.3103448748588562,0,0.2988508343696594,0.3023260235786438,-0.01149412989616394,0.3837209939956665,-0.3793101310729981,0],0]]]],[],!1,!1,0x702640e4cfa86,[],null],["t220",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8078698215190659,[["wall14-sheet0.png",
4370,0,0,105,86,1,0.5047619342803955,0.5,[],[-0.5047619342803955,-0.5,-0.009523928165435791,-0.5,0.2857140898704529,-0.2441860139369965,0.4000000357627869,0,-0.009523928165435791,0.5,-0.4095238447189331,0],0]]]],[],!1,!1,0x9d81cfd26b75,[],null],["t221",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xc0b979c090e17,[["wall15-sheet0.png",4412,0,0,250,250,1,0.5040000081062317,0.5,[],[-0.156000018119812,-0.1520000100135803,-0.00400000810623169,-0.5,0.3159999847412109,-0.3199999928474426,0.156000018119812,
0,0.05199998617172241,0.0559999942779541,-0.00400000810623169,0.4079999923706055,-0.3600000143051148,0.3560000061988831,-0.3120000064373016,0],0]]]],[],!1,!1,8189799020333786,[],null],["t222",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xfbf83f3a4034a,[["wall16-sheet0.png",10440,0,0,141,247,1,0.5035461187362671,0.5020242929458618,[],[0.1134749054908752,-0.1497972905635834,-0.007092118263244629,-0.004048287868499756,0.3829788565635681,-0.4372469782829285,0.4255318641662598,-0.004048287868499756,
0.2765958905220032,0.3724697232246399,-0.007092118263244629,0.4210526943206787,-0.3191491365432739,0.3927127122879028],0]]]],[],!1,!1,7109487121734245,[],null],["t223",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x4aa5b501e238d,[["wall17-sheet0.png",10193,0,0,131,223,1,0.5038167834281921,0.5022421479225159,[],[0.1603052020072937,-0.1121071577072144,-0.007633775472640991,0.07174885272979736,0.4503812193870544,-0.4753363430500031,0.4656491875648499,-0.0044841468334198,-0.007633775472640991,
0.331838846206665,-0.3969467878341675,0.4349778294563294,0.122137188911438,-0.0044841468334198],0]]]],[],!1,!1,0x5eca6aa97b1d3,[],null],["t224",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x60f0c2e0f0256,[["wall18-sheet0.png",12021,0,0,134,250,1,0.5074626803398132,0.5040000081062317,[],[-0.5074626803398132,-0.5040000081062317,-0.007462680339813232,0.1159999966621399,-0.2014926671981812,-0.1319999992847443,-0.2014926671981812,-0.00400000810623169,0.3805972933769226,0.4359999895095825,
-0.007462680339813232,0.3479999899864197,-0.119402676820755,0.2879999876022339,-0.5074626803398132,-0.00400000810623169],0]]]],[],!1,!1,864196425372315,[],null],["t225",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9525653816822792,[["wall19-sheet0.png",4472,0,0,221,250,1,0.5067873597145081,0.5040000081062317,[],[-0.2443443536758423,-0.2720000147819519,-0.00904935598373413,-0.5040000081062317,0.2805426120758057,-0.3160000145435333,0.1085976362228394,-0.00400000810623169,0.244343638420105,
0.2759999632835388,-0.00904935598373413,0.3399999737739563,-0.4027153551578522,0.4039999842643738,-0.2941173613071442,-0.00400000810623169],0]]]],[],!1,!1,0x873a326686341,[],null],["t226",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8222452043889768,[["wall20-sheet0.png",3664,0,0,250,250,1,0.5080000162124634,0.5040000081062317,[],[-0.008000016212463379,-0.5040000081062317,0.3119999766349793,-0.3240000009536743,0.1520000100135803,-0.00400000810623169,0.3079999685287476,0.3119999766349793,
-0.008000016212463379,0.4079999923706055,-0.3960000276565552,0.3840000033378601],0]]]],[],!1,!1,528882574339381,[],null],["t227",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9405306062060952,[["wall21-sheet0.png",7717,0,0,250,43,1,0.5080000162124634,0.5116279125213623,[],[-0.5080000162124634,-0.5116279125213623,0.4919999837875366,-0.5116279125213623,0.4919999837875366,-0.02325591444969177,0.4679999947547913,0.3488370776176453,-0.008000016212463379,0.2790700793266296,-0.4960000216960907,
0.4186050891876221],0]]]],[],!1,!1,845567500615379,[],null],["t228",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7916961809536894,[["wall22-sheet0.png",1813,0,0,100,35,1,0.5099999904632568,0.5142857432365417,[],[],1]]]],[],!1,!1,779828241711517,[],null],["t229",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x98a08fae1b87a,[["wall23-sheet0.png",7400,0,0,120,120,1,0.5083333253860474,0.5166666507720947,[],[-0.5083333253860474,-0.5166666507720947,-0.008333325386047363,-0.5166666507720947,
0.09999966621398926,-0.1249996423721314,0.4916666746139526,-0.01666665077209473,0.4916666746139526,0.4833333492279053,-0.5083333253860474,0.4833333492279053],0]]]],[],!1,!1,953703971110006,[],null],["t230",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5741591938227766,[["track7-sheet0.png",10161,0,0,512,512,1,0.5,0.5,[],[],0]]]],[],!1,!1,0x66d7a9eb72bb9,[],null],["t231",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x56f4825849141,[["track8-sheet0.png",15361,0,0,512,512,1,
0.5,0.5,[],[-0.2578119933605194,-0.2578119933605194,0,-0.4785155951976776,0.4804689884185791,0,0.2578129768371582,0.2578129768371582,0,0.5,-0.5,0.5,-0.5,0],0]]]],[],!1,!1,0xab2781703ca4e,[],null],["t232",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,4894404247930721,[["track9-sheet0.png",18151,0,0,512,512,1,0.5,0.5,[],[-0.224608987569809,-0.224608987569809,0,-0.5,0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,0],0]]]],[],!1,!1,0xd333bb14719,[],null],["t233",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",
5,!1,1,0,!1,0xf002463bd2c57,[["track10-sheet0.png",16783,0,0,512,512,1,0.5,0.5,[],[-0.5,-0.5,0.5,-0.5,0.003906011581420898,0,0.003906011581420898,0.003906011581420898,0,0.005859017372131348,-0.5,0.5],0]]]],[],!1,!1,6937008311549681,[],null],["t234",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,861887574477655,[["track11-sheet0.png",20211,0,0,512,512,1,0.5,0.5,[],[-0.5,-0.5,0.5,-0.5,0.5,0.5,0,0.5,-0.224608987569809,0.2246090173721314,-0.5,0],0]]]],[],!1,!1,8174738007695566,[],null],["t235",
cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9702860609130304,[["track12-sheet0.png",22765,0,0,512,512,1,0.5,0.5,[],[],0]]]],[],!1,!1,6694097201516038,[],null],["t236",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8522471322908255,[["track13-sheet0.png",21766,0,0,512,512,1,0.5,0.5,[],[],0]]]],[],!1,!1,5054092192745415,[],null],["t237",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6631361077846146,[["trackline-sheet0.png",189,0,0,300,30,1,0.5,0.5,[],[],0]]]],[],
!1,!1,0xf0d0ed2d1186b,[],null],["t238",cr.plugins_.Function,!1,[],0,0,null,null,[],!1,!1,4622058640753299,[],null,[]],["t239",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xd91ea1ea2fa7c,[["retrybutton-sheet0.png",4577,0,0,126,150,1,0.5,0.5,[],[-0.4603174924850464,-0.4666666984558106,0,-0.4866667091846466,0.4603170156478882,-0.4666666984558106,0.4603170156478882,0,0.2460319995880127,0.2866669893264771,0,0.4599999785423279,-0.2460319995880127,0.2866669893264771,-0.4603174924850464,0],
0]]]],[],!1,!1,0xa50a0a1825773,[],null],["t240",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6414177936338718,[["bg_filter-sheet0.png",611,0,0,540,960,1,0.5,0.5,[],[],0]]]],[],!1,!1,6186930256553753,[],null],["t241",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xb8cea8220f029,[["nodeinfectedtext-sheet0.png",4784,0,0,334,48,1,0.5,0.5,[],[-0.4850299060344696,-0.3958330154418945,0,-0.1875,0.4850299954414368,-0.3958330154418945,0.4850299954414368,0.3958330154418945,0,-0.04166701436042786,
-0.4850299060344696,0.3958330154418945],0]]]],[],!1,!1,0x8214392df813,[],null],["t242",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,9382996362421216,[["completedintext-sheet0.png",6159,0,0,155,36,1,0.5032258033752441,0.5,[],[-0.4322580993175507,-0.1944440007209778,0.4258062243461609,-0.1944440007209778,0.4645162224769592,0,0.4129031896591187,0.1388890147209168,-0.006451815366744995,0.1944440007209778,-0.4387097060680389,0.2222219705581665,-0.4774193167686462,0],0]]]],[],!1,!1,6781029733347312,
[],null],["t243",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x927389d6192c3,[["scoreboard-sheet0.png",15593,0,0,280,134,1,0.5,0.5,[],[-0.4607143104076386,-0.4179103970527649,0.432142972946167,-0.3582090139389038,0.4857140183448792,0,0.432142972946167,0.3582090139389038,-0.4357143044471741,0.3656719923019409,-0.4857142865657806,0],0]]]],[],!1,!1,6427459121155034,[],null],["t244",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,8674838188261456,[["endlevelcontrols-sheet0.png",
5005,0,0,59,58,1,0.508474588394165,0.5,[],[-0.508474588394165,-0.5,0.491525411605835,-0.5,0.491525411605835,0.5,-0.508474588394165,0.4827589988708496],0],["endlevelcontrols-sheet1.png",4626,0,0,59,58,1,0.508474588394165,0.5,[],[],0],["endlevelcontrols-sheet2.png",5207,0,0,59,58,1,0.508474588394165,0.5,[],[],0]]]],[],!1,!1,0xa89c6b230db29,[],null],["t245",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xba7a50b892694,[["scorebox-sheet0.png",10445,0,0,351,131,1,0.5014244914054871,0.5038167834281921,
[],[-0.002848505973815918,-0.4122136831283569,0.4843305349349976,-0.007633775472640991,0.3846154808998108,0.1908392310142517,-0.002848505973815918,0.4656491875648499,-0.3874644935131073,0.1908392310142517,-0.4871794879436493,-0.007633775472640991],0]]]],[],!1,!1,8468988843533601,[],null],["t246",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,5087743720423905,[["timerbox-sheet0.png",822,0,0,324,42,1,0.5,0.5,[],[-0.4845679104328156,-0.380952000617981,0.4845679998397827,-0.380952000617981,
0.4845679998397827,0.380952000617981,-0.4845679104328156,0.380952000617981],0]]]],[],!1,!1,0xc7955bcee0f8d,[],null],["t247",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,4715169382106556,[["silverlink-sheet0.png",269,0,0,20,71,1,0.5,0.5070422291755676,[],[-0.25,-0.4366197288036346,0,-0.4507042169570923,0.25,-0.4366197288036346,0.300000011920929,-0.01408421993255615,0.25,0.4225347638130188,0,0.436619758605957,-0.25,0.4225347638130188,-0.300000011920929,-0.01408421993255615],0]]]],[],!1,
!1,4621638654088846,[],null],["t248",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x6b0481d67502a,[["silverlink-sheet0.png",269,0,0,20,71,1,0.5,0.5070422291755676,[],[-0.25,-0.4366197288036346,0,-0.4507042169570923,0.25,-0.4366197288036346,0.300000011920929,-0.01408421993255615,0.25,0.4225347638130188,0,0.436619758605957,-0.25,0.4225347638130188,-0.300000011920929,-0.01408421993255615],0]]]],[],!1,!1,5206780658072172,[],null],["t249",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,
1,0,!1,7934267387041198,[["bronzelink-sheet0.png",634,0,0,78,68,1,0.5128205418586731,0.5,[],[0.4871794581413269,-0.5,0.4871794581413269,0.5,-0.5128205418586731,0.5,-0.5128205418586731,-0.5],0]]]],[],!1,!1,0xcd0d704584d3b,[],null],["t250",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7283592353920196,[["funkylink-sheet0.png",786,0,0,79,68,1,0.5063291192054749,0.5,[],[],0]]]],[],!1,!1,9433680229864744,[],null],["t251",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,842406837243436,[],null],
["t252",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x7409e87a50b95,[["besttime-sheet0.png",1069,0,0,73,42,1,0.5068492889404297,0.5,[],[-0.4246574938297272,-0.357142984867096,-0.0136982798576355,-0.380952000617981,0.4246577024459839,-0.380952000617981,0.4383556842803955,0,0.4246577024459839,0.380952000617981,-0.4383561015129089,0.380952000617981,-0.4520547986030579,0],0]]]],[],!1,!1,5573293009591355,[],null],["t253",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xbf92064e35dd9,
[["besttime-sheet0.png",1069,0,0,73,42,1,0.5068492889404297,0.5,[],[-0.4246574938297272,-0.357142984867096,-0.0136982798576355,-0.380952000617981,0.4246577024459839,-0.380952000617981,0.4383556842803955,0,0.4246577024459839,0.380952000617981,-0.4383561015129089,0.380952000617981,-0.4520547986030579,0],0]]]],[],!1,!1,0xe7bb36da5a351,[],null],["t254",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0xe60730139c1ee,[],null],["t255",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,438733523201246,[],null],
["t256",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0xae4cb1bd98fec,[],null],["t257",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!1,1,0,!1,5808000667524288,[["plantbig-sheet0.png",161706,1,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",264046,1,881,622,140,1,0.5,0.5,[],[],0]]],["play0",20,!1,1,0,!1,0xa085dd9ddfa55,[["plantbig-sheet0.png",161706,652,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,1,650,175,1,0.5,0.5028571486473083,[],[],0],
["plantbig-sheet0.png",161706,1,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",
161706,1,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,881,650,175,1,
0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,1233,650,175,1,0.5,0.5028571486473083,
[],[],0],["plantbig-sheet0.png",161706,652,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,1409,650,175,1,0.5,0.5028571486473083,[],[],0]]],["play1",20,!1,1,0,!1,0x831bb5a84ba2f,[["plantbig-sheet0.png",161706,1303,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,1585,650,175,1,
0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,652,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet0.png",161706,1303,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,1,650,175,1,0.5,0.5028571486473083,
[],[],0],["plantbig-sheet1.png",270465,652,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",
270465,652,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,705,650,175,
1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,1057,650,175,1,0.5,0.5028571486473083,
[],[],0],["plantbig-sheet1.png",270465,1303,1057,650,175,1,0.5,0.5028571486473083,[],[],0]]],["play2",20,!1,1,0,!1,6824311282719306,[["plantbig-sheet1.png",270465,1,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,1409,650,175,
1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1303,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,1,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet1.png",270465,652,1761,650,175,1,0.5,0.5028571486473083,
[],[],0],["plantbig-sheet1.png",270465,1303,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",
441023,1303,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,529,650,175,
1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,705,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,881,650,175,1,0.5,0.5028571486473083,[],[],0]]],["play3",20,!1,1,0,!1,5266497746835987,[["plantbig-sheet2.png",441023,652,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,
1303,881,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1057,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1233,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1233,650,175,
1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1409,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1585,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1585,650,175,1,0.5,0.5028571486473083,
[],[],0],["plantbig-sheet2.png",441023,1,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,652,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet2.png",441023,1303,1761,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",264046,1,1,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",264046,1,177,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",264046,1,353,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",
264046,1,529,650,175,1,0.5,0.5028571486473083,[],[],0],["plantbig-sheet3.png",264046,1,705,650,175,1,0.5,0.5028571486473083,[],[],0]]]],[],!1,!1,0x99186c0acc480,[],null],["t258",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x4b5f66dcec57d,[["wall24-sheet0.png",4710,0,0,90,200,1,0.5,0.5,[],[-0.5,-0.5,0.01111102104187012,-0.2800000011920929,0.2555559873580933,0,0.5,0.5,-0.5,0.5],0]]]],[],!1,!1,8692597959867897,[],null],["t259",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8653744907757988,
[["wall25-sheet0.png",4588,0,0,205,240,1,0.502439022064209,0.5,[],[-0.1463410258293152,-0.1958329975605011,-0.004878014326095581,-0.12916699051857,0.04390197992324829,-0.112500011920929,0.4634149670600891,0,0.29756098985672,0.3291670083999634,-0.004878014326095581,0.5,-0.502439022064209,0.5,-0.4780488312244415,0],0]]]],[],!1,!1,6792998850833792,[],null],["t260",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x3f760082b2e58,[["wall26-sheet0.png",3592,0,0,163,167,1,0.5030674934387207,0.5029940009117126,
[],[-0.2944784760475159,-0.2994009852409363,-0.006134480237960815,-0.3712570071220398,0.3190184831619263,-0.3293409943580627,0.4723924994468689,-0.005988001823425293,0.4969325065612793,0.4970059990882874,-0.006134480237960815,0.4970059990882874,-0.2822085022926331,0.2814369797706604,-0.4110429883003235,-0.005988001823425293],0]]]],[],!1,!1,6066325375243973,[],null],["t261",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xf5d35a03c8602,[["wall27-sheet0.png",4703,0,0,90,200,1,0.5,0.5,[],
[0.5,0.5,-0.5,0.5,-0.2555559873580933,0,-0.01111099123954773,-0.2800000011920929,0.5,-0.5],0]]]],[],!1,!1,0x3dbfb3868c7bf,[],null],["t262",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6610314680080699,[["wall28-sheet0.png",2826,0,0,105,117,1,0.5047619342803955,0.504273533821106,[],[-0.5047619342803955,-0.504273533821106,-0.009523928165435791,-0.3675215244293213,0.2380950450897217,-0.2735045552253723,0.4285710453987122,-0.008547544479370117,0.2571430802345276,0.2820514440536499,-0.009523928165435791,
0.495726466178894,-0.5047619342803955,0.495726466178894],0]]]],[],!1,!1,6818102882297718,[],null],["t263",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x40519f563476f,[["wall29-sheet0.png",3359,0,0,250,263,1,0.5,0.5019011497497559,[],[-0.3199999928474426,-0.3307981491088867,0,-0.4562737345695496,0.4120000004768372,-0.4182509481906891,0.2879999876022339,-0.00380215048789978,0.3600000143051148,0.3650188446044922,0,0.4562738537788391,-0.2080000042915344,0.2205318212509155,-0.5,-0.00380215048789978],
0]]]],[],!1,!1,8143014121852167,[],null],["t264",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8657372271685723,[["wall30-sheet0.png",1780,0,0,161,158,1,0.5031055808067322,0.5,[],[-0.1863355934619904,-0.1772150099277496,-0.006211578845977783,-0.5,0.4409934282302856,-0.4430379867553711,0.3229814171791077,0,0.4534164071083069,0.4556959867477417,-0.006211578845977783,0.462024986743927,-0.5031055808067322,0],0]]]],[],!1,!1,7025140567671917,[],null],["t265",cr.plugins_.Sprite,!1,[],1,0,null,
[["Default",12,!1,1,0,!1,0xf82037b5a02af,[["shellshock-sheet0.png",722,1,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet0.png",722,34,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet0.png",722,67,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet1.png",537,1,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet1.png",537,34,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet1.png",537,67,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet2.png",278,1,1,32,64,1,-0.78125,0.5,[],[],0],["shellshock-sheet2.png",
278,34,1,32,64,1,-0.78125,0.5,[],[],0]]]],[["Pin",cr.behaviors.Pin,7974816035249392]],!1,!1,7164175962953676,[],null],["t266",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,6911893677958145,[["classylogo-sheet0.png",44137,0,0,167,315,1,0.4910179674625397,0.498412698507309,[],[],0]]]],[],!1,!0,0xa69e9e9e3a334,[],null],["t267",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,0xa0cd403a761f7,[["mainmenu2-sheet0.png",305221,1,1,540,960,1,0.5,0.5,[],[],0],["mainmenu2-sheet0.png",305221,
542,1,540,960,1,0.5,0.5,[],[],0]]],["play",12,!1,1,0,!1,0x4564556d7433f,[["mainmenu2-sheet0.png",305221,1083,1,540,960,1,0.5,0.5,[],[],0]]],["idle",5,!1,1,0,!1,986041377987234,[["mainmenu2-sheet0.png",305221,1,962,540,960,1,0.5,0.5,[],[],0]]]],[["Bullet",cr.behaviors.Bullet,456359216603887]],!1,!1,4679459621315564,[],null],["t268",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7098636136813774,[["htpbutton-sheet0.png",6176,0,0,500,125,1,0.5,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,
9334863887198520]],!1,!1,0xfc3bd17e75bab,[],null],["t269",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,906672176912919,[["creditsbutton-sheet0.png",6130,0,0,500,125,1,0.5,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,0x97954e28205da]],!1,!1,0xbcde3fb6c4f1e,[],null],["t270",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4984718724156465,[["quitbutton-sheet0.png",5905,0,0,500,125,1,0.5,0.5040000081062317,[],[],0]]]],[["Pin",cr.behaviors.Pin,6376727658263426]],!1,!1,
0xa6fcfc52c0cc9,[],null],["t271",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!0,1,0,!1,7480683603052126,[["directions-sheet0.png",1152,1,1,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,66,1,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,131,1,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,1,66,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",
1152,66,66,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,131,66,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,1,131,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,66,131,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0],["directions-sheet0.png",1152,131,131,64,64,1,0.5,0.5,[],[0.5,-0.5,0.5,0.5,-0.5,0.5,-0.5,-0.5],0]]]],[],!1,!1,7860783896839541,[],null],["t272",
cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!1,1,0,!1,8967835694767552,[["plantsmall-sheet0.png",72709,252,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,1,1,250,250,1,0.5,0.5,[],[],0]]],["play0",20,!1,1,0,!1,0x3f124a8b7e0d0,[["plantsmall-sheet0.png",72709,418,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,584,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,750,1,165,
175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,252,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,418,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,584,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,750,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,1,252,165,175,1,0.5030303001403809,
0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,167,353,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,333,353,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0]]],["play1",20,!1,1,0,!1,0xca5ab3c6c289,[["plantsmall-sheet0.png",72709,499,353,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,665,353,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,831,353,165,175,1,
0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,1,428,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,167,529,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,333,529,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,499,529,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,665,529,165,175,1,0.5030303001403809,0.5028571486473083,
[],[],0],["plantsmall-sheet0.png",72709,831,529,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,1,604,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0]]],["play2",20,!1,1,0,!1,0xc041f80d13100,[["plantsmall-sheet0.png",72709,167,705,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,333,705,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,499,705,165,175,1,0.5030303001403809,0.5028571486473083,
[],[],0],["plantsmall-sheet0.png",72709,665,705,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,831,705,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet0.png",72709,1,780,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,1,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,167,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",
70550,333,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0]]],["play3",20,!1,1,0,!1,5246740703748656,[["plantsmall-sheet1.png",70550,499,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,665,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,831,1,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,1,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",
70550,167,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,333,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,499,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,665,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,831,177,165,175,1,0.5030303001403809,0.5028571486473083,[],[],0],["plantsmall-sheet1.png",70550,1,353,165,175,1,
0.5030303001403809,0.5028571486473083,[],[],0]]]],[],!1,!1,0x7e31301c5642e,[],null],["t273",cr.plugins_.TiledBg,!1,[],1,0,["obstaclemiddle.png",916,0],null,[["Pin",cr.behaviors.Pin,0x7077a9448260f]],!1,!1,4579652672550481,[],null],["t274",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,7318656802542693,[["obstacletip-sheet0.png",974,0,0,28,20,1,0.5,0.5,[],[-0.2857140004634857,-0.199999988079071,0,-0.25,0.2857139706611633,-0.199999988079071,0.357142984867096,0,0.357142984867096,0.300000011920929,
0,0.5,-0.357142984867096,0.300000011920929,-0.357142984867096,0],0]]]],[["Pin",cr.behaviors.Pin,5824746129692585]],!1,!1,0x490948407c143,[],null],["t275",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",0,!1,1,0,!1,0xc8e87b974c3e5,[["mapbgworld2-sheet0.png",623769,0,0,2160,1939,1,0.5,0.5002578496932983,[],[],1]]]],[["DragDrop",cr.behaviors.DragnDrop,0x895946a6775e1]],!1,!1,0x411b43e9edf5b,[],null],["t276",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0x7ba2451c89073,[["node11-sheet0.png",
32161,0,0,509,367,1,0.5009823441505432,0.5013623833656311,[],[-0.2829073369503021,-0.1989103853702545,-0.001964330673217773,-0.460490494966507,0.2809426784515381,-0.1989103853702545,0.4695476293563843,-0.002724379301071167,0.2652256488800049,0.1743866205215454,-0.001964330673217773,0.4850136041641235,-0.2671903371810913,0.1743866205215454,-0.4715128540992737,-0.002724379301071167],0]]]],[["Pin",cr.behaviors.Pin,9295258536006646]],!1,!1,8235117311577421,[],null],["t277",cr.plugins_.Sprite,!1,[],1,
0,null,[["Default",5,!1,1,0,!1,8184612560990188,[["node12-sheet0.png",636,0,0,242,240,1,0.5,0.5,[],[-0.4793387949466705,-0.4791666865348816,0,-0.387499988079071,0.2809919714927673,-0.2791669964790344,0.2809919714927673,0,0.4462810158729553,0.4458330273628235,0,-0.3541669845581055,0.2479339838027954,-0.2541670203208923,0.2479339838027954,0],0]]]],[["Pin",cr.behaviors.Pin,9071451937665716]],!1,!1,7156737212953637,[],null],["t278",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xcffb507a5b638,
[["node13-sheet0.png",736,0,0,380,226,1,0.5,0.5,[],[-0.2921050190925598,-0.1504420042037964,0,-0.1504420042037964,0.3605260252952576,-0.265487015247345,0.3605260252952576,0,0.4631580114364624,0.4380530118942261,0,0.1106190085411072,-0.2184210121631622,0.02654898166656494,-0.2184210121631622,0],0]]]],[["Pin",cr.behaviors.Pin,511408325908807]],!1,!1,0xb18097137aa6d,[],null],["t279",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,6979889908611742,[["node14-sheet0.png",2851,0,0,493,328,1,0.5010141730308533,
0.5,[],[0.05476683378219605,0.3353660106658936,-0.002028167247772217,0.3353660106658936,0.4178498387336731,-0.3780490159988403,0.3671398162841797,0,0.3671398162841797,0.3018289804458618,-0.4746449589729309,0.4603660106658936,0.3468558192253113,0],0]]]],[["Pin",cr.behaviors.Pin,8714191706237558]],!1,!1,0xc2bec31b3ce73,[],null],["t280",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8157244694540911,[["node15-sheet0.png",716,0,0,566,129,1,0.5,0.5038759708404541,[],[-0.4911660850048065,-0.4651162624359131,
0,0.05426400899887085,0.3727920055389404,0.05426400899887085,-0.1908130049705505,-0.007751971483230591,0.4169610142707825,0.1317830085754395,0,0.1317830085754395,-0.4346289932727814,0.2093020081520081,-0.4911660850048065,-0.007751971483230591],0]]]],[["Pin",cr.behaviors.Pin,7895900695594742]],!1,!1,0xbeb2abc81248e,[],null],["t281",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,601960720300128,[["node16-sheet0.png",8864,0,0,698,388,1,0.5,0.5,[],[-0.4785099923610687,-0.4613401889801025,0,
0.3170099854469299,0.04584497213363648,0.3170099854469299,-0.4040114879608154,0,0.4670490026473999,0.4407219886779785,0,0.3427839875221252,-0.4183380901813507,0.3530930280685425,-0.4785099923610687,0],0]]]],[["Pin",cr.behaviors.Pin,6728614527944266]],!1,!1,8491068931026202,[],null],["t282",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,8204102712851074,[["node17-sheet0.png",9067,0,0,299,609,1,0.5016722679138184,0.5008209943771362,[],[-0.4481605589389801,-0.4745483994483948,0.448160707950592,
-0.4761905074119568,0.1705687046051025,-0.001641988754272461,0.3846157193183899,0.4433500170707703,-0.00334426760673523,0.1083739995956421,0.1939797401428223,0.1576359868049622,-0.06354525685310364,-0.001641988754272461],0]]]],[["Pin",cr.behaviors.Pin,0xdf64ec3a7c39d]],!1,!1,0xc6cbafe44956b,[],null],["t283",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xdea6a13889f45,[["node18-sheet0.png",1087,0,0,810,210,1,0.5,0.5,[],[-0.3765429854393005,-0.0238099992275238,0,-0.4761905074119568,0.4358019828796387,
-0.2523809969425201,0.4839509725570679,0,0.4259259700775147,0.2142860293388367,0,0.4761899709701538,-0.3765429854393005,0.02381002902984619,-0.4938271641731262,0],0]]]],[["Pin",cr.behaviors.Pin,0x62809a9b36671]],!1,!1,0xf63112845d300,[],null],["t284",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,936852045823783,[["node19-sheet0.png",1160,0,0,308,611,1,0.5,0.5008183121681213,[],[-0.3181819915771484,-0.4091653227806091,0,-0.4926350116729736,-0.4318181872367859,-0.03109630942344666,0.4837660193443298,
-0.001636326313018799,0.4805189967155457,0.4893617033958435,0,0.08019667863845825,0.3311690092086792,0.08019667863845825,-0.4837661981582642,-0.001636326313018799],0]]]],[["Pin",cr.behaviors.Pin,5018429365162972]],!1,!1,6270633744874374,[],null],["t285",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,9497620468567834,[["node20-sheet0.png",40773,0,0,525,871,1,0.5009523630142212,0.5005740523338318,[],[-0.2666663527488709,-0.3593570590019226,-0.001904368400573731,-0.4822043478488922,0.2876186370849609,
-0.373134046792984,0.3276186585426331,-0.001148045063018799,-0.02285736799240112,0.184844970703125,-0.001904368400573731,0.2640639543533325,-0.1066663563251495,0.2617679238319397,-0.3752383589744568,-0.001148045063018799],0]]]],[["Pin",cr.behaviors.Pin,5915398514594445]],!1,!1,4992344386784636,[],null],["t286",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,84467441942586,[["plant90-sheet0.png",56679,1,1,150,150,1,0.5,0.5,[],[0.5,-0.5,-0.5,-0.5,-0.5,0.5,0.5,0.5],0],["plant90-sheet0.png",
56679,152,1,150,150,1,0.5,0.5,[],[],0]]],["play0",20,!1,1,0,!1,8532764494337809,[["plant90-sheet0.png",56679,303,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,454,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,605,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,1,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,152,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,303,152,150,150,1,0.5,0.5,
[],[],0],["plant90-sheet0.png",56679,454,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,605,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,1,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,152,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,303,303,150,150,1,0.5,0.5,[],[],0]]],["play1",20,!1,1,0,!1,0xe67a6bee82762,[["plant90-sheet0.png",56679,454,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",
56679,605,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,1,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,152,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,303,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,454,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,605,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,454,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",
56679,1,605,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,152,605,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,303,605,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,454,605,150,150,1,0.5,0.5,[],[],0]]],["play2",20,!1,1,0,!1,0x8e1915760ecfc,[["plant90-sheet0.png",56679,605,605,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,605,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,1,756,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,152,756,150,150,1,
0.5,0.5,[],[],0],["plant90-sheet0.png",56679,303,756,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,454,756,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,605,756,150,150,1,0.5,0.5,[],[],0],["plant90-sheet0.png",56679,756,756,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,1,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,152,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,303,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,454,1,150,150,1,0.5,0.5,
[],[],0],["plant90-sheet1.png",58014,605,1,150,150,1,0.5,0.5,[],[],0]]],["play3",20,!1,1,0,!1,9833770495419884,[["plant90-sheet1.png",58014,756,1,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,1,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,152,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,303,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,454,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,605,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",
58014,756,152,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,1,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,152,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,303,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,454,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,605,303,150,150,1,0.5,0.5,[],[],0],["plant90-sheet1.png",58014,756,303,150,150,1,0.5,0.5,[],[],0]]]],[],!1,!1,8662539745468893,[],null],["t287",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",
5,!1,1,0,!1,0x523de2a56d003,[["plant135-sheet0.png",72809,1,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,1,240,150,1,0.5,0.5,[],[],0]]],["play0",20,!1,1,0,!1,7550633278451054,[["plant135-sheet0.png",72809,483,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,724,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,1,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,483,152,240,150,1,0.5,0.5,[],
[],0],["plant135-sheet0.png",72809,724,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,1,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,483,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,724,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,1,454,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,454,240,150,1,0.5,0.5,[],[],0]]],["play1",20,!1,1,0,!1,6295335912701295,[["plant135-sheet0.png",
72809,483,454,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,724,454,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,1,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,483,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,724,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,1,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,242,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",
72809,483,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet0.png",72809,724,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,1,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,242,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,1,240,150,1,0.5,0.5,[],[],0]]],["play2",20,!1,1,0,!1,7829518289060238,[["plant135-sheet1.png",95750,724,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,1,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,242,152,240,150,1,
0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,724,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,1,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,242,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,724,303,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,1,454,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,242,454,240,
150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,454,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,724,454,240,150,1,0.5,0.5,[],[],0]]],["play3",20,!1,1,0,!1,0xecdc0a3ea2a2d,[["plant135-sheet1.png",95750,1,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,242,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,724,605,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,1,756,240,150,1,0.5,0.5,[],
[],0],["plant135-sheet1.png",95750,242,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,483,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet1.png",95750,724,756,240,150,1,0.5,0.5,[],[],0],["plant135-sheet2.png",40038,1,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet2.png",40038,242,1,240,150,1,0.5,0.5,[],[],0],["plant135-sheet2.png",40038,1,152,240,150,1,0.5,0.5,[],[],0],["plant135-sheet2.png",40038,242,152,240,150,1,0.5,0.5,[],[],0]]]],[],!1,!1,7819418246430495,[],null],["t288",cr.plugins_.Sprite,
!1,[],0,0,null,[["Default",5,!1,1,0,!1,6418025541521705,[["plant45in_b0_-sheet0.png",5605,0,0,240,150,1,0.5,0.5,[],[-0.0625,0.199999988079071,0,0,0.1666669845581055,0.03333300352096558,0.04583299160003662,0,0,0.1866670250892639,-0.0625,-0.199999988079071,0,0],0]]]],[],!1,!1,7019552197898137,[],null],["t289",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x507aa674caee8,[["plant45in_b0_-sheet0.png",5605,0,0,240,150,1,0.5,0.5,[],[-0.5,0.5,-0.5,-0.5,0.4916669726371765,-0.5,0.5,0.4933329820632935],
0],["plant135-sheet0.png",72809,242,1,240,150,1,0.5,0.5,[],[],0]]],["play0",20,!1,1,0,!1,0xdcd5f3f27388,[["plant45-sheet0.png",44501,1,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,242,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,724,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,1,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,242,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,
152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,724,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,1,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,242,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,303,240,150,1,0.5,0.5,[],[],0],["plant45in_b0_-sheet0.png",5605,0,0,240,150,1,0.5,0.5,[],[],0]]],["play1",20,!1,1,0,!1,0xb7f572c2ac13a,[["plant45-sheet0.png",44501,724,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,1,454,240,150,1,0.5,0.5,
[],[],0],["plant45-sheet0.png",44501,242,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,724,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,1,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,242,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,724,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,1,756,240,150,1,0.5,0.5,[],
[],0],["plant45-sheet0.png",44501,242,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet0.png",44501,483,756,240,150,1,0.5,0.5,[],[],0]]],["play2",20,!1,1,0,!1,0x5cbd494a57346,[["plant45-sheet0.png",44501,724,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,1,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,1,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,
1,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,152,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,1,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,303,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,303,240,150,1,0.5,0.5,[],[],0]]],["play3",20,!1,1,0,!1,7041002410067252,
[["plant45-sheet1.png",83305,1,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,454,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,1,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,605,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,605,240,150,1,0.5,0.5,[],[],0],
["plant45-sheet1.png",83305,1,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,242,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,483,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet1.png",83305,724,756,240,150,1,0.5,0.5,[],[],0],["plant45-sheet2.png",15475,0,0,240,150,1,0.5,0.5,[],[],0]]]],[],!1,!1,9989733771921208,[],null],["t290",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x72f4fad98befd,[["loadingbar-sheet0.png",386764,1,1,540,145,1,0.5,0.5034482479095459,[],
[],0],["loadingbar-sheet0.png",386764,542,1,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,1,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load10",5,!1,1,0,!1,0xcdffb834646c9,[["loadingbar-sheet0.png",386764,1,147,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,147,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,147,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load20",5,!1,1,0,!1,6485354408800882,[["loadingbar-sheet0.png",
386764,1,293,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,293,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,293,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load30",5,!1,1,0,!1,0x64645946fe4d2,[["loadingbar-sheet0.png",386764,1,439,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,439,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,439,540,145,1,0.5,0.5034482479095459,[],[],
0]]],["load40",5,!1,1,0,!1,7065437116916894,[["loadingbar-sheet0.png",386764,1,585,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,585,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,585,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load50",5,!1,1,0,!1,77362587965388,[["loadingbar-sheet0.png",386764,1,731,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,731,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",
386764,1083,731,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load60",5,!1,1,0,!1,6543977434310729,[["loadingbar-sheet0.png",386764,1,877,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,877,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,877,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load70",5,!1,1,0,!1,7735761853129341,[["loadingbar-sheet0.png",386764,1,1023,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,
1023,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,1023,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load80",5,!1,1,0,!1,6861194395848063,[["loadingbar-sheet0.png",386764,1,1169,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,1169,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,1169,540,145,1,0.5,0.5034482479095459,[],[],0]]],["load90",5,!1,1,0,!1,0x783f06d347981,[["loadingbar-sheet0.png",386764,1,1315,
540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,542,1315,540,145,1,0.5,0.5034482479095459,[],[],0],["loadingbar-sheet0.png",386764,1083,1315,540,145,1,0.5,0.5034482479095459,[],[],0]]]],[],!1,!0,0xfbb1e1cd7e800,[],null],["t291",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x9044bdfa43797,[["pop_up_frame-sheet0.png",255,0,0,540,281,1,0.5,0.5017793774604797,[],[],0]]]],[],!1,!1,0x701f1bf8f001,[],null],["t292",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,
1,0,!1,7481547381553607,[["pop_up_frame-sheet0.png",255,0,0,540,281,1,0.5,0.5017793774604797,[],[],0]]]],[],!1,!1,759042971182199,[],null],["t293",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,6223479157435351,[["systemtext-sheet0.png",6972,1,1,466,47,1,0.5,0.5106382966041565,[],[0.5,-0.5106382966041565,0.5,0.4893617033958435,-0.5,0.4893617033958435,-0.5,-0.5106382966041565],0],["systemtext-sheet0.png",6972,1,49,466,47,1,0.5,0.5106382966041565,[],[],0],["systemtext-sheet0.png",6972,1,
97,466,47,1,0.5,0.5106382966041565,[],[],0]]]],[],!1,!1,5240563764992352,[],null],["t294",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xad7992a38f3fb,[["worldselectionright-sheet0.png",1980,0,0,67,107,1,0.5074626803398132,0.5046728849411011,[],[],0]]]],[],!1,!1,6605440703282958,[],null],["t295",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,8337880271175092,[["worldselectionleft-sheet0.png",1771,0,0,67,107,1,0.5074626803398132,0.5046728849411011,[],[],0]]]],[],!1,!1,7465446105652737,
[],null],["t296",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,7395177962475151,[["medalbig-sheet0.png",2131,0,0,50,65,1,0.5,0.5076923370361328,[],[-0.4000000059604645,-0.4307692348957062,0.3999999761581421,-0.4307692348957062,0.1399999856948853,-0.01538434624671936,0.300000011920929,0.3384616374969482,0,0.430769681930542,-0.300000011920929,0.3384616374969482,-0.1399999856948853,-0.01538434624671936],0]]]],[],!1,!1,0xd2a2d47af216b,[],null],["t297",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",
5,!1,1,0,!1,7173697287399541,[["badge_icon_small-sheet0.png",895,0,0,27,32,1,0.5185185074806213,0.5,[],[-0.3333334922790527,-0.34375,0.2962964773178101,-0.34375,0.1111115217208862,0,0.2222225069999695,0.28125,-0.03703752160072327,0.34375,-0.2592595219612122,0.28125,-0.1481485068798065,0],0]]]],[],!1,!1,0x3aa10b24a5b36,[],null],["t298",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0x73fb1ec10abe,[["systemsprite-sheet2.png",40135,0,0,431,437,1,0.5011600852012634,0.5011441707611084,[],[],
0],["systemsprite-sheet0.png",50602,0,0,491,487,1,0.5010183453559875,0.5010266900062561,[],[],0],["systemsprite-sheet1.png",55465,0,0,481,487,1,0.5010395050048828,0.5441478490829468,[],[],0]]]],[],!1,!1,0xab0e0be088f77,[],null],["t299",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,6808269287865201,[],null],["t300",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,8735836534048677,[],null],["t301",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,827356606189169,[],null],["t302",cr.plugins_.Text,!1,[],0,0,
null,null,[],!1,!1,0xca93ab557c3dd,[],null],["t303",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0xa2d61c2959926,[["backtomainmenu-sheet0.png",2556,0,0,114,52,1,0.5,0.5,[],[],0]]]],[],!1,!1,5213996577559629,[],null],["t304",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,7730026718536957,[["camembert1-sheet0.png",1519,1,1,28,38,1,0.5,0.5,[],[-0.5,-0.5,0.5,-0.4736841917037964,0.5,0.5,-0.5,0.5],0],["camembert1-sheet0.png",1519,30,1,28,38,1,0.5,0.5,[],[],0]]]],[],!1,!1,0x77096a030f545,
[],null],["t305",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0xfb4cf7f67237f,[["camembert2-sheet0.png",1098,0,0,38,33,1,0.5,0.5151515007019043,[],[0.2631580233573914,0.2121214866638184,0,0.3030304908752441,-0.4210526049137116,0.3939394950866699],0],["camembert2-sheet1.png",1096,0,0,38,33,1,0.5,0.5151515007019043,[],[],0]]]],[],!1,!1,0x64c8a193060c7,[],null],["t306",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,6050268330443891,[["camembert3-sheet0.png",1690,1,1,39,28,1,0.5128205418586731,
0.5,[],[-0.256410539150238,-0.1428569853305817,-0.02564153075218201,-0.25,0.4102564454078674,-0.3928570151329041,0.4358974695205689,0,0.4102564454078674,0.3928570151329041,-0.02564153075218201,0.2857139706611633,-0.2820515632629395,0.1785709857940674,-0.4615384340286255,0],0],["camembert3-sheet0.png",1690,1,30,39,28,1,0.5128205418586731,0.5,[],[],0]]]],[],!1,!1,9491995460969856,[],null],["t307",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,5902369168684053,[["camembert4-sheet0.png",1040,
0,0,39,34,1,0.5128205418586731,0.5,[],[-0.4358974397182465,-0.4117647111415863,-0.02564153075218201,-0.3235290050506592,0.2564104795455933,-0.2352940142154694,0.3846154808998108,0,0.2564104795455933,0.235293984413147,-0.02564153075218201,0.3235290050506592,-0.1538465321063995,0.08823502063751221,-0.230769544839859,0],0],["camembert4-sheet1.png",1137,0,0,39,34,1,0.5128205418586731,0.5,[],[],0]]]],[],!1,!1,0xfdf12385b9eac,[],null],["t308",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0xe3838a9332279,
[["camembert5-sheet0.png",1673,1,1,29,39,1,0.517241358757019,0.5128205418586731,[],[-0.4137933552265167,-0.4358974397182465,-0.03448235988616943,-0.1538465321063995,-3.576278686523438E-7,-0.1538465321063995,0.1379306316375732,-0.02564153075218201,0.2413796186447144,0.3076924681663513,-0.03448235988616943,0.3846154808998108,-0.4137933552265167,0.4102564454078674,-0.4482758641242981,-0.02564153075218201],0],["camembert5-sheet0.png",1673,31,1,29,39,1,0.517241358757019,0.5128205418586731,[],[],0]]]],
[],!1,!1,0x6fd62e8042e09,[],null],["t309",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,8475482611743779,[["camembert6-sheet0.png",1640,1,1,27,39,1,0.5185185074806213,0.5128205418586731,[],[-0.03703752160072327,-0.179487556219101,-0.03703752160072327,-0.179487556219101,0.3703705072402954,-0.4358974397182465,0.4074074625968933,-0.02564153075218201,0.4074074625968933,0.4358974695205689,-0.03703752160072327,0.3846154808998108,-0.2962965071201325,0.333333432674408,-0.1851855218410492,-0.02564153075218201],
0],["camembert6-sheet0.png",1640,29,1,27,39,1,0.5185185074806213,0.5128205418586731,[],[],0]]]],[],!1,!1,7824980724053255,[],null],["t310",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,5050971922499301,[["camembert7-sheet0.png",1075,0,0,39,33,1,0.5128205418586731,0.5151515007019043,[],[-0.2820515632629395,-0.242424488067627,-0.02564153075218201,-0.3333334922790527,0.4102564454078674,-0.4242424070835114,0.2307694554328919,-0.03030350804328919,-0.02564153075218201,0.3636364936828613,-0.2820515632629395,
0.2121214866638184,-0.4102565348148346,-0.03030350804328919],0],["camembert7-sheet1.png",1069,0,0,39,33,1,0.5128205418586731,0.5151515007019043,[],[],0]]]],[],!1,!1,7526669853171016,[],null],["t311",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,7999671349821207,[["camembert8-sheet0.png",1680,1,1,39,28,1,0.5128205418586731,0.5,[],[-0.4871795475482941,-0.4642857015132904,-0.02564153075218201,-0.3214290142059326,0.2564104795455933,-0.1785709857940674,0.3589744567871094,0,0.2051284313201904,
0.107142984867096,-0.02564153075218201,0.1785709857940674,-0.4102565348148346,0.357142984867096,-0.5128205418586731,0],0],["camembert8-sheet0.png",1680,1,30,39,28,1,0.5128205418586731,0.5,[],[],0]]]],[],!1,!1,5468787010283774,[],null],["t312",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0xa47227760c4ec,[["camembert9-sheet0.png",1069,0,0,40,34,1,0.5,0.5,[],[-0.25,-0.2058820128440857,0,-0.3235290050506592,0.1499999761581421,-0.08823499083518982,0.2250000238418579,0,0.425000011920929,0.4117649793624878,
0,0.3235290050506592,-0.2750000059604645,0.235293984413147,-0.375,0],0],["camembert9-sheet1.png",1081,0,0,40,34,1,0.5,0.5,[],[],0]]]],[],!1,!1,8011830172288826,[],null],["t313",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,0xf1dac3ca5394f,[["camembert10-sheet0.png",1558,1,1,29,40,1,0.517241358757019,0.5,[],[-0.2758623659610748,-0.324999988079071,-0.03448235988616943,-0.375,0.379310667514801,-0.425000011920929,0.379310667514801,0.425000011920929,-0.03448235988616943,0.199999988079071,-0.03448235988616943,
0.1499999761581421,-0.2068963646888733,0],0],["camembert10-sheet0.png",1558,31,1,29,40,1,0.517241358757019,0.5,[],[],0]]]],[],!1,!1,0x3e77b11ac90e9,[],null],["t314",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xec3b8a96dc381,[["backtosystems-sheet0.png",3486,0,0,130,51,1,0.5,0.5098039507865906,[],[],0]]]],[["Pin",cr.behaviors.Pin,8697964555886124]],!1,!1,0x84a2c9921669b,[],null],["t315",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xb1278680720de,[["infectedbutton-sheet0.png",
5241,0,0,166,98,1,0.5,0.5,[],[-0.3855420053005219,-0.3061220049858093,0,-0.05101999640464783,0.2168669700622559,-0.02040800452232361,0.4698799848556519,0,0.289156973361969,0.1428570151329041,0,0.1428570151329041,-0.3915660083293915,0.3163269758224487,-0.4698795080184937,0],0]]]],[["Pin",cr.behaviors.Pin,9153614028144404]],!1,!1,7077474387568178,[],null],["t316",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",5,!1,1,0,!1,0x7fda01fe92bdc,[["lockedsprite-sheet0.png",2589,0,0,128,128,1,0.5,0.5,[],[],0]]]],
[],!1,!1,4688345708265572,[],null],["t317",cr.plugins_.Text,!1,[],0,0,null,null,[],!1,!1,0xcd6461da64bc8,[],null],["t318",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",0,!1,1,0,!1,7825996456895648,[["tutodisplay-sheet0.png",135946,1,1,540,960,1,0.5,0.5,[],[],0],["mainmenu2-sheet0.png",305221,1,1,540,960,1,0.5,0.5,[],[],0],["tutodisplay-sheet0.png",135946,542,1,540,960,1,0.5,0.5,[["Imagepoint 1",0.5,0.5729166865348816]],[],0],["tutodisplay-sheet0.png",135946,1083,1,540,960,1,0.5,0.5,[["Imagepoint 1",
0.5,0.5729166865348816]],[],0],["tutodisplay-sheet0.png",135946,1,962,540,960,1,0.5,0.5,[["Imagepoint 1",0.5,0.5729166865348816]],[],0],["tutodisplay-sheet0.png",135946,542,962,540,960,1,0.5,0.5,[],[],0]]]],[],!1,!1,0x97ff3e011cc25,[],null],["t319",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!0,1,0,!0,6183086690359053,[["classicanim-sheet0.png",94124,1,1,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,302,1,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",
94124,603,1,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,1,171,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,302,171,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,603,171,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,1,341,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,302,341,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,603,341,300,
169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,1,511,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,302,511,300,169,1,0.5,0.5029585957527161,[],[],0],["classicanim-sheet0.png",94124,603,511,300,169,1,0.5,0.5029585957527161,[],[],0]]]],[],!1,!1,5281479071299951,[],null],["t320",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!0,1,0,!0,8349440213216169,[["funkyanim-sheet0.png",129961,1,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",
129961,302,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,603,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,1,171,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,302,171,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,603,171,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,1,341,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,302,341,300,169,
1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,603,341,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,1,511,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,302,511,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,603,511,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,1,681,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,302,681,300,169,1,0.5,0.5029585957527161,
[],[],0],["funkyanim-sheet0.png",129961,603,681,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,1,851,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,302,851,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet0.png",129961,603,851,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet1.png",30772,1,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet1.png",30772,302,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet1.png",
30772,603,1,300,169,1,0.5,0.5029585957527161,[],[],0],["funkyanim-sheet1.png",30772,1,171,300,169,1,0.5,0.5029585957527161,[],[],0]]]],[],!1,!1,0xabff5d5ac92de,[],null],["t321",cr.plugins_.Sprite,!1,[],0,0,null,[["Default",12,!0,1,0,!0,9247122620547446,[["touchanim-sheet0.png",71407,1,1,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,302,1,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,603,1,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",
71407,1,171,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,302,171,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,603,171,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,1,341,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,302,341,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,603,341,300,169,1,0.5,0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,1,511,300,169,1,0.5,
0.5029585957527161,[],[],0],["touchanim-sheet0.png",71407,302,511,300,169,1,0.5,0.5029585957527161,[],[],0]]]],[],!1,!1,7379871698565251,[],null],["t322",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xe0b8070b185e,[["credits1-sheet0.png",35928,0,0,540,765,1,0.5,0.5006536245346069,[],[0,-0.4143791198730469,-0.1296299993991852,-0.05620962381362915,0.3018519878387451,-0.001307636499404907,-0.1962960064411163,0.007843375205993652,0,-0.2366016209125519,-0.3370369970798492,0.3843134045600891,
-0.3962959945201874,-0.001307636499404907],0]]]],[["Pin",cr.behaviors.Pin,0x6ee6cb92450bd]],!1,!1,48162681191864,[],null],["t323",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,4844808097711812,[["credits2-sheet0.png",3125,0,0,540,789,1,0.5,0.500633716583252,[],[-0.3962959945201874,-0.4296578168869019,0,-0.4410646259784699,-0.1370370090007782,-0.06463870406150818,-0.04814800620079041,0.1242082715034485,0,0.1242082715034485,-0.3055559992790222,0.3662862777709961],2]]]],[["Pin",cr.behaviors.Pin,
0x4933c403c45eb]],!1,!1,7386013298501605,[],null],["t324",cr.plugins_.Sprite,!1,[],1,0,null,[["Default",5,!1,1,0,!1,0xc969ae4c02e04,[["credits3-sheet0.png",6805,0,0,540,1036,1,0.5,0.5,[],[-0.3907409906387329,-0.4430502057075501,0,0.08301198482513428,-0.1481480002403259,-0.1621620059013367,0.0851849913597107,0.2837839722633362,0,0.469111979007721,-0.3333330154418945,0.4131270051002502],2]]]],[["Pin",cr.behaviors.Pin,8657309045758344]],!1,!1,7435168852956249,[],null],["t325",cr.plugins_.Sprite,!1,[],
1,0,null,[["Default",5,!1,1,0,!1,6705234809977582,[["dragger-sheet0.png",155,0,0,250,250,1,0.5,0.5,[],[],1]]]],[["Bullet",cr.behaviors.Bullet,8147659536114032]],!1,!1,9583460723625624,[],null]],[],[["Stuff",4E3,4E3,!1,null,9212584193446276,[["nodeCapture",0,4995919301811781,!0,[225,225,225],!1,1,1,1,!1,1,0,0,[[[63,298,0,200,200,0,0,1,0.5,0.5,0,0,[]],15,83,[],[],[0,"Default",0,1]],[[438,207,0,44,48,0,0,1,0.5,0.5,0,0,[]],20,173,[],[[]],[0,"Default",0,1]],[[187,295,0,60,60,0,0,1,0.5,0.5,0,0,[]],22,177,
[],[[0,0,0,1,1],[]],[0,"Default",0,1]],[[75,164,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,203,[],[],[0,"Default",0,1]],[[684,587,0,250,20,0,0,1,0.5,0.5,0,0,[]],28,219,[[0]],[[1]],[0,"Default",0,1]],[[691,692,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],29,266,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1107,176,0,461,355,0,0,1,0.5,0.5,0,0,[]],16,290,[],[],[0,"Default",0,1]],[[1001,909,0,93.97872161865234,93.97872161865234,0,0,1,0.5,0.5,0,0,[]],30,293,[[0],[1]],[],[0,"Default",0,1]],[[378,681,0,48,48,0,
0,1,0.5,0.5,0,0,[]],31,298,[],[],[0,"Default",0,1]],[[288,297,0,80,80,0,0,1,0.5,0.5,0,0,[]],32,343,[],[[1,0.2,0.5,0.5,1],[]],[0,"Default",0,1]],[[695,764,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],33,345,[],[[1,0,0,4,0,0,0,50,0],[0,0,0,1,1]],[0,"Default",0,1]],[[-107,113,0,139,119,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,285,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[196,816,0,24,24,0,0,1,0.5,0.5,0,0,[]],35,296,[],[[400,0,0,0,1,1]],[0,"Default",0,1]],[[-113,
296,0,54,58,0,0,1,0.5,0.5,0,0,[]],36,358,[[3],[0],[0],[0],[0]],[[1,0,0,1,1]],[0,"Default",0,1]],[[-114,548,0,74,74,0,0,1,0.5,0.5,0,0,[]],37,359,[[3],[0],[0]],[[300,20,0,0,1,1],[]],[0,"Default",0,1]],[[-145,762,0,100,100,0,0,1,0.5,0.5,0,0,[]],38,360,[[0],[1]],[[0,0,0,0,1,1],[1,1,0,4,0,0,0,50,0]],[0,"Default",0,1]],[[87,676,0,40,40,0,0,1,0.5,0.5,0,0,[]],39,363,[],[],[0,"Default",0,1]],[[847.7948608398438,918.2051391601562,0,143.5896911621094,143.5896911621094,0,0,1,0.5,0.5,0,0,[]],40,364,[],[],[0,"Default",
0,1]],[[641,920,0,143,164,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,261,[],[[1]],[0,"Default",0,1]],[[658,397,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,262,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,0,0,3,0,0,1]],[0,"Default",0,1]],[[115,922,0,50,50,0,0,1,0.5,0.5,0,0,[]],76,593,[[1]],[[50,0,0,0,1,1]],[0,"Default",0,1]],[[1559,214,0,100,100,0,0,1,0,1,0,0,[]],77,595,[],[[45,0]],[0,"Default",0,1]],[[1418,212,0,100,100,0,0,1,0,1,0,0,[]],78,596,[],[[45,0]],[0,"Default",0,1]],[[1706,211,0,100,100,0,0,1,0,1,0,0,[]],
79,597,[],[[45,0]],[0,"Default",0,1]],[[1894,229,0,100,100,0,0,1,-0.01999999955296516,1,0,0,[]],80,598,[],[[45,0]],[0,"Default",0,1]],[[1485,278,0,20,20,0,0,1,0.5,0.5,0,0,[]],81,599,[],[[0,0,0,0,1,1]],[0,"Default",0,1]],[[1551.532592773438,269.7371826171875,0,10,52,0,0,1,3.799999952316284,0.5,0,0,[]],82,600,[],[[]],[0,"Default",0,1]],[[1526.048461914063,319.5542297363281,0,6,48,0,0,1,0.5,0,0,0,[]],83,601,[],[[]],[0,"Default",0,1]],[[1331.554321289063,492.1516723632813,0,50,50,0,0,1,0,1,0,0,[]],84,
602,[],[[]],[0,"Default",0,1]],[[1408.343994140625,490.1296997070313,0,50,50,0,0,1,0,1,0,0,[]],85,603,[],[[]],[0,"Default",0,1]],[[1484.301879882813,494.0411376953125,0,50,50,0,0,1,0,1,0,0,[]],86,604,[],[[]],[0,"Default",0,1]],[[1550.427490234375,491.24853515625,0,50,50,0,0,1,0,1,0,0,[]],87,605,[],[[]],[0,"Default",0,1]],[[1429,1060,0,400,400,0,0,1,0.501259446144104,0.501259446144104,0,0,[]],88,606,[[1]],[],[0,"Default",0,1]],[[1841.624633789063,1109.433959960938,0,304,304,0,0,1,0.5,0.5032894611358643,
0,0,[]],89,607,[[1]],[],[0,"Default",0,1]],[[2182.067626953125,1128.225708007813,0,190,190,0,0,1,0.5,0.5,0,0,[]],90,608,[[1]],[],[0,"Default",0,1]],[[1432.51611328125,982.4108276367188,0,65,42,0,0,1,0.5076923370361328,4.904761791229248,0,0,[]],91,609,[],[],[0,"Default",0,1]],[[1356,1004,0,54,58,0,0,1,0.5,3.896551609039307,0,0,[]],92,610,[],[[0,0],[1]],[0,"Default",0,1]],[[1780,1054,0,54,58,0,0,1,0.5,3.017241477966309,0,0,[]],93,611,[],[[180,0]],[0,"Default",0,1]],[[2137,1053,0,54,58,0,0,1,0.5,2.068965435028076,
0,0,[]],94,612,[],[[180,0]],[0,"Default",0,1]],[[1850,1031,0,65,42,0,0,1,0.5076923370361328,3.738095283508301,0,0,[]],95,613,[],[],[0,"Default",0,1]],[[2194,1049,0,61,42,0,0,1,0.5081967115402222,2.38095235824585,0,0,[]],96,614,[],[],[0,"Default",0,1]],[[1500,1012,0,30,30,0,0,1,0.5,7,0,0,[]],97,615,[],[[]],[0,"Default",0,1]],[[1921,1050,0,30,30,0,0,1,0.5,5.333333492279053,0,0,[]],98,616,[],[[]],[0,"Default",0,1]],[[2256,1095,0,30,30,0,0,1,0.5,3.5,0,0,[]],99,617,[],[[]],[0,"Default",0,1]],[[128.8982238769531,
-90.18356323242188,0,476,179,0,0,1,0.5,0.5,0,0,[]],131,2231,[],[[]],["Touch to start rollin'",0,"36pt Pixelade","rgb(255,255,255)",1,1,1,0,0]],[[613,496,0,128,128,0,3.141592741012573,1,0,0.5,0,0,[]],132,2558,[],[[]],[15,120,0,200,8,100,0,0,20,0,0,0,-150,0,0,800,0,0,1]],[[218,1189,0,48,48,0,0,1,0.5,0.5,0,0,[]],144,1551,[],[[]],[0,"Default",0,1]],[[298,1191,0,48,48,0,0,0.300000011920929,0.5,0.5,0,0,[]],147,2646,[[0],[0]],[[],[2,1]],[0,"Default",0,1]],[[464,1294,0,128,128,0,0,1,0,0.5,0,0,[]],148,2647,
[],[],[12,360,1,500,2,100,60,0,0,200,0,0,-150,0,0,800,0,0,1]],[[635,1307,0,128,128,0,0,1,0,0.5,0,0,[]],149,2648,[],[],[9,360,1,300,2,100,35,0,0,100,0,0,-150,0,0,800,0,0,1]],[[297,1300,0,128,128,0,0,1,0,0.5,0,0,[]],150,2649,[],[],[15,360,1,600,2,100,100,0,0,200,0,0,-150,0,0,800,0,0,1]],[[818,1292,0,128,128,0,0,1,0,0.5,0,0,[]],151,2650,[],[],[6,360,1,200,2,100,20,0,0,20,0,0,-150,0,0,800,0,0,1]],[[589,-347.5,0,486,39,0,0,1,0.5,0.5,0,0,[]],153,2901,[],[],["Text",0,"16pt Arial","rgb(255,255,255)",1,1,
1,0,0]],[[262,1438,0,128,128,0,0,1,0,0.5,0,0,[]],155,2557,[],[],[30,360,1,600,2,100,70,0,0,200,0,50,-150,0,0,800,0,0,0.5]],[[211.6598052978516,1108.17626953125,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2903,[],[],[1,"Default",0,1]],[[595,-271,0,486,39,0,0,1,0.5,0.5,0,0,[]],157,3890,[],[],["Text",0,"16pt Arial","rgb(255,255,255)",1,1,1,0,0]],[[601,-201,0,486,39,0,0,1,0.5,0.5,0,0,[]],158,3891,[],[],["Text",0,"16pt Arial","rgb(255,255,255)",1,1,1,0,0]],[[602,-147,0,486,39,0,0,1,0.5,0.5,0,0,[]],159,3892,[],[],
["Text",0,"16pt Arial","rgb(255,255,255)",1,1,1,0,0]],[[537,1445,0,128,128,0,0,1,0,0.5,0,0,[]],161,3894,[],[],[30,360,1,800,4,100,50,0,0,200,0,20,0,0,0,0,0,1,3]],[[151,-223,0,573,80,0,0,1,0.5,0.5,0,0,[]],162,3895,[],[[]],["endLevelTime",0,"24pt Arial","rgb(255,255,255)",1,1,1,0,0]],[[3480,474,0,2E3,3E3,0,0,1,0.5,0.5,0,0,[]],143,2895,[],[[1,3,0,0,0],[]],[0,"Default",0,1]],[[52.5,-343.851806640625,0,243,40,0,0,1,0.5,0.5,0,0,[]],163,3896,[],[[1,0.2,0.5,0.5,1]],["comboScore",0,"28pt Pixelade","rgb(102,153,51)",
1,1,1,0,0]],[[769,2550,0,1080,1920,0,0,1,0.5,0.5,0,0,[]],203,5248,[],[],[0,"Default",0,1]],[[367,204,0,54,60,0,0,1,1,0.5,0,0,[]],208,150,[],[[]],[0,"Default",0,1]],[[1607.9013671875,501.1723327636719,0,32,64,0,-0.7853981852531433,1,-0.78125,0.5,0,0,[]],265,8166,[],[[]],[0,"Default",0,1]],[[1894,2547,0,540,960,0,0,1,0.5,0.5,0,0,[]],318,12987,[],[],[0,"Default",0,1]],[[2052,3273,0,300,169,0,0,1,0.5,0.5029585957527161,0,0,[]],319,10384,[],[],[0,"Default",0,1]],[[2409,3291,0,300,169,0,0,1,0.5,0.5029585957527161,
0,0,[]],320,10385,[],[],[0,"Default",0,1]],[[1615,3264,0,300,169,0,0,1,0.5,0.5029585957527161,0,0,[]],321,12509,[],[],[0,"Default",0,1]]],[]],["Layer 0",1,5279975095309058,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[651,278,0,139,119,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],9,23,[],[[100,0,0,0,1,1]],[0,"Default",0,1]],[[306,250,0,64,64,0,0,1,0.5,3.125,0,0,[]],12,76,[],[[45,0]],[0,"Default",0,1]],[[315,400,0,206.6666717529297,11,0,0,1,-0.06451612710952759,0.5454545617103577,0,0,[]],13,77,[],[[]],
[0,"Default",0,1]],[[211,587,0,376,376,0,0,1,0.5,0.5,0,0,[]],14,78,[],[],[0,"Default",0,1]]],[]]],[],[]],["End Level",1280,1024,!0,"End Level",0x6426e3052b133,[["bg",0,6881475465094357,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-776,-745,0,2413,2299,0,0,1,0,0,0,0,[]],100,2899,[],[],[0,0]]],[]],["filter",1,0x8d67ded5ab742,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,480,0,540,960,0,0,1,0.5,0.5,0,0,[]],240,5727,[],[],[0,"Default",0,1]]],[]],["Layer 0",2,8101536849787446,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[459.5,
867,0,126,150,0,0,0.300000011920929,0.5,0.5,0,0,[]],200,5245,[],[],[0,"Default",0,1]],[[270.5,867,0,126,150,0,0,0.300000011920929,0.5,0.5,0,0,[]],201,5246,[],[],[0,"Default",0,1]],[[80.5,867,0,126,150,0,0,0.300000011920929,0.5,0.5,0,0,[]],239,5726,[],[],[0,"Default",0,1]],[[270,65,0,334,48,0,0,1,0.5,0.5,0,0,[]],241,5289,[],[],[0,"Default",0,1]],[[270.5,130,0,155,36,0,0,1,0.5032258033752441,0.5,0,0,[]],242,5290,[],[],[0,"Default",0,1]],[[176,340,0,280,134,0,0,1,0.5,0.5,0,0,[]],243,5291,[],[],[0,"Default",
0,1]],[[260,383,0,59,58,0,0,1,0.508474588394165,0.5,0,0,[]],244,5292,[],[],[0,"Default",0,1]],[[270.5,513,0,351,131,0,0,1,0.5014244914054871,0.5038167834281921,0,0,[]],245,5728,[],[],[0,"Default",0,1]],[[270,198,0,324,42,0,0,1,0.5,0.5,0,0,[]],246,5729,[],[],[0,"Default",0,1]],[[223.7913665771484,602.2167358398438,0,20,71,0,0,0.300000011920929,0.5,0.5070422291755676,0,0,[]],247,5730,[],[],[0,"Default",0,1]],[[318.5559692382813,602.2167358398438,0,20,71,0,0,0.300000011920929,0.5,0.5070422291755676,
0,0,[]],248,5731,[],[],[0,"Default",0,1]],[[150.2167205810547,602.2167358398438,0,78,68,0,0,0.300000011920929,0.5128205418586731,0.5,0,0,[]],249,5732,[],[],[0,"Default",0,1]],[[394,602.2167358398438,0,79,68,0,0,0.300000011920929,0.5063291192054749,0.5,0,0,[]],250,5733,[],[],[0,"Default",0,1]],[[120.1308059692383,673.2601928710938,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],178,5734,[],[[]],[0,"Default",0,1]],[[224.6414642333984,673.2601928710938,0,63,83,0,0,0.300000011920929,
0.5079365372657776,0.5060241222381592,0,0,[]],179,5735,[],[[]],[0,"Default",0,1]],[[318.7195739746094,673.2601928710938,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],180,5736,[],[[]],[0,"Default",0,1]],[[423.2691650390625,672.2601928710938,0,60,81,0,0,0.300000011920929,0.5,0.5061728358268738,0,0,[]],181,5737,[],[[]],[0,"Default",0,1]],[[272,196,0,234,70.56974792480469,0,0,1,0.5,0.5,0,0,[]],251,5738,[],[],["40.598",1,"48pt Pixelade","rgb(255,255,255)",1,2,1,0,0]],[[76.65841674804688,
198.0983734130859,0,73,42,0,0,1,0.5068492889404297,0.5,0,0,[]],252,5739,[],[],[1,"Default",0,1]],[[465.5258483886719,198.4043731689453,0,73,42,0,0,1,0.5068492889404297,0.5,0,0,[]],252,5740,[],[],[1,"Default",0,1]],[[61.34601974487305,528.025634765625,0,73,42,0,0,1,0.5068492889404297,0.5,0,0,[]],253,5741,[],[],[1,"Default",0,1]],[[480.006591796875,528.025634765625,0,73,42,0,0,1,0.5068492889404297,0.5,0,0,[]],253,5742,[],[],[1,"Default",0,1]],[[427,289,0,225,49.75051879882813,0,0,1,0.5,0.5,0,0,[]],
254,5743,[],[],["365",1,"28pt Pixelade","rgb(255,255,255)",1,2,1,0,0]],[[427,333,0,225,49.75051879882813,0,0,1,0.5,0.5,0,0,[]],255,5744,[],[],["194",1,"28pt Pixelade","rgb(255,255,255)",1,2,1,0,0]],[[427,379,0,225,49.75051879882813,0,0,1,0.5,0.5,0,0,[]],256,5745,[],[],["x0.8",1,"28pt Pixelade","rgb(255,255,255)",1,2,1,0,0]],[[270,525,0,242,73,0,0,1,0.5,0.5,0,0,[]],19,108,[],[],["Text",1,"48pt Pixelade","rgb(255,255,255)",1,2,1,0,0]]],[]]],[],[]],["MainMenu",6E3,6E3,!0,"MainMenu",8190290693088591,
[["bg",0,8540334476198538,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[401,965,0,1146,2006,0,0,1,0.5,0.5,0,0,[]],133,2708,[],[[0,0]],[0,1]]],[]],["Layer 0",1,932368373287935,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[0.08013916015625,780.4873046875,0,538.610595703125,112.9759674072266,0,0,1,0,0,0,0,[]],135,2710,[],[[0,1,2,1,0],[]],["Touch to start",1,"72pt Pixelade","rgb(255,255,255)",1,1,0,0,0]]],[]],["anim",2,9251758089612042,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,480,0,540,960,0,0,1,0.5,0.5,0,0,[]],134,
2709,[],[[]],[0,"Default",0,1]],[[270,1440,0,540,960,0,0,1,0.5,0.5,0,0,[]],267,8168,[],[[200,0,0,0,0,1]],[0,"Default",0,1]]],[]],["buttons",3,0xf3fb68c0a3940,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[137,1541.0400390625,0,245,179,0,0,1,0.5,0.5040000081062317,0,0,[]],23,213,[],[[]],[1,"Default",0,1]],[[414,1542,0,201,185,0,0,1,0.5,0.5040000081062317,0,0,[]],268,8169,[],[[]],[1,"Default",0,1]],[[127.5,1838.592041015625,0,225,101,0,0,1,0.5,0.5040000081062317,0,0,[]],269,8170,[],[[]],[1,"Default",0,1]],[[430,
1841,0,141,86,0,0,1,0.5,0.5040000081062317,0,0,[]],270,8171,[],[[]],[1,"Default",0,1]]],[]]],[[null,182,3893,[],[],[21,4,1]],[null,183,3920,[],[],[21,4,1]],[null,194,3937,[],[],[21,1,1]]],[]],["Visual Stuff",8E3,16E3,!1,null,6581851700256041,[["Layer 0",0,0x8398ac10e8629,!0,[210,210,210],!1,1,1,1,!1,1,0,0,[[[-57,-60,0,1077,814,0,0,1,0,0,0,0,[]],100,39,[],[],[0,0]],[[1602,642,0,851,1252,0,0,1,0.500587522983551,0.5,0,0,[]],101,40,[],[[]],[0,"Default",0,1]],[[405,1576,0,700,350,0,0,1,0.5,0.5,0,0,[]],
102,41,[],[],[0,"Default",0,1]],[[1454,1627,0,1E3,480,0,0,1,0.5,0.5,0,0,[]],103,42,[],[],[0,"Default",0,1]],[[2621,1668,0,1E3,480,0,0,1,0.5,0.5,0,0,[]],104,43,[],[],[0,"Default",0,1]],[[3551,1546,0,600,160,0,0,1,0.5,0.5,0,0,[]],105,44,[],[],[0,"Default",0,1]],[[4256,1583,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,45,[],[],[0,"Default",0,1]],[[4910,1576,0,600,160,0,0,1,0.5,0.5,0,0,[]],107,46,[],[],[0,"Default",0,1]],[[5375,1564,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,59,[],[],[0,"Default",0,1]],[[5324,1810,0,
126,126,0,0,1,0,0,0,0,[]],109,60,[],[],[0,0]],[[252,3013,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,62,[],[],[0,"Default",0,1]],[[533,3020,0,250,250,0,0,1,0.5,0.5,0,0,[]],111,82,[],[],[0,"Default",0,1]],[[845,3045,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,96,[],[],[0,"Default",0,1]],[[1146,3051,0,250,250,0,0,1,0.5,0.5,0,0,[]],113,97,[],[],[0,"Default",0,1]],[[1610,3069,0,500,76,0,0,1,0.5,0.5,0,0,[]],114,98,[],[],[0,"Default",0,1]],[[2069,3068,0,250,76,0,0,1,0.5,0.5,0,0,[]],115,99,[],[],[0,"Default",0,1]],[[2521,
3086,0,500,250,0,0,1,0.5,0.5,0,0,[]],116,101,[],[],[0,"Default",0,1]],[[72,3397,0,500,76,0,0,1,0,0,0,0,[]],117,100,[],[],[0,0]],[[645,3289,0,500,250,0,0,1,0,0,0,0,[]],118,104,[],[],[0,0]],[[1166,3289,0,500,250,0,0,1,0,0,0,0,[]],119,112,[],[],[0,0]],[[206,2085,0,700,350,0,0,1,0,0,0,0,[]],120,61,[],[],[0,0]],[[969,2059,0,1E3,480,0,0,1,0,0,0,0,[]],121,148,[],[],[0,0]],[[2116,2050,0,1E3,480,0,0,1,0,0,0,0,[]],122,149,[],[],[0,0]],[[3233,2176,0,600,160,0,0,1,0,0,0,0,[]],123,152,[],[],[0,0]],[[3935,2185,
0,600,160,0,0,1,0,0,0,0,[]],124,153,[],[],[0,0]],[[4616,2170,0,600,160,0,0,1,0,0,0,0,[]],125,154,[],[],[0,0]],[[1786,3404,0,100,250,0,0,1,0,0,0,0,[]],126,441,[],[],[0,0]],[[1944,3287,0,100,250,0,0,1,0,0,0,0,[]],127,456,[],[],[0,0]],[[2114,3312,0,100,250,0,0,1,0,0,0,0,[]],128,457,[],[],[0,0]],[[2290,3323,0,250,250,0,0,1,0,0,0,0,[]],129,458,[],[],[0,0]],[[2575,3317,0,250,250,0,0,1,0,0,0,0,[]],130,459,[],[],[0,0]],[[3926,2644,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,2714,[[0]],[],[0,"Default",
0,1]],[[3985,2655,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,2715,[[0]],[],[0,"Default",0,1]],[[3789.47216796875,2592.250244140625,0,35,100,0,0,1,0,0,0,0,[]],138,2712,[[0]],[],[0,0]],[[4129,2636,0,50,50,0,0,1,0.5,0.5,0,0,[]],139,2727,[],[],[0,"Default",0,1]],[[4248,2622,0,46,146,0,0,1,0.5,0.5,0,0,[]],140,2728,[],[],[0,"Default",0,1]],[[4365,2616,0,46,402,0,0,1,0.5,0.5,0,0,[]],141,2729,[],[],[0,"Default",0,1]],[[4797,2654,0,710,442,0,0,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,2893,
[],[],[0,"Default",0,1]],[[174,1067,0,55,90,0,0,1,0.5090909004211426,0.5,0,0,[]],164,3900,[],[],[0,"Default",0,1]],[[2890,3506,0,500,35,0,0,1,0,0,0,0,[]],210,5526,[],[],[0,0]],[[3452,3500,0,100,35,0,0,1,0,0,0,0,[]],211,5527,[],[],[0,0]],[[3607,3497,0,50,43,0,0,1,0,0,0,0,[]],212,5528,[],[],[0,0]],[[3741,3506,0,500,44,0,0,1,0,0,0,0,[]],213,5529,[],[],[0,0]],[[2851,3094,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,5530,[],[],[0,"Default",0,1]],[[3102,3111,0,127,94,0,0,1,0.5039370059967041,0.5,
0,0,[]],215,5531,[],[],[0,"Default",0,1]],[[3310,3143,0,250,250,0,0,1,0.5040000081062317,0.5,0,0,[]],216,5532,[],[],[0,"Default",0,1]],[[3503,3119,0,316,346,0,0,1,0.503164529800415,0.5,0,0,[]],217,5533,[],[],[0,"Default",0,1]],[[3833,3126,0,250,250,0,0,1,0.5040000081062317,0.5,0,0,[]],218,5534,[],[],[0,"Default",0,1]],[[3995,3133,0,87,86,0,0,1,0.5057471394538879,0.5,0,0,[]],219,5535,[],[],[0,"Default",0,1]],[[4132,3140,0,105,86,0,0,1,0.5047619342803955,0.5,0,0,[]],220,5536,[],[],[0,"Default",0,1]],
[[4331,3179,0,250,250,0,0,1,0.5040000081062317,0.5,0,0,[]],221,5537,[],[],[0,"Default",0,1]],[[4575,3140,0,141,247,0,0,1,0.5035461187362671,0.5020242929458618,0,0,[]],222,5538,[],[],[0,"Default",0,1]],[[4763,3145,0,131,223,0,0,1,0.5038167834281921,0.5022421479225159,0,0,[]],223,5539,[],[],[0,"Default",0,1]],[[4945,3149,0,134,250,0,0,1,0.5074626803398132,0.5040000081062317,0,0,[]],224,5540,[],[],[0,"Default",0,1]],[[5145,3159,0,221,250,0,0,1,0.5067873597145081,0.5040000081062317,0,0,[]],225,5541,[],
[],[0,"Default",0,1]],[[5425,3176,0,250,250,0,0,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,5542,[],[],[0,"Default",0,1]],[[5734,3155,0,250,43,0,0,1,0.5080000162124634,0.5116279125213623,0,0,[]],227,5543,[],[],[0,"Default",0,1]],[[5933,3160,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5561,[],[],[0,"Default",0,1]],[[6198,3175,0,120,120,0,0,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,5573,[],[],[0,"Default",0,1]],[[312,4307,0,512,512,0,0,1,0.5,0.5,0,0,[]],230,5625,
[],[],[0,"Default",0,1]],[[874,4277,0,512,512,0,0,1,0.5,0.5,0,0,[]],231,5626,[],[],[0,"Default",0,1]],[[1407,4299,0,512,512,0,0,1,0.5,0.5,0,0,[]],232,5627,[],[],[0,"Default",0,1]],[[1986,4323,0,512,512,0,0,1,0.5,0.5,0,0,[]],233,5628,[],[],[0,"Default",0,1]],[[2550,4322,0,512,512,0,0,1,0.5,0.5,0,0,[]],234,5629,[],[],[0,"Default",0,1]],[[3120,4312,0,512,512,0,0,1,0.5,0.5,0,0,[]],235,5630,[],[],[0,"Default",0,1]],[[3683,4317,0,512,512,0,0,1,0.5,0.5,0,0,[]],236,5631,[],[],[0,"Default",0,1]],[[5456,2047,
0,300,30,0,0,1,0.5,0.5,0,0,[]],237,5632,[],[],[0,"Default",0,1]],[[362,4854,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5746,[],[],[0,"Default",0,1]],[[6419,3140,0,90,200,0,0,1,0.5,0.5,0,0,[]],258,5864,[],[],[0,"Default",0,1]],[[6629,3110,0,205,240,0,0,1,0.502439022064209,0.5,0,0,[]],259,5865,[],[],[0,"Default",0,1]],[[6942,3145,0,163,167,0,0,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,5866,[],[],[0,"Default",0,1]],[[7134,3190,0,90,200,0,0,1,0.5,0.5,0,0,[]],261,5868,[],[],[0,"Default",
0,1]],[[7296,3162,0,105,117,0,0,1,0.5047619342803955,0.504273533821106,0,0,[]],262,7702,[],[],[0,"Default",0,1]],[[7510,3174,0,250,263,0,0,1,0.5,0.5019011497497559,0,0,[]],263,7764,[],[],[0,"Default",0,1]],[[7830,3199,0,161,158,0,0,1,0.5031055808067322,0.5,0,0,[]],264,7788,[],[],[0,"Default",0,1]],[[484,897,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,9562,[],[],[0,"Default",0,1]],[[2855,266,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4662,[],[],[0,"Default",0,1]],[[3342,269,0,165,175,0,0,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,9564,[],[],[0,"Default",0,1]],[[3485,2515,0,28,50,0,0,1,0,0,0,0,[]],273,10025,[],[[]],[0,0]],[[3560,2475,0,28,20,0,0,1,0.5,0.5,0,0,[]],274,10026,[],[[]],[0,"Default",0,1]],[[3588,278,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,10445,[],[],[0,"Default",0,1]],[[3864,270,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10447,[],[],[0,"Default",0,1]],[[4228,232,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,5769,[],[],[0,"Default",0,1]]],[]]],[],[]],["Loading Screen",540,960,!1,"LoadingScreen",0x918977e4164c1,
[["bg",0,9873256824034392,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[1007,971,0,4469,4080,0,0,1,0.5,0.5,0,0,[]],133,1571,[],[[0.5,0]],[0,1]]],[]],["Layer 1",1,5178614176800751,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-80.815673828125,459,0,701.6314086914062,105.2447128295898,0,0,1,0,0,0,0,[]],145,1639,[],[],["Classy Hobos",0,"60pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[30.0694580078125,863,0,479.861083984375,71.97916412353516,0,0,1,0,0,0,0,[]],146,2451,[],[],["Loading...",0,"45pt Pixelade","rgb(255,255,255)",
1,1,0,0,0]],[[30.06944274902344,569,0,479.861083984375,71.97916412353516,0,0,1,0,0,0,0,[]],145,1638,[],[],["Present",0,"45pt Pixelade","rgb(255,255,255)",1,1,0,0,0]]],[]],["Layer 2",2,0x9b9958f2a3be7,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,256,0,167,350,0,0,1,0.4910179674625397,0.498412698507309,0,0,[]],266,8167,[],[],[0,"Default",0,1]],[[270,769,0,540,145,0,0,1,0.5,0.5034482479095459,0,0,[]],290,11339,[],[],[0,"Default",0,1]]],[]]],[[null,154,2902,[],[],[21,1,1]]],[]],["Credits",1280,1024,!1,"Credits",
6481084140795665,[["bg",0,0x8eb0b3ddc4d3d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1007,971,0,4469,4080,0,0,1,0.5,0.5,0,0,[]],133,12997,[],[[0.5,0]],[0,1]]],[]],["text",1,595182510834697,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,840,0,540,765,0,0,1,0.5,0.5006536245346069,0,0,[]],322,12998,[],[[]],[0,"Default",0,1]],[[270,1601,0,540,789,0,0,1,0.5,0.500633716583252,0,0,[]],323,12999,[],[[]],[0,"Default",0,1]],[[270,2553,0,540,1036,0,0,1,0.5,0.5,0,0,[]],324,13E3,[],[[]],[0,"Default",0,1]],[[270,843,0,250,
250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],325,13001,[],[[100,0,0,0,1,0]],[1,"Default",0,1]]],[]]],[],[]],["Lv01",13E3,3E3,!0,"Levels",368891357516496,[["bg",0,972518114617993,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-2534,-1411,0,18810,5799,0,0,1,0,0,0,0,[]],100,38,[],[],[0,0]]],[]],["halo",1,4549831452117821,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x771594191e0d8,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2647,1361,0,97,482,0,0,1,0,0,0,0,[]],109,478,[],[],[0,0]],[[624,840,0,750,431,0,0,1,
0,0,0,0,[]],120,155,[],[],[0,0]],[[4846,1249,0,1018,431,0,0,1,0,0,0,0,[]],120,158,[],[],[0,0]],[[6022,850,0,1018,431,0,0,1,0,0,0,0,[]],120,159,[],[],[0,0]],[[7267,1252,0,1123,431,0,0,1,0,0,0,0,[]],120,160,[],[],[0,0]],[[8664,828,0,2860,480,0,0,1,0,0,0,0,[]],121,161,[],[],[0,0]],[[1492,912,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,460,[],[],[0,"Default",0,1]],[[1590,1011,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,461,[],[],[0,"Default",0,1]],[[1689.862426757813,1110.288330078125,0,100,100,0,0,1,0.5,0.5,0,0,[]],
108,462,[],[],[0,"Default",0,1]],[[1776.397583007813,1195.678466796875,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,463,[],[],[0,"Default",0,1]],[[1323.740478515625,1320.570678710938,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,464,[],[],[0,"Default",0,1]],[[1422.4580078125,1418.565551757813,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,465,[],[],[0,"Default",0,1]],[[1518.7373046875,1517.13818359375,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,466,[],[],[0,"Default",0,1]],[[1579.911010742188,
1575.725219726563,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,467,[],[],[0,"Default",0,1]],[[1373,862,0,72,511,0,0,1,0,0,0,0,[]],109,468,[],[],[0,0]],[[1442,959.71923828125,0,101.438232421875,476.2808227539063,0,0,1,0,0,0,0,[]],109,469,[],[],[0,0]],[[1525,1059,0,117,186,0,0,1,0,0,0,0,[]],109,470,[],[],[0,0]],[[1622,1154,0,117,92,0,0,1,0,0,0,0,[]],109,471,[],[],[0,0]],[[1541.234130859375,1223.611938476563,0,87.77099609375,304.9163818359375,0,0,1,0,0,0,0,[]],109,472,[],[],[0,0]],[[1471.572631835938,
1317.32275390625,0,104,152,0,0,1,0,0,0,0,[]],109,473,[],[],[0,0]],[[2695,1316,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,474,[],[],[0,"Default",0,1]],[[2793,1415,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,475,[],[],[0,"Default",0,1]],[[2892,1514,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,476,[],[],[0,"Default",0,1]],[[2978.104736328125,1600,0,103.79052734375,100,0,0,1,0.5,0.5,0,0,[]],108,477,[],[],[0,"Default",0,1]],[[2872,1650,0,1790,431,0,0,1,0,0,0,0,[]],120,157,[],[],[0,0]],[[1629,1245,0,1018,431,0,0,1,0,0,0,0,[]],
120,156,[],[],[0,0]],[[2740.158447265625,1462,0,102.841552734375,482,0,0,1,0,0,0,0,[]],109,479,[],[],[0,0]],[[2813,1519,0,59,481,0,0,1,0,0,0,0,[]],109,480,[],[],[0,0]],[[2871,1562,0,59,92,0,0,1,0,0,0,0,[]],109,481,[],[],[0,0]],[[2564.148193359375,1760.4541015625,0,170,171,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,482,[],[],[0,"Default",0,1]],[[2693,1892,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,483,[],[],[0,"Default",0,1]],[[2803.816650390625,2000.206665039063,0,137.1967468261719,137.1967468261719,
0,3.141592741012573,1,0.5,0.5,0,0,[]],108,484,[],[],[0,"Default",0,1]],[[4710.84912109375,1986.835693359375,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,485,[],[],[0,"Default",0,1]],[[4808.748046875,1889.925537109375,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,486,[],[],[0,"Default",0,1]],[[4907.49658203125,1792.090454101563,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,487,[],[],[0,"Default",0,1]],[[4967.49462890625,1729.173461914063,0,100,100,0,1.570796370506287,1,0.5,0.5,0,
0,[]],108,488,[],[],[0,"Default",0,1]],[[4525.8779296875,1606.576293945313,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,489,[],[],[0,"Default",0,1]],[[4622.77685546875,1508.666137695313,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,490,[],[],[0,"Default",0,1]],[[4721.525390625,1410.8310546875,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,491,[],[],[0,"Default",0,1]],[[4796.9521484375,1333.9140625,0,100,102.85693359375,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,492,[],[],[0,"Default",
0,1]],[[5913,1588,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,504,[],[],[0,"Default",0,1]],[[6011,1492,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,505,[],[],[0,"Default",0,1]],[[6110,1394,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,506,[],[],[0,"Default",0,1]],[[6170,1331,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,507,[],[],[0,"Default",0,1]],[[5724,1200,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,508,[],[],[0,"Default",0,1]],[[5818,1107,0,100,100,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],108,509,[],[],[0,"Default",0,1]],[[5917,1009,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,510,[],[],[0,"Default",0,1]],[[5993,932,0,100,102.85693359375,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,511,[],[],[0,"Default",0,1]],[[8440,1623,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,512,[],[],[0,"Default",0,1]],[[8537,1527,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,513,[],[],[0,"Default",0,1]],[[8636,1429,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,514,
[],[],[0,"Default",0,1]],[[8714,1355,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,515,[],[],[0,"Default",0,1]],[[8289,1203,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,516,[],[],[0,"Default",0,1]],[[8386,1106,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,517,[],[],[0,"Default",0,1]],[[8485,1008,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,518,[],[],[0,"Default",0,1]],[[8573,919,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,519,[],[],[0,"Default",0,1]],[[8577.6806640625,
913.319091796875,0,109.3617858886719,109.3617858886719,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,520,[],[],[0,"Default",0,1]],[[7089,913,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,521,[],[],[0,"Default",0,1]],[[7185,1009,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,522,[],[],[0,"Default",0,1]],[[7285,1109,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,523,[],[],[0,"Default",0,1]],[[7382,1204,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,524,[],[],[0,"Default",0,1]],[[7078.5,1470.49951171875,0,380.9986877441406,380.9986877441406,0,3.141592741012573,
1,0.5,0.5,0,0,[]],108,525,[],[],[0,"Default",0,1]],[[4750,1383,0,97,482,0,0,1,0,0,0,0,[]],109,526,[],[],[0,0]],[[4660,1458,0,99,489,0,0,1,0,0,0,0,[]],109,527,[],[],[0,0]],[[4833,1682,0,99,80,0,0,1,0,0,0,0,[]],109,528,[],[],[0,0]],[[4765,1760,0,99,80,0,0,1,0,0,0,0,[]],109,529,[],[],[0,0]],[[4575,1552,0,96,99,0,0,1,0,0,0,0,[]],109,530,[],[],[0,0]],[[5864,1058,0,158,485,0,0,1,0,0,0,0,[]],109,531,[],[],[0,0]],[[5950,977,0,73,107,0,0,1,0,0,0,0,[]],109,532,[],[],[0,0]],[[5773,1157,0,99,93,0,0,1,0,0,0,0,
[]],109,533,[],[],[0,0]],[[6019,1280,0,112,93,0,0,1,0,0,0,0,[]],109,535,[],[],[0,0]],[[5951,1353,0,112,93,0,0,1,0,0,0,0,[]],109,536,[],[],[0,0]],[[6599,1254,0,112,93,0,0,1,0,0,0,0,[]],109,537,[],[],[0,0]],[[7040,954,0,139,332,0,0,1,0,0,0,0,[]],109,538,[],[],[0,0]],[[7109,1055,0,139,332,0,0,1,0,0,0,0,[]],109,539,[],[],[0,0]],[[7203,1151,0,139,101,0,0,1,0,0,0,0,[]],109,540,[],[],[0,0]],[[7128,1205,0,139,101,0,0,1,0,0,0,0,[]],109,541,[],[],[0,0]],[[8390,1050,0,197,528,0,0,1,0,0,0,0,[]],109,542,[],[],
[0,0]],[[8524,852,0,144,528,0,0,1,0,0,0,0,[]],109,543,[],[],[0,0]],[[8335,1149,0,144,104,0,0,1,0,0,0,0,[]],109,544,[],[],[0,0]],[[12008,1090,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,2894,[],[],[0,"Default",0,1]],[[894.3441162109375,1074.133422851563,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,0,[],[],[0,"Default",0,1]],[[3661,1850,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,3902,[],[],[0,"Default",0,1]],[[6477,1199,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12839,[],[],[0,"Default",0,
1]],[[8737,1057,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12840,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,7783622684250364,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,4932460595688132,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[730,1048,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2904,[],[],[1,"Default",0,1]],[[932,1053,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2905,[],[],[1,"Default",0,1]],[[1294,1058,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2906,[],[],[1,"Default",0,1]],[[1151,1065,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2907,[],[],
[1,"Default",0,1]],[[1474,1189,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2908,[],[],[1,"Default",0,1]],[[1640,1336,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2909,[],[],[1,"Default",0,1]],[[1754,1458,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2910,[],[],[1,"Default",0,1]],[[1989,1475,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2911,[],[],[1,"Default",0,1]],[[2244,1482,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2912,[],[],[1,"Default",0,1]],[[2494,1494,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2913,[],[],[1,"Default",0,1]],[[2745,1638,0,4,4,0,0,1,0.5,0.5,0,0,[]],
156,2914,[],[],[1,"Default",0,1]],[[2868,1767,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2915,[],[],[1,"Default",0,1]],[[3148,1884,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2916,[],[],[1,"Default",0,1]],[[2968,1873,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2917,[],[],[1,"Default",0,1]],[[3387,1887,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2918,[],[],[1,"Default",0,1]],[[3666,1885,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2919,[],[],[1,"Default",0,1]],[[3892,1888,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2920,[],[],[1,"Default",0,1]],[[4179,1885,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,2921,[],[],[1,"Default",0,1]],[[4434,1888,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2922,[],[],[1,"Default",0,1]],[[4567,1848,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2923,[],[],[1,"Default",0,1]],[[4701,1720,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2924,[],[],[1,"Default",0,1]],[[4794,1616,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2925,[],[],[1,"Default",0,1]],[[4958,1476,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2926,[],[],[1,"Default",0,1]],[[5208,1478,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2927,[],[],[1,"Default",0,1]],[[5383,
1470,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2928,[],[],[1,"Default",0,1]],[[5584,1463,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2929,[],[],[1,"Default",0,1]],[[5752,1441,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2930,[],[],[1,"Default",0,1]],[[5904,1332,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2931,[],[],[1,"Default",0,1]],[[6028,1201,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2932,[],[],[1,"Default",0,1]],[[6153,1066,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2933,[],[],[1,"Default",0,1]],[[6340,1059,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2934,[],[],[1,"Default",
0,1]],[[6539,1056,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2935,[],[],[1,"Default",0,1]],[[6679,1061,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2936,[],[],[1,"Default",0,1]],[[6841,1063,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2937,[],[],[1,"Default",0,1]],[[7008,1108,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2938,[],[],[1,"Default",0,1]],[[7171,1285,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2939,[],[],[1,"Default",0,1]],[[7104,1216,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2940,[],[],[1,"Default",0,1]],[[7289,1350,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2941,[],
[],[1,"Default",0,1]],[[7380,1435,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2942,[],[],[1,"Default",0,1]],[[7574,1446,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2943,[],[],[1,"Default",0,1]],[[7761,1447,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2944,[],[],[1,"Default",0,1]],[[7913,1442,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2945,[],[],[1,"Default",0,1]],[[8064,1444,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2946,[],[],[1,"Default",0,1]],[[8193,1452,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2947,[],[],[1,"Default",0,1]],[[8319,1448,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,2948,[],[],[1,"Default",0,1]],[[8459,1335,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2949,[],[],[1,"Default",0,1]],[[8552,1266,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2950,[],[],[1,"Default",0,1]],[[8660,1124,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2951,[],[],[1,"Default",0,1]],[[8733,1085,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2952,[],[],[1,"Default",0,1]],[[8970,1074,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2953,[],[],[1,"Default",0,1]],[[9197,1072,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2954,[],[],[1,"Default",0,1]],[[9394,1070,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,2955,[],[],[1,"Default",0,1]],[[9583,1067,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2956,[],[],[1,"Default",0,1]],[[9708,1074,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2957,[],[],[1,"Default",0,1]],[[9903,1069,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2958,[],[],[1,"Default",0,1]],[[10166,1074,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2959,[],[],[1,"Default",0,1]],[[10369,1070,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2960,[],[],[1,"Default",0,1]],[[10523,1078,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2961,[],[],[1,"Default",0,1]],
[[10745,1075,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2962,[],[],[1,"Default",0,1]],[[10988,1068,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2963,[],[],[1,"Default",0,1]],[[11164,1071,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2964,[],[],[1,"Default",0,1]],[[11353,1067,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2965,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,9617530210995296,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["nodecapture",6,0x8d89d477de319,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,903365911783717,!0,[255,255,255],
!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,7899821357349533,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[750,1074,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],5,5,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,0xc0c9034934cfe,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[951,1278,0,635,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,534,[],[[1]],[1,"Default",0,1]],[[1067,845,0,864,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,410,[],[[1]],[1,"Default",0,1]],[[617,1055,0,451,
34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,411,[],[[1]],[1,"Default",0,1]],[[1632,1029,0,614,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,412,[],[[1]],[1,"Default",0,1]],[[2266,1247,0,864,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,413,[],[[1]],[1,"Default",0,1]],[[2068.5,1678,0,799,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,414,[],[[1]],[1,"Default",0,1]],[[1458.443603515625,1476.443603515625,0,570,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,415,[],[[1]],[1,"Default",0,1]],[[2674,1892,0,614,34,0,-2.356194496154785,
1,0.5,0.5,0,0,[]],6,416,[],[[1]],[1,"Default",0,1]],[[2829,1428,0,614,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,417,[],[[1]],[1,"Default",0,1]],[[3753,1642,0,1433,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,418,[],[[1]],[1,"Default",0,1]],[[3772,2079,0,1854,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,419,[],[[1]],[1,"Default",0,1]],[[4677,1431,0,614,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,420,[],[[1]],[1,"Default",0,1]],[[4832,1889,0,614,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,421,[],[[1]],
[1,"Default",0,1]],[[5235,1243,0,869,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,422,[],[[1]],[1,"Default",0,1]],[[5475,1679,0,869,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,423,[],[[1]],[1,"Default",0,1]],[[6033,1489,0,614,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,424,[],[[1]],[1,"Default",0,1]],[[5878,1026,0,614,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,425,[],[[1]],[1,"Default",0,1]],[[6558,841,0,1018,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,426,[],[[1]],[1,"Default",0,1]],[[6553,1279,0,
640,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,427,[],[[1]],[1,"Default",0,1]],[[7232,1030,0,614,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,428,[],[[1]],[1,"Default",0,1]],[[7075,1490,0,614,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,429,[],[[1]],[1,"Default",0,1]],[[7833,1240,0,791,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,430,[],[[1]],[1,"Default",0,1]],[[7831,1677,0,1188,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,431,[],[[1]],[1,"Default",0,1]],[[8589,1497,0,614,34,0,-0.7853981852531433,1,0.5,
0.5,0,0,[]],6,432,[],[[1]],[1,"Default",0,1]],[[8439,1030,0,614,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,433,[],[[1]],[1,"Default",0,1]],[[10186,846,0,3144,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,434,[],[[1]],[1,"Default",0,1]],[[10277,1284.000122070313,0,2962,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,435,[],[[1]],[1,"Default",0,1]],[[11606,1053,0,166,483,0,0,1,0.5,0.5,0,0,[]],16,436,[],[],[1,"Default",0,1]],[[3798,1853,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,438,[],[],[0,"Default",0,1]],[[6570,
1199,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,439,[],[],[0,"Default",0,1]],[[8827,1056,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,440,[],[],[0,"Default",0,1]],[[1013,1074,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,560,[],[],[0,"Default",0,1]],[[1348,1080,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,561,[],[],[0,"Default",0,1]],[[1749,1462,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,562,[],[],[0,"Default",0,1]],[[2557,1484,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,563,[],[],[0,"Default",0,1]],[[1550,1276,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,564,[],[],[0,"Default",
0,1]],[[2156,1478,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,565,[],[],[0,"Default",0,1]],[[2974,1871,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,566,[],[],[0,"Default",0,1]],[[2778,1701,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,567,[],[],[0,"Default",0,1]],[[3417,1877,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,568,[],[],[0,"Default",0,1]],[[4116,1801,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,569,[],[],[0,"Default",0,1]],[[4416,1746,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,570,[],[],[0,"Default",0,1]],[[5037,1564,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,571,[],
[],[0,"Default",0,1]],[[5364,1478,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,572,[],[],[0,"Default",0,1]],[[5673,1384,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,573,[],[],[0,"Default",0,1]],[[6264,1199,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,574,[],[],[0,"Default",0,1]],[[5952,1275,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,575,[],[],[0,"Default",0,1]],[[6881,1201,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,576,[],[],[0,"Default",0,1]],[[7168,1277,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,577,[],[],[0,"Default",0,1]],[[7450,1319,0,48,48,0,0,1,0.5,0.5,0,
0,[]],31,578,[],[],[0,"Default",0,1]],[[7839,1322,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,579,[],[],[0,"Default",0,1]],[[8246,1329,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,668,[],[],[0,"Default",0,1]],[[8581,1175,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,730,[],[],[0,"Default",0,1]],[[9086,1061,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,748,[],[],[0,"Default",0,1]],[[9365,1156,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,909,[],[],[0,"Default",0,1]],[[9671,1216,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,922,[],[],[0,"Default",0,1]],[[9934,1159,0,48,48,
0,0,1,0.5,0.5,0,0,[]],31,951,[],[],[0,"Default",0,1]],[[10169,1073,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,952,[],[],[0,"Default",0,1]],[[10398,966,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,953,[],[],[0,"Default",0,1]],[[10631,913,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,993,[],[],[0,"Default",0,1]],[[10864,978,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1140,[],[],[0,"Default",0,1]],[[11128,1082,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1171,[],[],[0,"Default",0,1]],[[11369,1189,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1214,[],[],[0,"Default",0,1]],
[[4740,1661,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1215,[],[],[0,"Default",0,1]],[[614,612,0,836,250,0,0,1,0,0,0,0,[]],118,113,[],[],[0,0]],[[384,1300,0,468,250,0,-1.570796370506287,1,0,0,0,0,[]],118,114,[],[],[0,0]],[[1268,1511,0,642,250,0,3.141592741012573,1,0,0,0,0,[]],118,115,[],[],[0,0]],[[2462,1911,0,842,250,0,3.141592741012573,1,0,0,0,0,[]],118,128,[],[],[0,0]],[[4664,2312,0,1800,250,0,3.141592741012573,1,0,0,0,0,[]],118,133,[],[],[0,0]],[[5866,1912.000122070313,0,826,250,0,3.141592741012573,1,0,
0,0,0,[]],118,138,[],[],[0,0]],[[6869.927734375,1513,0,635.3017578125,250,0,3.141592741012573,1,0,0,0,0,[]],118,139,[],[],[0,0]],[[8408.443359375,1910.93212890625,0,1142.10791015625,250,0,3.141592741012573,1,0,0,0,0,[]],118,140,[],[],[0,0]],[[11533.427734375,1516.89111328125,0,2738,250,0,3.141592741012573,1,0,0,0,0,[]],118,141,[],[],[0,0]],[[8632.09765625,612.5402221679688,0,2889,250,0,0,1,0,0,0,0,[]],118,142,[],[],[0,0]],[[1833,1014,0,836,250,0,0,1,0,0,0,0,[]],118,143,[],[],[0,0]],[[3035.633544921875,
1409.270751953125,0,1438,250,0,0,1,0,0,0,0,[]],118,144,[],[],[0,0]],[[4869.13623046875,1010.35107421875,0,801.02197265625,250,0,0,1,0,0,0,0,[]],118,145,[],[],[0,0]],[[6060,608,0,978,250,0,0,1,0,0,0,0,[]],118,146,[],[],[0,0]],[[7434.3896484375,1007.5302734375,0,801.1806640625,250,0,0,1,0,0,0,0,[]],118,147,[],[],[0,0]],[[1648,1699,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,162,[],[],[0,"Default",0,1]],[[2850,2102,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,163,[],[],[0,"Default",0,
1]],[[7250,1698,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,164,[],[],[0,"Default",0,1]],[[1460,824,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,165,[],[],[0,"Default",0,1]],[[2658,1226,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,166,[],[],[0,"Default",0,1]],[[7052,820,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,167,[],[],[0,"Default",0,1]],[[4859,1220,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,168,[],[],[0,"Default",0,1]],[[6057,817,0,250,250,0,-2.356194734573364,
1,0.5,0.5,0,0,[]],112,169,[],[],[0,"Default",0,1]],[[8618,822,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,170,[],[],[0,"Default",0,1]],[[8413,1702,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,171,[],[],[0,"Default",0,1]],[[5848,1703,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,172,[],[],[0,"Default",0,1]],[[4649,2102,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,174,[],[],[0,"Default",0,1]],[[5055,1787,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,175,[],[],[0,
"Default",0,1]],[[6255.7724609375,1388.618286132813,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,176,[],[],[0,"Default",0,1]],[[8814.91796875,1392.484497070313,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,178,[],[],[0,"Default",0,1]],[[6799,1367,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,180,[],[],[0,"Default",0,1]],[[2393,1765,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,204,[],[],[0,"Default",0,1]],[[1193.379150390625,1364.710083007813,0,250,250,0,2.356194496154785,
1,0.5,0.5,0,0,[]],110,267,[],[],[0,"Default",0,1]],[[1916,1160,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,268,[],[],[0,"Default",0,1]],[[3111.0126953125,1556.144897460938,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,270,[],[],[0,"Default",0,1]],[[7508,1154,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,338,[],[],[0,"Default",0,1]],[[8215,1132,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,341,[],[],[0,"Default",0,1]],[[5646.75830078125,1134.864013671875,0,250,250,
0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,404,[],[],[0,"Default",0,1]],[[4452.150390625,1533.926025390625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,437,[],[],[0,"Default",0,1]],[[1704,772,0,304,250,0,0.7853981852531433,1,0,0,0,0,[]],126,442,[],[],[0,0]],[[2903,1174,0,293.0089721679688,250,0,0.7853981852531433,1,0,0,0,0,[]],126,443,[],[],[0,0]],[[7297,768,0,301,250,0,0.7853981852531433,1,0,0,0,0,[]],126,444,[],[],[0,0]],[[8163.255859375,977.2536010742188,0,306.9252319335938,250,0,-0.7853981852531433,
1,0,0,0,0,[]],126,445,[],[],[0,0]],[[5594.046875,980.8078002929688,0,319.3184204101563,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,446,[],[],[0,0]],[[4400.5029296875,1378.730224609375,0,313.1845703125,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,447,[],[],[0,0]],[[1409.561645507813,1758,0,306.9252319335938,250,0,-2.356194734573364,1,0,0,0,0,[]],126,448,[],[],[0,0]],[[2604.879150390625,2154.1904296875,0,299.9232177734375,250,0,-2.356194734573364,1,0,0,0,0,[]],126,449,[],[],[0,0]],[[7014.77783203125,
1760.675170898438,0,306.9252319335938,250,0,-2.356194734573364,1,0,0,0,0,[]],126,450,[],[],[0,0]],[[8867.87890625,1546.706665039063,0,306.9252319335938,250,0,2.356194496154785,1,0,0,0,0,[]],126,451,[],[],[0,0]],[[6307.1591796875,1543.534423828125,0,313.3109436035156,250,0,2.356194496154785,1,0,0,0,0,[]],126,452,[],[],[0,0]],[[5108.349609375,1941.60302734375,0,313.3109436035156,250,0,2.356194496154785,1,0,0,0,0,[]],126,453,[],[],[0,0]],[[624,1271,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,
454,[],[],[0,"Default",0,1]],[[624.119873046875,852.2357177734375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,455,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,0x6e364c9c01e13,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1509,888,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5748,[],[],[0,"Default",0,1]],[[5371,1668,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5749,[],[],[0,"Default",0,1]],[[7587,1667,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5750,
[],[],[0,"Default",0,1]],[[9703,1274,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5751,[],[],[0,"Default",0,1]],[[2178,1233,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5753,[],[],[0,"Default",0,1]],[[1993,1666,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5754,[],[],[0,"Default",0,1]],[[3199,2067,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5755,[],[],[0,"Default",0,1]],[[3772,2067,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5756,[],[],[0,"Default",0,1]],[[4323,2068,
0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5757,[],[],[0,"Default",0,1]],[[6556,1269,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5758,[],[],[0,"Default",0,1]],[[8081,1668,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5759,[],[],[0,"Default",0,1]],[[9123,1275,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5760,[],[],[0,"Default",0,1]],[[10303,1274,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5761,[],[],[0,"Default",0,1]],[[10891,1274,0,650,175,0,0,1,0.5,0.5028571486473083,
0,0,[]],257,5762,[],[],[0,"Default",0,1]],[[8953,833,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5763,[],[],[0,"Default",0,1]],[[9538,832,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5764,[],[],[0,"Default",0,1]],[[10118,832,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5765,[],[],[0,"Default",0,1]],[[10698,831,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5766,[],[],[0,"Default",0,1]],[[11277,832,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5767,[],[],[0,"Default",0,
1]],[[7768,1227,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5768,[],[],[0,"Default",0,1]],[[6392,828,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5770,[],[],[0,"Default",0,1]],[[5198,1230,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5771,[],[],[0,"Default",0,1]],[[3372,1629,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5772,[],[],[0,"Default",0,1]],[[3978,1629,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5773,[],[],[0,"Default",0,1]],[[1726.814575195313,1107.521362304688,
0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5752,[],[],[0,"Default",0,1]],[[1805,1186,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5774,[],[],[0,"Default",0,1]],[[1328,1330,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5775,[],[],[0,"Default",0,1]],[[1584,1588,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5777,[],[],[0,"Default",0,1]],[[2711,1293,0,
165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5778,[],[],[0,"Default",0,1]],[[2822,1405,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5779,[],[],[0,"Default",0,1]],[[2932,1512,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5780,[],[],[0,"Default",0,1]],[[2526,1730,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5781,[],[],[0,"Default",0,1]],[[2637,1842,0,165,
175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5782,[],[],[0,"Default",0,1]],[[2748,1953,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5783,[],[],[0,"Default",0,1]],[[7105,887,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5784,[],[],[0,"Default",0,1]],[[7218,1E3,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5785,[],[],[0,"Default",0,1]],[[7330,1114,0,165,175,
0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5786,[],[],[0,"Default",0,1]],[[6934,1335,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5787,[],[],[0,"Default",0,1]],[[7047,1448,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5788,[],[],[0,"Default",0,1]],[[7159,1558,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5789,[],[],[0,"Default",0,1]],[[2562.909423828125,1233.287963867188,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5790,[],[],[0,"Default",0,1]],[[2367.338623046875,1666.446899414063,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5791,[],[],[0,"Default",0,1]],[[4380.3046875,1628.650756835938,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5792,[],[],[0,"Default",0,1]],[[5580,1231,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5793,[],[],[0,"Default",0,1]],[[5761,1669,0,165,175,0,0,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,5794,[],[],[0,"Default",0,1]],[[6782,828,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5795,[],[],[0,"Default",0,1]],[[6940,828,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5796,[],[],[0,"Default",0,1]],[[8147,1227,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5797,[],[],[0,"Default",0,1]],[[11289,1274,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5798,[],[],[0,"Default",0,1]],[[11445,1274,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5799,[],[],[0,"Default",0,1]],[[4519.0390625,1571.267700195313,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5800,[],[],[0,"Default",0,1]],[[4631.71435546875,1457.997924804688,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5801,[],[],[0,"Default",0,1]],[[4744.98828125,1344.723876953125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,
0,[]],272,5802,[],[],[0,"Default",0,1]],[[4702.96630859375,2000.2978515625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5803,[],[],[0,"Default",0,1]],[[4815.63134765625,1887.724731445313,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5804,[],[],[0,"Default",0,1]],[[4928.28466796875,1775.065673828125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5805,[],[],[0,"Default",0,1]],[[5714.3505859375,
1171.800903320313,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5806,[],[],[0,"Default",0,1]],[[5828.38525390625,1057.047241210938,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5807,[],[],[0,"Default",0,1]],[[5942.84326171875,942.320556640625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5808,[],[],[0,"Default",0,1]],[[5895.751953125,1607.52392578125,0,165,175,0,-0.7853984832763672,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,5809,[],[],[0,"Default",0,1]],[[6011.92333984375,1491.584594726563,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5810,[],[],[0,"Default",0,1]],[[6128.3046875,1376.164916992188,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9604,[],[],[0,"Default",0,1]],[[8464.068359375,1603.2587890625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9605,[],
[],[0,"Default",0,1]],[[8580.240234375,1487.319458007813,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9606,[],[],[0,"Default",0,1]],[[8696.62109375,1371.899780273438,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9607,[],[],[0,"Default",0,1]],[[8286.7041015625,1163.156860351563,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9608,[],[],[0,"Default",0,1]],[[8402.875,1047.217529296875,0,165,
175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9609,[],[],[0,"Default",0,1]],[[8519.2568359375,931.7978515625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,9610,[],[],[0,"Default",0,1]],[[1456,1458,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10387,[],[],[0,"Default",0,1]]],[]],["hud",11,0x6075898d4fa9c,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[[null,152,2900,[],[],[21,4,1]]],[]],["Lv02",14E3,
6E3,!0,"Levels",0xc85a1aa3ecfd7,[["bg",0,0xac621ed8c9c81,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-3418,-843,0,19203,7883,0,0,1,0,0,0,0,[]],100,782,[],[],[0,0]],[[7739,3116,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12841,[],[],[0,"Default",0,1]]],[]],["halo",1,7263821030471043,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,5404991966701655,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1052,1271,0,1E3,480,0,0,1,0.5,0.5,0,0,[]],103,783,[],[],[0,"Default",0,1]],[[3028.5,2122,0,885,480,0,0,1,0.5,0.5,0,0,[]],104,
784,[],[],[0,"Default",0,1]],[[3598,1615,0,709,449,0,0,1,0,0,0,0,[]],122,785,[],[],[0,0]],[[4369,2063,0,600,160,0,0,1,0,0,0,0,[]],123,786,[],[],[0,0]],[[5045,1822,0,600,160,0,0,1,0,0,0,0,[]],124,787,[],[],[0,0]],[[5392,1623,0,600,160,0,0,1,0,0,0,0,[]],125,788,[],[],[0,0]],[[6306,2543,0,700,350,0,-2.356194496154785,1,0,0,0,0,[]],120,789,[],[],[0,0]],[[6787,2778,0,600,160,0,0.7853981852531433,1,0.5,0.5,0,0,[]],107,790,[],[],[0,"Default",0,1]],[[7256,3031,0,600,160,0,0,1,0,0,0,0,[]],123,791,[],[],[0,
0]],[[7555.9560546875,3270.148681640625,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,792,[],[],[0,"Default",0,1]],[[7968,2770,0,600,160,0,0,1,0,0,0,0,[]],123,793,[],[],[0,0]],[[8690,3073,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,794,[],[],[0,"Default",0,1]],[[8808,3285,0,600,160,0,0,1,0,0,0,0,[]],123,795,[],[],[0,0]],[[9476,3114,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,796,[],[],[0,"Default",0,1]],[[10394,2949,0,1E3,480,0,0,1,0.5,0.5,0,0,[]],103,797,[],[],[0,"Default",0,1]],[[10730,1968,0,700,350,0,0,1,0,0,0,0,[]],120,
798,[],[],[0,0]],[[10649,2023,0,600,160,0,1.570796370506287,1,0,0,0,0,[]],123,799,[],[],[0,0]],[[2085,1508,0,600,160,0,0.7853981852531433,1,0.5,0.5,0,0,[]],106,801,[],[],[0,"Default",0,1]],[[1543.0703125,1075.61572265625,0,444.0775146484375,207.615478515625,0,0,1,0,0,0,0,[]],109,802,[],[],[0,0]],[[1372.1123046875,1233.13427734375,0,445.3720703125,259.484130859375,0,0,1,0,0,0,0,[]],109,803,[],[],[0,0]],[[1870.530395507813,1299.2841796875,0,108.0627746582031,108.0627746582031,0,1.570796370506287,1,
0.5,0.5,0,0,[]],108,804,[],[],[0,"Default",0,1]],[[1815.6650390625,1426.057739257813,0,108.0627746582031,108.0627746582031,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,805,[],[],[0,"Default",0,1]],[[1985.4755859375,1111.826904296875,0,685,131,0,0.7853981852531433,1,0,0,0,0,[]],109,806,[],[],[0,0]],[[1960,1623,0,685,131,0,0.7853981852531433,1,0,0,0,0,[]],109,807,[],[],[0,0]],[[1840.29296875,1373.707153320313,0,685,109,0,0.7853981852531433,1,0,0,0,0,[]],109,808,[],[],[0,0]],[[2442.39697265625,1573.60302734375,
0,235,377,0,0.7853981852531433,1,0,0,0,0,[]],109,809,[],[],[0,0]],[[2607.920166015625,1884,0,205.7567443847656,205.7567443847656,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,810,[],[],[0,"Default",0,1]],[[2480.6015625,2005.48388671875,0,205.7567443847656,205.7567443847656,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,811,[],[],[0,"Default",0,1]],[[2586.737060546875,2256.52880859375,0,111.3271484375,390.837890625,0,3.141592741012573,1,0,0,0,0,[]],109,812,[],[],[0,0]],[[3598.322509765625,2168.84716796875,
0,128.8642578125,529.284912109375,0,3.141592741012573,1,0,0,0,0,[]],109,813,[],[],[0,0]],[[3357.960205078125,1770.664306640625,0,228.1400451660156,228.1400451660156,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,814,[],[],[0,"Default",0,1]],[[3546.77685546875,2209.409912109375,0,76.55432891845703,48.61309814453125,0,3.141592741012573,1,0,0,0,0,[]],109,815,[],[],[0,0]],[[3619.6396484375,2109.040771484375,0,76.55432891845703,48.61309814453125,0,3.141592741012573,1,0,0,0,0,[]],109,816,[],[],[0,0]],[[5046.123046875,
2064.447265625,0,739.8582763671875,183.1746063232422,0,3.141592741012573,1,0,0,0,0,[]],109,817,[],[],[0,0]],[[4420.2255859375,1769.71484375,0,228.1400451660156,228.1400451660156,0,0,1,0.5,0.5,0,0,[]],108,818,[],[],[0,"Default",0,1]],[[4212.43310546875,2220.682861328125,0,315.9865417480469,315.9865417480469,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,819,[],[],[0,"Default",0,1]],[[5071.31201171875,2359.5771484375,0,739.8582763671875,140.3801727294922,0,3.141592741012573,1,0,0,0,0,[]],109,820,[],[],[0,
0]],[[5071.51416015625,2230.3134765625,0,103.1082763671875,250.7731170654297,0,3.141592741012573,1,0,0,0,0,[]],109,821,[],[],[0,0]],[[4961.953125,1798.97802734375,0,168.5060119628906,168.5060119628906,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,822,[],[],[0,"Default",0,1]],[[5118.5654296875,1711.778564453125,0,228.1400451660156,228.1400451660156,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,823,[],[],[0,"Default",0,1]],[[5392.69287109375,1824.127685546875,0,165.8807373046875,179.4598846435547,0,3.141592741012573,
1,0,0,0,0,[]],109,824,[],[],[0,0]],[[5236.88916015625,2147.43408203125,0,335.5710754394531,335.5710754394531,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,825,[],[],[0,"Default",0,1]],[[5760.021484375,2028.27001953125,0,404.0013427734375,47.13114929199219,0,3.141592741012573,1,0,0,0,0,[]],109,826,[],[],[0,0]],[[5792.30859375,1822.61572265625,0,404.0013427734375,43.10307312011719,0,3.141592741012573,1,0,0,0,0,[]],109,827,[],[],[0,0]],[[5792.63037109375,2024.60205078125,0,148.0487060546875,206.7870330810547,
0,3.141592741012573,1,0,0,0,0,[]],109,828,[],[],[0,0]],[[5932.66064453125,1925.803955078125,0,295.3124694824219,295.3124694824219,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,829,[],[],[0,"Default",0,1]],[[5773.75537109375,2040.030151367188,0,39.65868759155273,39.65868759155273,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,830,[],[],[0,"Default",0,1]],[[6029.33203125,1743.375366210938,0,77.36924743652344,77.36924743652344,0,0,1,0.5,0.5,0,0,[]],108,831,[],[],[0,"Default",0,1]],[[5805.9541015625,2040.0458984375,
0,715,47,0,0.7853981852531433,1,0,0,0,0,[]],109,832,[],[],[0,0]],[[6086,1766,0,715,47,0,0.7853981852531433,1,0,0,0,0,[]],109,833,[],[],[0,0]],[[6568.1923828125,2277.529052734375,0,213,394,0,0.7853981852531433,1,0,0,0,0,[]],109,834,[],[],[0,0]],[[6694.619140625,2407.38134765625,0,877,120,0,0.7853981852531433,1,0,0,0,0,[]],109,835,[],[],[0,0]],[[6509,2609,0,877,120,0,0.7853981852531433,1,0,0,0,0,[]],109,836,[],[],[0,0]],[[7079.4384765625,2908.5615234375,0,261,238,0,0.7853981852531433,1,0,0,0,0,[]],
109,837,[],[],[0,0]],[[7257,3256,0,304.4306030273438,304.4306030273438,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,838,[],[],[0,"Default",0,1]],[[7055.0205078125,3251.9794921875,0,232,54,0,0.7853981852531433,1,0,0,0,0,[]],109,839,[],[],[0,0]],[[7254,3349,0,713,100,0,0,1,0,0,0,0,[]],109,840,[],[],[0,0]],[[8006,3098,0,232,54,0,0.7853981852531433,1,0,0,0,0,[]],109,841,[],[],[0,0]],[[7848.15087890625,2910.796630859375,0,244.1964874267578,242.3014678955078,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,842,
[],[],[0,"Default",0,1]],[[8119,3187,0,530.88037109375,530.88037109375,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,843,[],[],[0,"Default",0,1]],[[8270,3034,0,242.3014678955078,242.3014678955078,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,844,[],[],[0,"Default",0,1]],[[8373,2919.819580078125,0,617.853515625,73.766357421875,0,0,1,0,0,0,0,[]],109,845,[],[],[0,0]],[[7980.447265625,2718.725341796875,0,796.2216796875,52.7197265625,0,0,1,0,0,0,0,[]],109,846,[],[],[0,0]],[[8837.1279296875,2830.93212890625,0,
242.3014678955078,242.3014678955078,0,0,1,0.5,0.5,0,0,[]],108,847,[],[],[0,"Default",0,1]],[[8567.501953125,2771.05029296875,0,160.82421875,153.58154296875,0,0,1,0,0,0,0,[]],109,848,[],[],[0,0]],[[8698.4619140625,3271.5751953125,0,242.3014678955078,242.3014678955078,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,849,[],[],[0,"Default",0,1]],[[8815.0673828125,3152.437255859375,0,175.0068359375,132.77587890625,0,0,1,0,0,0,0,[]],109,850,[],[],[0,0]],[[8988.482421875,2991.926025390625,0,188.759765625,293.24169921875,
0,0,1,0,0,0,0,[]],109,851,[],[],[0,0]],[[9174.2578125,3189.011474609375,0,234.025390625,96.09619140625,0,0,1,0,0,0,0,[]],109,852,[],[],[0,0]],[[9591,2847,0,384.9532470703125,384.9532470703125,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,853,[],[],[0,"Default",0,1]],[[9408,3186,0,374,131,0,0,1,0,0,0,0,[]],109,854,[],[],[0,0]],[[9407,3297,0,282.4892578125,131,0,0,1,0,0,0,0,[]],109,855,[],[],[0,0]],[[9774,3229,0,488,131,0,-1.570796370506287,1,0,0,0,0,[]],109,856,[],[],[0,0]],[[10448,2622,0,415,90,0,0,
1,0,0,0,0,[]],109,857,[],[],[0,0]],[[10870,2318.00048828125,0,314.9990234375,221,0,1.570796370506287,1,0,0,0,0,[]],109,858,[],[],[0,0]],[[10490,1953.5869140625,0,685.4132080078125,46,0,1.570796370506287,1,0,0,0,0,[]],109,859,[],[],[0,0]],[[10437.416015625,1938.764526367188,0,292.6875,89.396484375,0,0,1,0,0,0,0,[]],109,860,[],[],[0,0]],[[10647.80859375,2022.6142578125,0,82.1201171875,300.57958984375,0,0,1,0,0,0,0,[]],109,861,[],[],[0,0]],[[10864.6552734375,2316.9990234375,0,576.9873046875,39.589599609375,
0,0,1,0,0,0,0,[]],109,862,[],[],[0,0]],[[10711.48828125,1946.07177734375,0,718.1982421875,22.5699462890625,0,0,1,0,0,0,0,[]],109,863,[],[],[0,0]],[[11921,2169,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,2896,[],[],[0,"Default",0,1]],[[7698,3134,0,64,64,0,-0.6981316804885864,1,0.5,0.5,0,0,[]],271,12842,[],[],[0,"Default",0,1]],[[10630,2320,0,64,64,0,-2.181661605834961,1,0.5,0.5,0,0,[]],271,12844,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,0xa7a2482d6365f,!0,[255,
255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,8949798087503209,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[695,1277,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2966,[],[],[1,"Default",0,1]],[[880,1277,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2967,[],[],[1,"Default",0,1]],[[1080,1282,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2968,[],[],[1,"Default",0,1]],[[1268,1289,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2969,[],[],[1,"Default",0,1]],[[1446,1298,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2970,[],[],[1,"Default",0,1]],[[1665,1292,0,4,4,0,0,1,0.5,0.5,
0,0,[]],156,2971,[],[],[1,"Default",0,1]],[[1896,1305,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2972,[],[],[1,"Default",0,1]],[[2035,1452,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2973,[],[],[1,"Default",0,1]],[[2146,1555,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2974,[],[],[1,"Default",0,1]],[[2236,1657,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2975,[],[],[1,"Default",0,1]],[[2344,1791,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2976,[],[],[1,"Default",0,1]],[[2529,1999,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2977,[],[],[1,"Default",0,1]],[[2696,2120,0,4,
4,0,0,1,0.5,0.5,0,0,[]],156,2978,[],[],[1,"Default",0,1]],[[2937,2146,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2979,[],[],[1,"Default",0,1]],[[3120,2130,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2980,[],[],[1,"Default",0,1]],[[3326,2105,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2981,[],[],[1,"Default",0,1]],[[3470,1964,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2982,[],[],[1,"Default",0,1]],[[3589,1864,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2983,[],[],[1,"Default",0,1]],[[3797,1878,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2984,[],[],[1,"Default",0,1]],
[[3970,1873,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2985,[],[],[1,"Default",0,1]],[[4173,1884,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2986,[],[],[1,"Default",0,1]],[[4322,2015,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2987,[],[],[1,"Default",0,1]],[[4430,2100,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2988,[],[],[1,"Default",0,1]],[[4641,2121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2989,[],[],[1,"Default",0,1]],[[4800,2121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2990,[],[],[1,"Default",0,1]],[[4964,2108,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2991,[],[],[1,
"Default",0,1]],[[5143,2012,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2992,[],[],[1,"Default",0,1]],[[5248,1861,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2993,[],[],[1,"Default",0,1]],[[5531,1817,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2994,[],[],[1,"Default",0,1]],[[5801,1840,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2995,[],[],[1,"Default",0,1]],[[6091,2045,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2996,[],[],[1,"Default",0,1]],[[5982,1979,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2997,[],[],[1,"Default",0,1]],[[6236,2225,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,
2998,[],[],[1,"Default",0,1]],[[6455,2468,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,2999,[],[],[1,"Default",0,1]],[[6611,2620,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3E3,[],[],[1,"Default",0,1]],[[6724,2727,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3001,[],[],[1,"Default",0,1]],[[6842,2864,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3002,[],[],[1,"Default",0,1]],[[7067,3042,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3003,[],[],[1,"Default",0,1]],[[7260,3219,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3004,[],[],[1,"Default",0,1]],[[7535,3267,0,4,4,0,0,1,0.5,
0.5,0,0,[]],156,3005,[],[],[1,"Default",0,1]],[[7764,3244,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3006,[],[],[1,"Default",0,1]],[[7992,3085,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3007,[],[],[1,"Default",0,1]],[[8105,2928,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3008,[],[],[1,"Default",0,1]],[[8371,2939,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3009,[],[],[1,"Default",0,1]],[[8579,2941,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3010,[],[],[1,"Default",0,1]],[[8798,3034,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3011,[],[],[1,"Default",0,1]],[[8978,3201,
0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3012,[],[],[1,"Default",0,1]],[[9166,3255,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3013,[],[],[1,"Default",0,1]],[[9402,3247,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3014,[],[],[1,"Default",0,1]],[[9577,3162,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3015,[],[],[1,"Default",0,1]],[[9706,3007,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3016,[],[],[1,"Default",0,1]],[[9888,2912,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3017,[],[],[1,"Default",0,1]],[[10120,2959,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3018,[],[],[1,"Default",
0,1]],[[10333,2971,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3019,[],[],[1,"Default",0,1]],[[10518,2961,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3020,[],[],[1,"Default",0,1]],[[10667,2974,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3021,[],[],[1,"Default",0,1]],[[10662,2882,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3022,[],[],[1,"Default",0,1]],[[10659,2722,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3023,[],[],[1,"Default",0,1]],[[10664,2579,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3024,[],[],[1,"Default",0,1]],[[10654,2456,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,
3025,[],[],[1,"Default",0,1]],[[10636,2366,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3026,[],[],[1,"Default",0,1]],[[10649,2240,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3027,[],[],[1,"Default",0,1]],[[10641,2103,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3028,[],[],[1,"Default",0,1]],[[10851,2136,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3029,[],[],[1,"Default",0,1]],[[11020,2113,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3030,[],[],[1,"Default",0,1]],[[11203,2136,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3031,[],[],[1,"Default",0,1]],[[11331,2136,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,3032,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,8099462444139818,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["nodeCapture",6,890789968255008,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",7,8381604560238388,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[757,1266,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,1216,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["arenaElements",8,0xb601b2846cdc1,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["wallz",9,5549008356553589,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1283,1057,0,1431,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1217,[],[[1]],[1,"Default",0,1]],[[1177,1492,0,1225,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1218,[],[[1]],[1,"Default",0,1]],[[567,1274,0,468,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1219,[],[[1]],[1,"Default",0,1]],[[2379,1471,0,1225,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1220,[],[[1]],[1,"Default",0,1]],[[2212,1918,0,1225,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1221,[],[[1]],[1,"Default",
0,1]],[[3019,2339,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1222,[],[[1]],[1,"Default",0,1]],[[3003,1902,0,398,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1223,[],[[1]],[1,"Default",0,1]],[[3342,1757,0,418,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1224,[],[[1]],[1,"Default",0,1]],[[3519,2198,0,418,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1225,[],[[1]],[1,"Default",0,1]],[[3868,1622,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1226,[],[[1]],[1,"Default",0,1]],[[3857,2057,0,400,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,1227,[],[[1]],[1,"Default",0,1]],[[4376,1756,0,418,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1228,[],[[1]],[1,"Default",0,1]],[[4194,2202,0,418,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1229,[],[[1]],[1,"Default",0,1]],[[4713,1901,0,400,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1230,[],[[1]],[1,"Default",0,1]],[[4720,2340,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1231,[],[[1]],[1,"Default",0,1]],[[5050,1753,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1232,[],
[[1]],[1,"Default",0,1]],[[5224,2198,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1233,[],[[1]],[1,"Default",0,1]],[[5578,1621,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1234,[],[[1]],[1,"Default",0,1]],[[5561,2054,0,400,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1235,[],[[1]],[1,"Default",0,1]],[[6454,2758,0,1998,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1236,[],[[1]],[1,"Default",0,1]],[[6630,2307,0,1998,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1237,[],[[1]],[1,"Default",0,1]],
[[7522,3008,0,400,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1238,[],[[1]],[1,"Default",0,1]],[[7521,3443,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1239,[],[[1]],[1,"Default",0,1]],[[8033,3307,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1240,[],[[1]],[1,"Default",0,1]],[[7858,2863,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1241,[],[[1]],[1,"Default",0,1]],[[8370,2723,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1242,[],[[1]],[1,"Default",0,1]],[[8369,3161,0,400,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,1243,[],[[1]],[1,"Default",0,1]],[[8896,2867,0,418,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1244,[],[[1]],[1,"Default",0,1]],[[8705,3303,0,418,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1245,[],[[1]],[1,"Default",0,1]],[[9233,3444,0,800,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1246,[],[[1]],[1,"Default",0,1]],[[9228,3009,0,388,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1247,[],[[1]],[1,"Default",0,1]],[[9561,2862,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1248,[],
[[1]],[1,"Default",0,1]],[[9738,3307,0,418,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1249,[],[[1]],[1,"Default",0,1]],[[10388,3160,0,1020,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1250,[],[[1]],[1,"Default",0,1]],[[10069,2723,0,757,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1251,[],[[1]],[1,"Default",0,1]],[[10870,2757,0,826,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1252,[],[[1]],[1,"Default",0,1]],[[10431,2320,0,826,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1253,[],[[1]],[1,"Default",0,1]],
[[10930,1927,0,1020,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1254,[],[[1]],[1,"Default",0,1]],[[11151,2364,0,590,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1255,[],[[1]],[1,"Default",0,1]],[[11514,2132,0,461,168,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,1256,[],[],[1,"Default",0,1]],[[1850,1297,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1257,[],[],[0,"Default",0,1]],[[2296,1713,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1259,[],[],[0,"Default",0,1]],[[2706,2095,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1261,[],[],[0,"Default",
0,1]],[[3290,2123,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1263,[],[],[0,"Default",0,1]],[[3553,1875,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1264,[],[],[0,"Default",0,1]],[[4144,1878,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1266,[],[],[0,"Default",0,1]],[[4427,2110,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1267,[],[],[0,"Default",0,1]],[[4958,2113,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1269,[],[],[0,"Default",0,1]],[[5238,1855,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1270,[],[],[0,"Default",0,1]],[[5880,1893,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,
1272,[],[],[0,"Default",0,1]],[[6112,2132,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1273,[],[],[0,"Default",0,1]],[[6479,2482,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1275,[],[],[0,"Default",0,1]],[[6854,2884,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1277,[],[],[0,"Default",0,1]],[[7235,3224,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1279,[],[],[0,"Default",0,1]],[[7563,3185,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1280,[],[],[0,"Default",0,1]],[[7818,3048,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1281,[],[],[0,"Default",0,1]],[[7989,2871,0,48,48,0,
0,1,0.5,0.5,0,0,[]],31,1282,[],[],[0,"Default",0,1]],[[8224,2797,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1283,[],[],[0,"Default",0,1]],[[8459,2790,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1284,[],[],[0,"Default",0,1]],[[8700,2811,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1285,[],[],[0,"Default",0,1]],[[8883,2955,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1287,[],[],[0,"Default",0,1]],[[9066,3080,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1288,[],[],[0,"Default",0,1]],[[9331,3090,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1290,[],[],[0,"Default",0,1]],
[[9877,3084,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1292,[],[],[0,"Default",0,1]],[[10143,3084,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1293,[],[],[0,"Default",0,1]],[[10415,3066,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1294,[],[],[0,"Default",0,1]],[[10696,3042,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1295,[],[],[0,"Default",0,1]],[[10794,2853,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1296,[],[],[0,"Default",0,1]],[[10769,2618,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1297,[],[],[0,"Default",0,1]],[[10681,2422,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,
1298,[],[],[0,"Default",0,1]],[[10577,2237,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1299,[],[],[0,"Default",0,1]],[[10578,2070,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1300,[],[],[0,"Default",0,1]],[[10751,2001,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1302,[],[],[0,"Default",0,1]],[[5552,1848,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,1271,[],[],[0,"Default",0,1]],[[9596,3088,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,1291,[],[],[0,"Default",0,1]],[[3E3,2130,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,1262,[],[],[0,"Default",0,1]],[[584,1075,0,250,250,
0,3.141592741012573,1,0.5,0.5,0,0,[]],113,546,[],[],[0,"Default",0,1]],[[585,1474,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,547,[],[],[0,"Default",0,1]],[[344,1444,0,250,250,0,-1.570796370506287,1,0,0,0,0,[]],130,548,[],[],[0,0]],[[1692.014404296875,1714,0,985.079345703125,250,0,3.141592741012573,1,0,0,0,0,[]],118,549,[],[],[0,0]],[[1972,1047,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,550,[],[],[0,"Default",0,1]],[[707.5260009765625,835,0,1153.485107421875,250,0,0,1,0,0,0,0,[]],
119,545,[],[],[0,0]],[[1724,1567.5,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,551,[],[],[0,"Default",0,1]],[[2412.859375,2433.15966796875,0,976,250,0,-2.356194496154785,1,0,0,0,0,[]],129,552,[],[],[0,0]],[[2216.264404296875,995,0,970,250,0,0.7853981852531433,1,0,0,0,0,[]],130,708,[],[],[0,0]],[[2625,2349,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,709,[],[],[0,"Default",0,1]],[[2872,1827,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,710,[],[],[0,"Default",0,1]],[[3186,1805.5,
0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,712,[],[],[0,"Default",0,1]],[[2943,1680.5,0,135.52001953125,250,0,0,1,0,0,0,0,[]],127,711,[],[],[0,0]],[[3251.119384765625,2561,0,502.119384765625,250,0,3.141592741012573,1,0,0,0,0,[]],130,713,[],[],[0,0]],[[3380,2351.5,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,714,[],[],[0,"Default",0,1]],[[3670.8193359375,2153.27099609375,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,715,[],[],[0,"Default",0,1]],[[3723.58984375,2307.51171875,
0,149.7075653076172,250,0,2.356194496154785,1,0,0,0,0,[]],126,716,[],[],[0,0]],[[3474,1610,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,717,[],[],[0,"Default",0,1]],[[3133,1651,0,250,250,0,-0.7853981852531433,1,0,0,0,0,[]],130,718,[],[],[0,0]],[[3986,2131,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,719,[],[],[0,"Default",0,1]],[[4251,1613,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,720,[],[],[0,"Default",0,1]],[[3603,1401,0,554.69677734375,250,0,0,1,0,0,0,0,[]],118,721,[],
[],[0,0]],[[3918.289794921875,2278,0,123.336669921875,250,0,3.141592741012573,1,0,0,0,0,[]],126,722,[],[],[0,0]],[[4585.51953125,1827.5185546875,0,250,242.8757629394531,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,723,[],[],[0,"Default",0,1]],[[4473.3857421875,1538.5947265625,0,168.4175567626953,250,0,0.7853981852531433,1,0,0,0,0,[]],130,724,[],[],[0,0]],[[4323,2349,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,725,[],[],[0,"Default",0,1]],[[4078.06982421875,2400.06982421875,0,134.0400390625,
250,0,-2.356194496154785,1,0,0,0,0,[]],128,726,[],[],[0,0]],[[4655.0390625,1679,0,116.826171875,250,0,0,1,0,0,0,0,[]],126,728,[],[],[0,0]],[[4893,1804,0,250,242.8757629394531,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,727,[],[],[0,"Default",0,1]],[[4950.99951171875,2561,0,504,250,0,3.141592741012573,1,0,0,0,0,[]],130,729,[],[],[0,0]],[[5085,2351.5,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,731,[],[],[0,"Default",0,1]],[[5377,2150,0,250,242.8757629394531,0,1.570796370506287,1,0.5,0.5,0,0,
[]],110,732,[],[],[0,"Default",0,1]],[[5181,1606,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,733,[],[],[0,"Default",0,1]],[[4838.1015625,1648.898193359375,0,244.1994323730469,250,0,-0.7853981852531433,1,0,0,0,0,[]],129,734,[],[],[0,0]],[[5431.75,2304.25,0,198.7347564697266,250,0,2.356194496154785,1,0,0,0,0,[]],129,735,[],[],[0,0]],[[5950.01220703125,1609.391723632813,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,737,[],[],[0,"Default",0,1]],[[5315,1397,0,520.6298828125,250,0,0,1,0,
0,0,0,[]],118,736,[],[],[0,0]],[[5685.47412109375,2126.4619140625,0,250,242.8757629394531,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,738,[],[],[0,"Default",0,1]],[[5617.38330078125,2275.03369140625,0,121.58154296875,250,0,3.141592741012573,1,0,0,0,0,[]],127,739,[],[],[0,0]],[[6190,1553,0,1709.544067382813,250,0,0.7853981852531433,1,0,0,0,0,[]],118,740,[],[],[0,0]],[[6886.744140625,3504.744873046875,0,1710.205810546875,250,0,-2.356194496154785,1,0,0,0,0,[]],119,741,[],[],[0,0]],[[7395,2935,0,250,242.8757629394531,
0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,742,[],[],[0,"Default",0,1]],[[7130.39697265625,3452.9501953125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,743,[],[],[0,"Default",0,1]],[[7706,2911,0,250,242.8757629394531,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,744,[],[],[0,"Default",0,1]],[[7766.111328125,3665,0,511.89013671875,250,0,3.141592741012573,1,0,0,0,0,[]],118,745,[],[],[0,0]],[[7897,3456,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,746,[],[],[0,"Default",0,1]],[[7462.64599609375,
2786,0,122.69287109375,250,0,0,1,0,0,0,0,[]],128,747,[],[],[0,0]],[[7996,2711,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,749,[],[],[0,"Default",0,1]],[[8185,3258,0,250,242.8757629394531,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,750,[],[],[0,"Default",0,1]],[[8240.33203125,3412.66845703125,0,148.6776123046875,250,0,2.356194496154785,1,0,0,0,0,[]],129,751,[],[],[0,0]],[[7649,2758,0,157.7490081787109,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,752,[],[],[0,0]],[[8428.96484375,3383,0,123.65771484375,
250,0,3.141592741012573,1,0,0,0,0,[]],128,753,[],[],[0,0]],[[8499.34765625,3234,0,250,242.8757629394531,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,754,[],[],[0,"Default",0,1]],[[8839,3454,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,755,[],[],[0,"Default",0,1]],[[8603.068359375,3514.068359375,0,172.3448791503906,250,0,-2.356194496154785,1,0,0,0,0,[]],119,756,[],[],[0,0]],[[8127,2502,0,542.1220703125,250,0,0,1,0,0,0,0,[]],119,757,[],[],[0,0]],[[8760.4775390625,2714.168701171875,0,250,250,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],112,758,[],[],[0,"Default",0,1]],[[9101.18359375,2935.814697265625,0,250,242.8757629394531,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,759,[],[],[0,"Default",0,1]],[[9001.822265625,2659.119140625,0,145.9849090576172,250,0,0.7853981852531433,1,0,0,0,0,[]],126,760,[],[],[0,0]],[[9408.4130859375,2912.079833984375,0,250,242.8757629394531,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,761,[],[],[0,"Default",0,1]],[[9172.08203125,2787.239501953125,0,115.9140625,250,0,0,1,0,0,0,0,[]],128,762,
[],[],[0,0]],[[9475,3666,0,511.89013671875,250,0,3.141592741012573,1,0,0,0,0,[]],118,763,[],[],[0,0]],[[9602.18359375,3456.65234375,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,764,[],[],[0,"Default",0,1]],[[9699,2711,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,765,[],[],[0,"Default",0,1]],[[9351,2759,0,157.4593200683594,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,766,[],[],[0,0]],[[9892,3257,0,250,242.8757629394531,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,767,[],[],[0,"Default",
0,1]],[[10853,3142,0,250,250,0,0,1,0.5,0.5,0,0,[]],113,768,[],[],[0,"Default",0,1]],[[9994.7373046875,3364.14404296875,0,250,250,0,2.356194496154785,1,0,0,0,0,[]],129,769,[],[],[0,0]],[[9833.8486328125,2501.800048828125,0,395.5947265625,250,0,0,1,0,0,0,0,[]],129,770,[],[],[0,0]],[[10334,2627,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],111,771,[],[],[0,"Default",0,1]],[[10731.294921875,3382,0,723.294921875,250,0,3.141592741012573,1,0,0,0,0,[]],119,772,[],[],[0,0]],[[11093,2776.479736328125,0,
241.520263671875,250,0,1.570796370506287,1,0,0,0,0,[]],126,773,[],[],[0,0]],[[10968,2461,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],111,774,[],[],[0,"Default",0,1]],[[11093,2585.7822265625,0,195.218017578125,250,0,1.570796370506287,1,0,0,0,0,[]],127,775,[],[],[0,0]],[[10448.765625,1945.120849609375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,776,[],[],[0,"Default",0,1]],[[10209,2502.861083984375,0,147,250,0,-1.570796370506287,1,0,0,0,0,[]],127,777,[],[],[0,0]],[[10208.943359375,2355.642578125,
0,296.279052734375,250,0,-1.570796370506287,1,0,0,0,0,[]],130,778,[],[],[0,0]],[[10566,1705,0,862.88330078125,250,0,0,1,0,0,0,0,[]],118,779,[],[],[0,0]],[[11203.1396484375,2586,0,117.1396484375,250,0,3.141592741012573,1,0,0,0,0,[]],128,780,[],[],[0,0]],[[11441.98828125,2586,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],130,781,[],[],[0,0]]],[]],["orgWallz",10,6185552647631913,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[913,1471,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10479,[],[],[0,"Default",0,
1]],[[918,1055,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10480,[],[],[0,"Default",0,1]],[[1500,1055,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10481,[],[],[0,"Default",0,1]],[[1437,1472,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10482,[],[],[0,"Default",0,1]],[[2999,2317,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10483,[],[],[0,"Default",0,1]],[[3850,1620,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10484,[],[],[0,"Default",0,1]],[[4700,2318,0,650,175,0,0,1,
0.5,0.5028571486473083,0,0,[]],257,10485,[],[],[0,"Default",0,1]],[[5534,1617,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10486,[],[],[0,"Default",0,1]],[[7546,3430,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10487,[],[],[0,"Default",0,1]],[[8369,2721,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10488,[],[],[0,"Default",0,1]],[[9230,3424,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10489,[],[],[0,"Default",0,1]],[[10068,2722,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],
257,10490,[],[],[0,"Default",0,1]],[[10237,3137,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10491,[],[],[0,"Default",0,1]],[[11311,2343,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10492,[],[],[0,"Default",0,1]],[[11309,1923,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10493,[],[],[0,"Default",0,1]],[[10766,1923,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10494,[],[],[0,"Default",0,1]],[[2213,1303,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10495,
[],[],[0,"Default",0,1]],[[2587,1680,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10496,[],[],[0,"Default",0,1]],[[2034,1708,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10497,[],[],[0,"Default",0,1]],[[2416,2091,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10498,[],[],[0,"Default",0,1]],[[6179,1854,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10499,[],[],[0,"Default",0,1]],[[6576.0791015625,2251.07421875,
0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10500,[],[],[0,"Default",0,1]],[[6970,2645,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10501,[],[],[0,"Default",0,1]],[[5988,2261,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10502,[],[],[0,"Default",0,1]],[[6376,2647,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10503,[],[],[0,"Default",0,1]],[[6765,3037,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,
0,[]],257,10504,[],[],[0,"Default",0,1]],[[10454,2288,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10505,[],[],[0,"Default",0,1]],[[10848.4541015625,2752.6474609375,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,10506,[],[],[0,"Default",0,1]],[[2903.750732421875,1902.245483398438,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10507,[],[],[0,"Default",0,1]],[[3064.42724609375,1902.871826171875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10508,[],[],[0,"Default",0,1]],[[3760,2034,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10509,[],[],[0,"Default",0,1]],[[3927,2033,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10510,[],[],[0,"Default",0,1]],[[4612,1901,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10511,[],[],[0,"Default",0,1]],[[4764,1900,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10512,[],[],[0,"Default",0,1]],[[5453,2032,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10513,[],[],[0,"Default",0,1]],[[5610,2031,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10514,[],[],[0,"Default",0,1]],[[7421,3007,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10515,[],[],[0,"Default",0,1]],[[7546,3008,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10516,[],[],[0,"Default",0,1]],[[7637,3008,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10517,[],
[],[0,"Default",0,1]],[[8247,3138,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10518,[],[],[0,"Default",0,1]],[[8362,3139,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10519,[],[],[0,"Default",0,1]],[[8483,3139,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10520,[],[],[0,"Default",0,1]],[[9116.25390625,3009.406005859375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10521,[],[],[0,"Default",0,1]],[[9248.1689453125,3010.0322265625,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10522,[],[],[0,"Default",0,1]],[[9339.443359375,3008.16064453125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10523,[],[],[0,"Default",0,1]],[[10607.166015625,3138.17626953125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10524,[],[],[0,"Default",0,1]],[[10722.501953125,3138.17626953125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10525,[],[],[0,"Default",0,1]],[[3246.364990234375,
1845.829711914063,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10526,[],[],[0,"Default",0,1]],[[3335.742431640625,1757.843017578125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10527,[],[],[0,"Default",0,1]],[[3413.942626953125,1682.428833007813,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10528,[],[],[0,"Default",0,1]],[[3419,2263,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10529,[],[],[0,"Default",0,1]],[[3508,2175,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10530,[],[],[0,"Default",0,1]],[[3587,2100,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10531,[],[],[0,"Default",0,1]],[[4953,1844,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10532,[],[],[0,"Default",0,1]],[[5042,1756,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10533,[],[],[0,"Default",0,1]],[[5121,1681,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10534,[],[],[0,"Default",0,1]],[[5127.9140625,2258.860595703125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10535,[],[],[0,"Default",0,1]],[[5216.9140625,2170.860595703125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10536,[],[],[0,"Default",0,1]],[[5295.9140625,2095.860595703125,
0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10537,[],[],[0,"Default",0,1]],[[7772,2945,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10538,[],[],[0,"Default",0,1]],[[7861,2857,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10539,[],[],[0,"Default",0,1]],[[7940,2782,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10540,[],[],[0,"Default",0,1]],[[7939,
3368,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10541,[],[],[0,"Default",0,1]],[[8028,3280,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10542,[],[],[0,"Default",0,1]],[[8107,3205,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10543,[],[],[0,"Default",0,1]],[[9654,3360,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10544,[],[],[0,"Default",0,1]],
[[9743,3272,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10545,[],[],[0,"Default",0,1]],[[9822,3197,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10546,[],[],[0,"Default",0,1]],[[9475,2943,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10547,[],[],[0,"Default",0,1]],[[9564,2855,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10548,[],[],[0,"Default",
0,1]],[[9643,2780,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10549,[],[],[0,"Default",0,1]],[[8818.4150390625,2787.12353515625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10550,[],[],[0,"Default",0,1]],[[8886.2197265625,2856.615966796875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10551,[],[],[0,"Default",0,1]],[[8993.4404296875,2962.99853515625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10552,[],[],[0,"Default",0,1]],[[8639,3205,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10553,[],[],[0,"Default",0,1]],[[8707,3275,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10554,[],[],[0,"Default",0,1]],[[8814,3381,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10555,[],[],[0,"Default",0,1]],[[4301,1677,0,165,175,0,0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10556,[],[],[0,"Default",0,1]],[[4369,1747,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10557,[],[],[0,"Default",0,1]],[[4476,1853,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10558,[],[],[0,"Default",0,1]],[[4119,2095,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10559,[],[],[0,"Default",0,1]],[[4187,2165,0,165,175,0,0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10560,[],[],[0,"Default",0,1]],[[4294,2271,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10561,[],[],[0,"Default",0,1]],[[7230.705078125,2943.45654296875,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10562,[],[],[0,"Default",0,1]],[[7018,3329,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10563,[],[],[0,"Default",0,1]],[[10454,2659,0,165,175,0,1.570796370506287,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10564,[],[],[0,"Default",0,1]],[[590.74560546875,1201.784545898438,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10565,[],[],[0,"Default",0,1]],[[564.8884887695312,1363.907958984375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10566,[],[],[0,"Default",0,1]],[[591.86865234375,1482.116455078125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10567,[],[],[0,"Default",0,1]],
[[578.8567504882812,1080.617797851563,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10568,[],[],[0,"Default",0,1]],[[10441.7490234375,1949.222900390625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10569,[],[],[0,"Default",0,1]],[[10860.9091796875,2367.123291015625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10570,[],[],[0,"Default",0,1]],[[10864,3133,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,10571,[],[],[0,"Default",0,1]],[[10442,2718,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,10572,[],[],
[0,"Default",0,1]],[[9565,3433,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10573,[],[],[0,"Default",0,1]],[[9384,3008,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10574,[],[],[0,"Default",0,1]],[[9907,3160,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10575,[],[],[0,"Default",0,1]],[[9737,2741,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10576,[],[],[0,"Default",0,1]],[[9018.62890625,2993.055908203125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10577,[],[],[0,"Default",0,1]],[[8824.4384765625,
3405.741943359375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10578,[],[],[0,"Default",0,1]],[[8768,2764,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10579,[],[],[0,"Default",0,1]],[[8578,3176,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10580,[],[],[0,"Default",0,1]],[[8042,2740,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10581,[],[],[0,"Default",0,1]],[[8197,3161,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10582,[],[],[0,"Default",0,1]],[[7860,3431,0,240,
150,0,0,1,0.5,0.5,0,0,[]],287,10583,[],[],[0,"Default",0,1]],[[7682,3012,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10584,[],[],[0,"Default",0,1]],[[7123,3404,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10585,[],[],[0,"Default",0,1]],[[7305,2993,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10586,[],[],[0,"Default",0,1]],[[5959,1659,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10587,[],[],[0,"Default",0,1]],[[5760,2070,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10588,[],
[],[0,"Default",0,1]],[[5208,1639,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10589,[],[],[0,"Default",0,1]],[[5404,2050,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10590,[],[],[0,"Default",0,1]],[[5037,2324,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10591,[],[],[0,"Default",0,1]],[[4871,1905,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10592,[],[],[0,"Default",0,1]],[[4310,2302,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10593,[],[],[0,"Default",0,1]],[[4484,1876,0,240,150,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],287,10594,[],[],[0,"Default",0,1]],[[4261,1653,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10595,[],[],[0,"Default",0,1]],[[4084,2080,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10596,[],[],[0,"Default",0,1]],[[3510,1639,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10597,[],[],[0,"Default",0,1]],[[3701,2049,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10598,[],[],[0,"Default",0,1]],[[3325,2330,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10599,[],[],[0,"Default",
0,1]],[[3173,1906,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10600,[],[],[0,"Default",0,1]],[[2618,2308,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10601,[],[],[0,"Default",0,1]],[[2776,1884,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10602,[],[],[0,"Default",0,1]],[[1973,1088,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10603,[],[],[0,"Default",0,1]],[[1812,1504,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10604,[],[],[0,"Default",0,1]]],[]],["hud",11,7035979948353893,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv03",5E3,5E3,!0,"Levels",6187654132606787,[["bg",0,4544840059416052,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-2025,-1599,0,8658,7353,0,0,1,0,0,0,0,[]],100,1311,[],[],[0,0]]],[]],["halo",1,8213954344799163,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,8004322167708095,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[916,716,0,700,350,0,0,1,0.5,0.5,0,0,[]],102,1185,[],[],[0,"Default",0,1]],[[2213.72119140625,716.8219604492188,0,700,350,0,0,1,0.5,0.5,0,
0,[]],102,1186,[],[],[0,"Default",0,1]],[[3424,1308,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,1187,[],[],[0,"Default",0,1]],[[1565,595,0,600,163.7275085449219,0,0,1,0.5,0.5,0,0,[]],105,1188,[],[],[0,"Default",0,1]],[[2562.853515625,619.8616333007812,0,600,160,0,0,1,0,0,0,0,[]],123,1189,[],[],[0,0]],[[2767,2143,0,700,350,0,-0.7853981852531433,1,0,0,0,0,[]],120,1190,[],[],[0,0]],[[2217,2157,0,600,160,0,0,1,0,0,0,0,[]],125,1191,[],[],[0,0]],[[1861,1565,0,600,160,0,0.7853981852531433,1,0.5,0.5,0,0,[]],105,
1192,[],[],[0,"Default",0,1]],[[1018,1729,0,600,160,0,0.7853981852531433,1,0.5,0.5,0,0,[]],106,1193,[],[],[0,"Default",0,1]],[[1930,2416,0,1E3,480,0,0,1,0,0,0,0,[]],122,1194,[],[],[0,0]],[[1006,2126,0,700,350,0,0.7853981852531433,1,0,0,0,0,[]],120,1195,[],[],[0,0]],[[1534,1527,0,600,160,0,3.141592741012573,1,0,0,0,0,[]],125,1196,[],[],[0,0]],[[1264,673,0,611,222,0,0,1,0,0,0,0,[]],109,1197,[],[],[0,0]],[[2563,781.9698486328125,0,760.190673828125,77,0,0,1,0,0,0,0,[]],109,1198,[],[],[0,0]],[[2566.392578125,
842.712158203125,0,363.888671875,54.69647216796875,0,0,1,0,0,0,0,[]],109,1199,[],[],[0,0]],[[2562.5869140625,544.9297485351562,0,602,77,0,0,1,0,0,0,0,[]],109,1200,[],[],[0,0]],[[3148.390869140625,764.8407592773438,0,32.89111328125,27.70111083984375,0,0,1,0,0,0,0,[]],109,1201,[],[],[0,0]],[[3162.843017578125,594.5478515625,0,268.30224609375,207.7235107421875,0,0,1,0,0,0,0,[]],109,1202,[],[],[0,0]],[[3395.79931640625,615.2003173828125,0,437,349,0,0.7853981852531433,1,0,0,0,0,[]],109,1203,[],[],[0,0]],
[[3317.30224609375,933.86181640625,0,373,298,0,0,1,0,0,0,0,[]],109,1204,[],[],[0,0]],[[3309.81494140625,1216.826416015625,0,24.24684715270996,24.24684715270996,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1205,[],[],[0,"Default",0,1]],[[3137,1381,0,435.383056640625,262.1298828125,0,0,1,0,0,0,0,[]],109,1206,[],[],[0,0]],[[3589.78271484375,1408.41650390625,0,41.85066986083984,37.58020401000977,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1207,[],[],[0,"Default",0,1]],[[3363,1750,0,242.8682708740234,242.8682708740234,
0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1208,[],[],[0,"Default",0,1]],[[3219.013671875,1691.536254882813,0,136.0672912597656,136.0672912597656,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1209,[],[],[0,"Default",0,1]],[[2906.7705078125,2280.377685546875,0,183,185,0,0,1,0.5,0.5,0,0,[]],108,1210,[],[],[0,"Default",0,1]],[[2771.39599609375,1982.28369140625,0,242.8682708740234,242.8682708740234,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,1211,[],[],[0,"Default",0,1]],[[2382,2286,0,435,85,0,0,1,0,0,0,0,
[]],109,1212,[],[],[0,0]],[[2111,1952,0,674,212,0,0,1,0,0,0,0,[]],109,1213,[],[],[0,0]],[[2517.76611328125,1937.23388671875,0,384,430,0,2.356194496154785,1,0,0,0,0,[]],109,1258,[],[],[0,0]],[[2235.90771484375,1644.091796875,0,131,621,0,2.356194496154785,1,0,0,0,0,[]],109,1260,[],[],[0,0]],[[2033,1847,0,131,621,0,2.356194496154785,1,0,0,0,0,[]],109,1265,[],[],[0,0]],[[1267,1370,0,131,271.719482421875,0,-1.570796370506287,1,0,0,0,0,[]],109,1268,[],[],[0,0]],[[1648.061889648438,1356.187377929688,0,228.6251525878906,
231.1237945556641,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1274,[],[],[0,"Default",0,1]],[[1204.88232421875,1298.2841796875,0,139.0515747070313,140.5712738037109,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1276,[],[],[0,"Default",0,1]],[[1589.078125,1577.392944335938,0,183,185,0,0,1,0.5,0.5,0,0,[]],108,1278,[],[],[0,"Default",0,1]],[[1059,1663,0,142,446,0,-1.570796370506287,1,0,0,0,0,[]],109,1286,[],[],[0,0]],[[1193.96337890625,1659.28466796875,0,192.4454193115234,194.5486602783203,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],108,1289,[],[],[0,"Default",0,1]],[[1E3,1607,0,183,185,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1301,[],[],[0,"Default",0,1]],[[1165.748901367188,1983.748779296875,0,247,465,0,2.356194496154785,1,0,0,0,0,[]],109,1303,[],[],[0,0]],[[1130,2134,0,183,185,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,1304,[],[],[0,"Default",0,1]],[[721,2151,0,375.37060546875,379.4730224609375,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,1305,[],[],[0,"Default",0,1]],[[1241.452758789063,2855.45263671875,
0,51,689.0860595703125,0,2.356194496154785,1,0,0,0,0,[]],109,1306,[],[],[0,0]],[[1519.04150390625,2603.04150390625,0,27,549.9114990234375,0,2.356194496154785,1,0,0,0,0,[]],109,1307,[],[],[0,0]],[[1931,2859,0,419,413,0,3.141592741012573,1,0,0,0,0,[]],109,1308,[],[],[0,0]],[[1390.436889648438,2729.95703125,0,255.0859832763672,257.8738098144531,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1309,[],[],[0,"Default",0,1]],[[1452,2541,0,183,185,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1310,[],[],[0,"Default",
0,1]],[[3424,2687,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,2897,[],[],[0,"Default",0,1]],[[2571.71142578125,2529.93212890625,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12843,[],[],[0,"Default",0,1]],[[841.7127685546875,714.5653686523438,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12845,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,0xacdbe21e03b0d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0x94aa5db6eb556,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[649,709,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,3033,[],[],[1,"Default",0,1]],[[763,720,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3034,[],[],[1,"Default",0,1]],[[871,723,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3035,[],[],[1,"Default",0,1]],[[1008,723,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3036,[],[],[1,"Default",0,1]],[[1142,734,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3037,[],[],[1,"Default",0,1]],[[1227,734,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3038,[],[],[1,"Default",0,1]],[[1350,720,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3039,[],[],[1,"Default",0,1]],[[1490,726,0,4,
4,0,0,1,0.5,0.5,0,0,[]],156,3040,[],[],[1,"Default",0,1]],[[1658,729,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3041,[],[],[1,"Default",0,1]],[[1847,732,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3042,[],[],[1,"Default",0,1]],[[2060,732,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3043,[],[],[1,"Default",0,1]],[[2226,734,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3044,[],[],[1,"Default",0,1]],[[2377,740,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3045,[],[],[1,"Default",0,1]],[[2569,738,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3046,[],[],[1,"Default",0,1]],[[2734,
732,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3047,[],[],[1,"Default",0,1]],[[2896,740,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3048,[],[],[1,"Default",0,1]],[[3053,726,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3049,[],[],[1,"Default",0,1]],[[3193,718,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3050,[],[],[1,"Default",0,1]],[[3292,775,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3051,[],[],[1,"Default",0,1]],[[3401,857,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3052,[],[],[1,"Default",0,1]],[[3483,960,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3053,[],[],[1,"Default",0,1]],
[[3498,1082,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3054,[],[],[1,"Default",0,1]],[[3515,1214,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3055,[],[],[1,"Default",0,1]],[[3460,1302,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3056,[],[],[1,"Default",0,1]],[[3375,1342,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3057,[],[],[1,"Default",0,1]],[[3292,1425,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3058,[],[],[1,"Default",0,1]],[[3307,1553,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3059,[],[],[1,"Default",0,1]],[[3306,1725,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3060,[],[],[1,
"Default",0,1]],[[3321,1816,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3061,[],[],[1,"Default",0,1]],[[3252,1910,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3062,[],[],[1,"Default",0,1]],[[3178,1979,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3063,[],[],[1,"Default",0,1]],[[3090,2058,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3064,[],[],[1,"Default",0,1]],[[2973,2152,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3065,[],[],[1,"Default",0,1]],[[2842,2181,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3066,[],[],[1,"Default",0,1]],[[2679,2161,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,
3067,[],[],[1,"Default",0,1]],[[2534,2161,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3068,[],[],[1,"Default",0,1]],[[2386,2138,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3069,[],[],[1,"Default",0,1]],[[2275,2006,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3070,[],[],[1,"Default",0,1]],[[2178,1895,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3071,[],[],[1,"Default",0,1]],[[2101,1818,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3072,[],[],[1,"Default",0,1]],[[2027,1752,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3073,[],[],[1,"Default",0,1]],[[1938,1673,0,4,4,0,0,1,0.5,
0.5,0,0,[]],156,3074,[],[],[1,"Default",0,1]],[[1859,1596,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3075,[],[],[1,"Default",0,1]],[[1807,1524,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3076,[],[],[1,"Default",0,1]],[[1728,1462,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3077,[],[],[1,"Default",0,1]],[[1579,1467,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3078,[],[],[1,"Default",0,1]],[[1394,1493,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3079,[],[],[1,"Default",0,1]],[[1251,1525,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3080,[],[],[1,"Default",0,1]],[[1131,1599,
0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3081,[],[],[1,"Default",0,1]],[[1043,1719,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3082,[],[],[1,"Default",0,1]],[[946,1793,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3083,[],[],[1,"Default",0,1]],[[935,1922,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3084,[],[],[1,"Default",0,1]],[[926,2047,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3085,[],[],[1,"Default",0,1]],[[929,2178,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3086,[],[],[1,"Default",0,1]],[[952,2286,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3087,[],[],[1,"Default",0,1]],
[[1063,2400,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3088,[],[],[1,"Default",0,1]],[[1137,2488,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3089,[],[],[1,"Default",0,1]],[[1228,2585,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3090,[],[],[1,"Default",0,1]],[[1405,2657,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3091,[],[],[1,"Default",0,1]],[[1556,2679,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3092,[],[],[1,"Default",0,1]],[[1716,2685,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3093,[],[],[1,"Default",0,1]],[[1317,2645,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3094,[],[],[1,
"Default",0,1]],[[1890,2708,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3095,[],[],[1,"Default",0,1]],[[2058,2705,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3096,[],[],[1,"Default",0,1]],[[2206,2711,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3097,[],[],[1,"Default",0,1]],[[2354,2719,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3098,[],[],[1,"Default",0,1]],[[2531,2702,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3099,[],[],[1,"Default",0,1]],[[2670,2699,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3100,[],[],[1,"Default",0,1]],[[2839,2697,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,
3101,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,512356999599483,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["nodecapture",6,0xbcfde98987ff6,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,89843923045281,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0x46dd4fbc949a2,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[697,711,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,235,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,288746856807283,!0,[255,255,255],!0,
1,1,1,!1,1,0,0,[[[575,713,0,376,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,182,[],[[1]],[1,"Default",0,1]],[[735,521,0,356,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2,[],[[1]],[1,"Default",0,1]],[[727,908,0,356,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,181,[],[[1]],[1,"Default",0,1]],[[1131.5,859,0,399,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,183,[],[[1]],[1,"Default",0,1]],[[1133,572,0,393,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,184,[],[[1]],[1,"Default",0,1]],[[1588.5,518,0,436,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,185,[],[[1]],[1,"Default",0,1]],[[1587,910,0,436,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,186,[],[[1]],[1,"Default",0,1]],[[1351.11083984375,541.8890380859375,0,93,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,187,[],[[1]],[1,"Default",0,1]],[[910,888,0,93,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,188,[],[[1]],[1,"Default",0,1]],[[1352,888,0,93,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,189,[],[[1]],[1,"Default",0,1]],[[914,544,0,93,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,
190,[],[[1]],[1,"Default",0,1]],[[1814,547,0,93,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,191,[],[[1]],[1,"Default",0,1]],[[1812,886,0,93,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,192,[],[[1]],[1,"Default",0,1]],[[2033,862,0,399,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,193,[],[[1]],[1,"Default",0,1]],[[2035,575,0,399,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,194,[],[[1]],[1,"Default",0,1]],[[2254,545,0,93,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,195,[],[[1]],[1,"Default",0,1]],[[2711,888,
0,93,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,196,[],[[1]],[1,"Default",0,1]],[[2256,892,0,93,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,197,[],[[1]],[1,"Default",0,1]],[[2714,545,0,93,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,198,[],[[1]],[1,"Default",0,1]],[[2935,862,0,399,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,199,[],[[1]],[1,"Default",0,1]],[[2485,521,0,436,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,200,[],[[1]],[1,"Default",0,1]],[[2484,911,0,436,34,0,3.141592741012573,1,0.5,0.5,0,0,
[]],6,201,[],[[1]],[1,"Default",0,1]],[[3086,570,0,699,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,202,[],[[1]],[1,"Default",0,1]],[[3561.310546875,752.3104248046875,0,504,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,205,[],[[1]],[1,"Default",0,1]],[[3225.868408203125,963.8682250976562,0,303,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,206,[],[[1]],[1,"Default",0,1]],[[3221.157470703125,1266.842529296875,0,316,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,207,[],[[1]],[1,"Default",0,1]],[[3715,1120,0,442,
34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,208,[],[[1]],[1,"Default",0,1]],[[3327,1110.5,0,103,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,209,[],[[1]],[1,"Default",0,1]],[[3618,1414,0,316,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,210,[],[[1]],[1,"Default",0,1]],[[3126,1547,0,442,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,211,[],[[1]],[1,"Default",0,1]],[[3511,1734,0,442,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,212,[],[[1]],[1,"Default",0,1]],[[3269.5283203125,2163.4716796875,0,702,34,0,2.356194496154785,
1,0.5,0.5,0,0,[]],6,217,[],[[1]],[1,"Default",0,1]],[[3024.131591796875,1860.8681640625,0,293,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,218,[],[[1]],[1,"Default",0,1]],[[2736,1956,0,399,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,220,[],[[1]],[1,"Default",0,1]],[[2712.5,2396,0,666,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,221,[],[[1]],[1,"Default",0,1]],[[2164.521484375,1578.521240234375,0,1085,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,222,[],[[1]],[1,"Default",0,1]],[[2070.027587890625,2036.027587890625,
0,1027,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,223,[],[[1]],[1,"Default",0,1]],[[1522.5,1217,0,586,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,224,[],[[1]],[1,"Default",0,1]],[[1528.5,1680,0,383,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,225,[],[[1]],[1,"Default",0,1]],[[981.11767578125,1491.88232421875,0,794,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,226,[],[[1]],[1,"Default",0,1]],[[1247.604858398438,1776.39501953125,0,294,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,227,[],[[1]],[1,"Default",
0,1]],[[716,2089,0,678,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,228,[],[[1]],[1,"Default",0,1]],[[1153,2040.5,0,347,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,229,[],[[1]],[1,"Default",0,1]],[[1271.388427734375,2326.388427734375,0,343,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,230,[],[[1]],[1,"Default",0,1]],[[969.4109497070312,2644.4111328125,0,726,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,231,[],[[1]],[1,"Default",0,1]],[[2195,2444,0,1623,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,232,[],[[1]],
[1,"Default",0,1]],[[2092,2879,0,1785,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,233,[],[[1]],[1,"Default",0,1]],[[2969,2668,0,461,81,0,1.570796370506287,0.2000000029802322,0.5,0.5,0,0,[]],16,234,[],[],[1,"Default",0,1]],[[1126,715,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1,[],[],[0,"Default",0,1]],[[1381,621,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,236,[],[],[0,"Default",0,1]],[[1584,578,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,237,[],[],[0,"Default",0,1]],[[1828,660,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,238,[],[],[0,"Default",
0,1]],[[2180,767,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,239,[],[],[0,"Default",0,1]],[[2480,853,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,240,[],[],[0,"Default",0,1]],[[2734,765,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,241,[],[],[0,"Default",0,1]],[[2979,674,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,242,[],[],[0,"Default",0,1]],[[3264,661,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,243,[],[],[0,"Default",0,1]],[[3515,848,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,244,[],[],[0,"Default",0,1]],[[3613,1114,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,245,[],[],[0,
"Default",0,1]],[[3503,1391,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,246,[],[],[0,"Default",0,1]],[[3371,1592,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,247,[],[],[0,"Default",0,1]],[[3217,1785,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,248,[],[],[0,"Default",0,1]],[[2975,2021,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,249,[],[],[0,"Default",0,1]],[[2677,2190,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,250,[],[],[0,"Default",0,1]],[[2068,1927,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,252,[],[],[0,"Default",0,1]],[[1791,1646,0,48,48,0,0,1,0.5,0.5,0,0,[]],
31,253,[],[],[0,"Default",0,1]],[[1516,1592,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,254,[],[],[0,"Default",0,1]],[[1261,1635,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,255,[],[],[0,"Default",0,1]],[[1063,1903,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,256,[],[],[0,"Default",0,1]],[[1116,2277,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,257,[],[],[0,"Default",0,1]],[[1712,2610,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,259,[],[],[0,"Default",0,1]],[[2030,2662,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,260,[],[],[0,"Default",0,1]],[[2453,2668,0,48,48,0,0,1,
0.5,0.5,0,0,[]],31,263,[],[],[0,"Default",0,1]],[[2830,2537,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,264,[],[],[0,"Default",0,1]],[[2015,727,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,265,[],[],[0,"Default",0,1]],[[2377,2127,0,48,48,0,-2.356194496154785,1,0.5,0.5,0,0,[]],21,251,[],[],[0,"Default",0,1]],[[1424,2535,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,258,[],[],[0,"Default",0,1]],[[593,539,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,864,[],[],[0,"Default",0,1]],[[593,890,0,250,250,0,1.570796370506287,1,0.5,0.5,
0,0,[]],113,865,[],[],[0,"Default",0,1]],[[353.084716796875,810.3582763671875,0,157.4277954101563,250,0,-1.570796370506287,1,0,0,0,0,[]],130,866,[],[],[0,0]],[[716.9130249023438,299,0,100,250,0,0,1,0,0,0,0,[]],127,867,[],[],[0,0]],[[816.5419921875,1130,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],128,868,[],[],[0,0]],[[1260.542236328125,1081,0,254.9699096679688,250,0,3.141592741012573,1,0,0,0,0,[]],130,869,[],[],[0,0]],[[1015,350,0,250,250,0,0,1,0,0,0,0,[]],129,870,[],[],[0,0]],[[1466.928100585938,
295.684326171875,0,254.9699096679688,250,0,0,1,0,0,0,0,[]],130,871,[],[],[0,0]],[[1692.125610351563,1131.082275390625,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],129,872,[],[],[0,0]],[[1919,353,0,100,250,0,0,1,0,0,0,0,[]],127,873,[],[],[0,0]],[[2018.425048828125,353,0,103.017333984375,250,0,0,1,0,0,0,0,[]],126,874,[],[],[0,0]],[[2023.079956054688,1084,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],126,875,[],[],[0,0]],[[2165.609619140625,1084,0,143.609619140625,250,0,3.141592741012573,1,0,0,0,0,[]],
128,876,[],[],[0,0]],[[816,515,0,80.25518798828125,30,0,0,1,0,0,0,0,[]],117,877,[],[],[0,0]],[[935.1378784179688,566.7081298828125,0,85.99310302734375,30,0,0,1,0,0,0,0,[]],117,879,[],[],[0,0]],[[896.2806396484375,518.017578125,0,80.15061950683594,30,0,0.7853981852531433,1,0,0,0,0,[]],117,878,[],[],[0,0]],[[816.552001953125,880,0,80.25518798828125,30,0,0,1,0,0,0,0,[]],117,880,[],[],[0,0]],[[875.18212890625,882.803955078125,0,75.65895080566406,30,0,-0.7853981852531433,1,0,0,0,0,[]],117,881,[],[],[0,
0]],[[930.6239624023438,831,0,75.2852783203125,30,0,0,1,0,0,0,0,[]],117,882,[],[],[0,0]],[[1265,566,0,64.13836669921875,30,0,0,1,0,0,0,0,[]],117,883,[],[],[0,0]],[[1311.889892578125,572.4775390625,0,92.19232177734375,30,0,-0.7853981852531433,1,0,0,0,0,[]],117,884,[],[],[0,0]],[[1381.78955078125,512.1050415039062,0,85.3958740234375,30,0,0,1,0,0,0,0,[]],117,885,[],[],[0,0]],[[1260.184814453125,831.1021728515625,0,80.25518798828125,30,0,0,1,0,0,0,0,[]],117,886,[],[],[0,0]],[[1367.45361328125,881.2991333007812,
0,74.98516845703125,30,0,0,1,0,0,0,0,[]],117,887,[],[],[0,0]],[[1337.982666015625,834.011962890625,0,70.8409194946289,30,0,0.7853981852531433,1,0,0,0,0,[]],117,888,[],[],[0,0]],[[1691.453002929688,881,0,107.2576293945313,30,0,0,1,0,0,0,0,[]],117,889,[],[],[0,0]],[[1774.5087890625,884.1619873046875,0,69.8992919921875,30,0,-0.7853981852531433,1,0,0,0,0,[]],117,890,[],[],[0,0]],[[1828.939575195313,834,0,94.610595703125,30,0,0,1,0,0,0,0,[]],117,891,[],[],[0,0]],[[1722.075927734375,512.1509399414062,0,
80.25518798828125,30,0,0,1,0,0,0,0,[]],117,892,[],[],[0,0]],[[1829.7705078125,569,0,89.43646240234375,30,0,0,1,0,0,0,0,[]],117,893,[],[],[0,0]],[[1794.295654296875,518.7281494140625,0,80.15061950683594,30,0,0.7853981852531433,1,0,0,0,0,[]],117,894,[],[],[0,0]],[[2118.813720703125,569.32861328125,0,116.7994995117188,30,0,0,1,0,0,0,0,[]],117,895,[],[],[0,0]],[[2214.853515625,575.907470703125,0,94.39089965820312,30,0,-0.7853981852531433,1,0,0,0,0,[]],117,896,[],[],[0,0]],[[2285.302734375,515,0,90.9473876953125,
30,0,0,1,0,0,0,0,[]],117,897,[],[],[0,0]],[[2162.193115234375,834,0,80.25518798828125,30,0,0,1,0,0,0,0,[]],117,898,[],[],[0,0]],[[2269.4619140625,883,0,74.98516845703125,30,0,0,1,0,0,0,0,[]],117,899,[],[],[0,0]],[[2240.220947265625,836.43896484375,0,70.51619720458984,30,0,0.7853981852531433,1,0,0,0,0,[]],117,900,[],[],[0,0]],[[2706.179931640625,549,0,107,30,0,3.141592741012573,1,0,0,0,0,[]],117,901,[],[],[0,0]],[[2727.021484375,597.1981201171875,0,73.08436584472656,30,0,-2.356194496154785,1,0,0,0,
0,[]],117,902,[],[],[0,0]],[[2831.501953125,598,0,99.56439208984375,30,0,3.141592741012573,1,0,0,0,0,[]],117,903,[],[],[0,0]],[[2375.2548828125,299,0,250,250,0,0,1,0,0,0,0,[]],129,904,[],[],[0,0]],[[2599,1133,0,254.9699096679688,250,0,3.141592741012573,1,0,0,0,0,[]],130,905,[],[],[0,0]],[[2672.51611328125,887.6234130859375,0,70.51619720458984,30,0,-0.7853981852531433,1,0,0,0,0,[]],117,907,[],[],[0,0]],[[2729.77978515625,834.4796752929688,0,79.62188720703125,30,0,0,1,0,0,0,0,[]],117,908,[],[],[0,0]],
[[2598.43798828125,883,0,82.88531494140625,30,0,0,1,0,0,0,0,[]],117,906,[],[],[0,0]],[[2831,348,0,443,250,0,0,1,0,0,0,0,[]],118,910,[],[],[0,0]],[[3059.31787109375,1084.429077148438,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],129,911,[],[],[0,0]],[[3386,560,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,912,[],[],[0,"Default",0,1]],[[3063.390625,938.0274658203125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,913,[],[],[0,"Default",0,1]],[[3630.56005859375,508.428955078125,0,294.5037841796875,
250,0,0.7853981852531433,1,0,0,0,0,[]],126,915,[],[],[0,0]],[[3728,906,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],112,916,[],[],[0,"Default",0,1]],[[3937,992,0,250,250,0,1.570796370506287,1,0,0,0,0,[]],130,918,[],[],[0,0]],[[3725,1324,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,917,[],[],[0,"Default",0,1]],[[3304.2138671875,1002.018310546875,0,79.62188720703125,30,0,0.7853981852531433,1,0,0,0,0,[]],117,919,[],[],[0,0]],[[3133.638916015625,1185,0,100,250,0,-2.356194496154785,1,0,0,0,0,[]],126,920,[],
[],[0,0]],[[3105.81884765625,1166.995971679688,0,109.29833984375,250,0,-1.570796370506287,1,0,0,0,0,[]],128,921,[],[],[0,0]],[[3004.7177734375,1168.904541015625,0,242.6637725830078,250,0,-0.7853981852531433,1,0,0,0,0,[]],130,923,[],[],[0,0]],[[3116,1354,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,924,[],[],[0,"Default",0,1]],[[3808.068603515625,1536.98828125,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],127,925,[],[],[0,0]],[[3585.697265625,1582.756591796875,0,250,250,0,0.7853981852531433,1,
0.5,0.5,0,0,[]],110,914,[],[],[0,"Default",0,1]],[[3520,1930,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,927,[],[],[0,"Default",0,1]],[[2603.319580078125,1880.279174804688,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,930,[],[],[0,"Default",0,1]],[[2904.158447265625,1623.614868164063,0,145.6951904296875,250,0,-1.570796370506287,1,0,0,0,0,[]],128,931,[],[],[0,0]],[[2841,1729,0,109.29833984375,250,0,-0.7853981852531433,1,0,0,0,0,[]],128,933,[],[],[0,0]],[[2918.196044921875,1859,0,250,250,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],110,929,[],[],[0,"Default",0,1]],[[3051,1696,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,926,[],[],[0,"Default",0,1]],[[2672.447998046875,1734,0,122.75830078125,250,0,0,1,0,0,0,0,[]],128,934,[],[],[0,0]],[[3732,1652.9150390625,0,152.9520263671875,250,0,1.570796370506287,1,0,0,0,0,[]],128,935,[],[],[0,0]],[[3575,2171,0,443,250,0,2.356194496154785,1,0,0,0,0,[]],118,936,[],[],[0,0]],[[3038,2408,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,937,[],[],[0,"Default",0,1]],
[[2401.934326171875,2367.214599609375,0,500,50.556884765625,0,0,1,0,0,0,0,[]],117,938,[],[],[0,0]],[[2921.818115234375,2472.86376953125,0,865,50,0,3.141592741012573,1,0,0,0,0,[]],117,939,[],[],[0,0]],[[2334.592041015625,2260.79736328125,0,155,38,0,0.7853981852531433,1,0,0,0,0,[]],117,940,[],[],[0,0]],[[2160,2440,0,720,250,0,-2.356194496154785,1,0,0,0,0,[]],119,941,[],[],[0,0]],[[1652,1755,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,942,[],[],[0,"Default",0,1]],[[1578.888061523438,1901.208740234375,
0,100,250,0,3.141592741012573,1,0,0,0,0,[]],126,944,[],[],[0,0]],[[2053.923828125,1153.923950195313,0,785.4075317382812,250,0,0.7853981852531433,1,0,0,0,0,[]],130,945,[],[],[0,0]],[[1811,1207,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,946,[],[],[0,"Default",0,1]],[[1469.403076171875,995,0,217,250,0,0,1,0,0,0,0,[]],127,948,[],[],[0,0]],[[1379.973388671875,994.7474365234375,0,91.0277099609375,250,0,0,1,0,0,0,0,[]],128,949,[],[],[0,0]],[[1254,1204,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,
0,[]],112,947,[],[],[0,"Default",0,1]],[[650.7952880859375,1507.20458984375,0,517.2599487304688,250,0,-0.7853981852531433,1,0,0,0,0,[]],118,950,[],[],[0,0]],[[706,1748.60498046875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,954,[],[],[0,"Default",0,1]],[[1435,1903,0,91,250,0,2.356194496154785,1,0,0,0,0,[]],128,1080,[],[],[0,0]],[[1355,1776,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,943,[],[],[0,"Default",0,1]],[[494,2256.66845703125,0,389.668701171875,250,0,-1.570796370506287,1,0,
0,0,0,[]],119,1081,[],[],[0,0]],[[704,2393,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,1082,[],[],[0,"Default",0,1]],[[1375,1990,0,100,250,0,1.570796370506287,1,0,0,0,0,[]],126,1085,[],[],[0,0]],[[1228,1933,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,955,[],[],[0,"Default",0,1]],[[1394.489501953125,2143.8544921875,0,70.29306030273438,250,0,0.7853981852531433,1,0,0,0,0,[]],126,1177,[],[],[0,0]],[[1443.327026367188,2369,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,1084,[],
[],[0,"Default",0,1]],[[1249.734008789063,2206.406494140625,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,1083,[],[],[0,"Default",0,1]],[[1195,2888,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,1178,[],[],[0,"Default",0,1]],[[950.955810546875,2940.04638671875,0,436.7422790527344,250,0,-2.356194496154785,1,0,0,0,0,[]],129,1179,[],[],[0,0]],[[2103,3100,0,785.4075317382812,250,0,3.141592741012573,1,0,0,0,0,[]],130,1180,[],[],[0,0]],[[2202,3100,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],128,1181,[],[],[0,
0]],[[2924.937744140625,3100,0,723.937744140625,250,0,3.141592741012573,1,0,0,0,0,[]],118,1182,[],[],[0,0]],[[1515.199584960938,2222.8046875,0,217,250,0,0,1,0,0,0,0,[]],127,1183,[],[],[0,0]],[[1728.116821289063,2222.9365234375,0,329.7012939453125,250,0,0,1,0,0,0,0,[]],129,1184,[],[],[0,0]]],[]],["orgWallz",10,5262992857070458,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1526,1233,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10605,[],[],[0,"Default",0,1]],[[3053,569,0,650,175,0,0,1,
0.5,0.5028571486473083,0,0,[]],257,10606,[],[],[0,"Default",0,1]],[[2303,1748,0,650,175,0,-2.356194734573364,1,0.5,0.5028571486473083,0,0,[]],257,10607,[],[],[0,"Default",0,1]],[[2197,2165,0,650,175,0,-2.356194734573364,1,0.5,0.5028571486473083,0,0,[]],257,10608,[],[],[0,"Default",0,1]],[[1925,1897,0,650,175,0,-2.356194734573364,1,0.5,0.5028571486473083,0,0,[]],257,10609,[],[],[0,"Default",0,1]],[[2031,1476,0,650,175,0,-2.356194734573364,1,0.5,0.5028571486473083,0,0,[]],257,10610,[],[],[0,"Default",
0,1]],[[3270,2165,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10611,[],[],[0,"Default",0,1]],[[2721,2398,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10612,[],[],[0,"Default",0,1]],[[966,1503,0,650,175,0,-0.7853984832763672,1,0.5,0.5028571486473083,0,0,[]],257,10613,[],[],[0,"Default",0,1]],[[737,2072,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10614,[],[],[0,"Default",0,1]],[[978,2626,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,
0,0,[]],257,10615,[],[],[0,"Default",0,1]],[[1708,2444,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10616,[],[],[0,"Default",0,1]],[[2263,2443,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10617,[],[],[0,"Default",0,1]],[[2818,2442,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10618,[],[],[0,"Default",0,1]],[[1561,2856,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10619,[],[],[0,"Default",0,1]],[[2205,2856,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10620,[],[],[0,"Default",
0,1]],[[2829,2855,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10621,[],[],[0,"Default",0,1]],[[1560,888,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10623,[],[],[0,"Default",0,1]],[[1588,517,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10625,[],[],[0,"Default",0,1]],[[2491,518,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10627,[],[],[0,"Default",0,1]],[[2482,890,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10628,[],[],[0,"Default",0,1]],[[3551.893798828125,738.5704345703125,
0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10631,[],[],[0,"Default",0,1]],[[3125,1488,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,10632,[],[],[0,"Default",0,1]],[[3511,1797,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10633,[],[],[0,"Default",0,1]],[[3717,1166,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10634,[],[],[0,"Default",0,1]],[[1300,577,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10635,[],[],[0,"Default",
0,1]],[[860,888,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10636,[],[],[0,"Default",0,1]],[[1765,898,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10637,[],[],[0,"Default",0,1]],[[2202,581,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10638,[],[],[0,"Default",0,1]],[[2671,893,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10639,[],[],[0,"Default",0,1]],[[2258,876,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10640,[],[],[0,"Default",0,1]],[[1343,871,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10641,[],[],[0,"Default",
0,1]],[[912,552,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10642,[],[],[0,"Default",0,1]],[[1818,554,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10643,[],[],[0,"Default",0,1]],[[2716,555,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10644,[],[],[0,"Default",0,1]],[[3394,607,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10645,[],[],[0,"Default",0,1]],[[3149,878,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10646,[],[],[0,"Default",0,1]],[[1825,1255,0,240,150,
0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10647,[],[],[0,"Default",0,1]],[[1742,1695,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10648,[],[],[0,"Default",0,1]],[[584,545,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10622,[],[],[0,"Default",0,1]],[[600,899,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10624,[],[],[0,"Default",0,1]],[[3332,1086,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,10626,[],[],[0,"Default",0,1]],[[3312,1184,0,240,150,0,-0.7853984832763672,1,0.5,
0.5,0,0,[]],287,10629,[],[],[0,"Default",0,1]],[[3676,1337,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10630,[],[],[0,"Default",0,1]],[[3107,1786,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10649,[],[],[0,"Default",0,1]],[[3471,1946,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10650,[],[],[0,"Default",0,1]],[[3159,1345,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10651,[],[],[0,"Default",0,1]],[[3530,1494,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10652,
[],[],[0,"Default",0,1]],[[1172,1848,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10653,[],[],[0,"Default",0,1]],[[762,1730,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10654,[],[],[0,"Default",0,1]],[[2902,1956,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10655,[],[],[0,"Default",0,1]],[[3010,2369,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10656,[],[],[0,"Default",0,1]],[[2513,1938,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10657,[],[],[0,"Default",0,1]],[[2394,2346,0,240,150,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],287,10658,[],[],[0,"Default",0,1]],[[1357,2427,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10659,[],[],[0,"Default",0,1]],[[1186,2838,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10660,[],[],[0,"Default",0,1]],[[1154,2188,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,10661,[],[],[0,"Default",0,1]],[[728,2358,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,10662,[],[],[0,"Default",0,1]],[[1378,1672,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10663,
[],[],[0,"Default",0,1]],[[1282,1243,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10664,[],[],[0,"Default",0,1]],[[743.0823364257812,518.821044921875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10665,[],[],[0,"Default",0,1]],[[741.2783813476562,886.6644897460938,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10666,[],[],[0,"Default",0,1]],[[598.0245361328125,663.9754028320312,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,
[]],272,10667,[],[],[0,"Default",0,1]],[[572.6834716796875,793.8030395507812,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10668,[],[],[0,"Default",0,1]],[[1022.274230957031,837.5732421875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10669,[],[],[0,"Default",0,1]],[[1186.051025390625,837.0169677734375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10670,[],[],[0,"Default",0,1]],[[1059.47021484375,569.97412109375,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10671,[],[],[0,"Default",0,1]],[[1199.374389648438,569.4194946289062,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10672,[],[],[0,"Default",0,1]],[[1936.130981445313,573.6072387695312,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10673,[],[],[0,"Default",0,1]],[[2083.9189453125,574.34765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10674,[],[],[0,"Default",0,1]],[[1923.566650390625,
841.1065673828125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10675,[],[],[0,"Default",0,1]],[[2085.39990234375,840.3662109375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10676,[],[],[0,"Default",0,1]],[[2826.67236328125,841.6091918945312,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10677,[],[],[0,"Default",0,1]],[[2989.244140625,841.6091918945312,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10678,[],[],[0,"Default",
0,1]],[[3236.01904296875,940.859375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10679,[],[],[0,"Default",0,1]],[[1261,2325,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10680,[],[],[0,"Default",0,1]],[[3241,1243,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10681,[],[],[0,"Default",0,1]],[[3598,1402,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10682,
[],[],[0,"Default",0,1]],[[3041,1876,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10683,[],[],[0,"Default",0,1]],[[1252.761962890625,1779.539428710938,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10684,[],[],[0,"Default",0,1]],[[1454.292602539063,1681.341796875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10685,[],[],[0,"Default",0,1]],[[1589.137451171875,1682.805908203125,0,165,175,0,3.141592741012573,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10686,[],[],[0,"Default",0,1]],[[2646,1980,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10687,[],[],[0,"Default",0,1]],[[2779,1980,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10688,[],[],[0,"Default",0,1]],[[1157,1981,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10689,[],[],[0,"Default",0,1]],[[1157,2119,0,165,175,0,1.570796370506287,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,10690,[],[],[0,"Default",0,1]]],[]],["hud",11,0x3e075e5b083d0,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv04",5E3,6E3,!0,"Levels",0x98a94138e3e95,[["bg",0,0xbaff56d49bbab,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-2160,-770,0,9094,7661,0,0,1,0,0,0,0,[]],100,1641,[],[],[0,0]]],[]],["halo",1,4844247064675039,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x5269b7528576a,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1099.807373046875,2186.38330078125,
0,1E3,480,0,-1.576836824417114,1,0.5,0.5,0,0,[]],103,1553,[],[],[0,"Default",0,1]],[[1081.900390625,2698.500732421875,0,700,350,0,-0.006040453910827637,1,0,0,0,0,[]],120,1554,[],[],[0,0]],[[1895.405151367188,2779.58837890625,0,600,160,0,-2.362235069274902,1,0,0,0,0,[]],123,1555,[],[],[0,0]],[[1552.099609375,1405.636962890625,0,700,350,0,-0.7842082977294922,1,0.5,0.5,0,0,[]],102,1556,[],[],[0,"Default",0,1]],[[2168.597900390625,1982.923583984375,0,600,160,0,-1.576836824417114,1,0,0,0,0,[]],124,1557,
[],[],[0,0]],[[2471.541259765625,1807.090454101563,0,700,350,0,-1.576836824417114,1,0,0,0,0,[]],120,1558,[],[],[0,0]],[[3309.658935546875,1824.028076171875,0,600,160,0,-0.791438639163971,1,0,0,0,0,[]],123,1559,[],[],[0,0]],[[3079.99365234375,1052.401245117188,0,600,160,0,0.7793576717376709,1,0,0,0,0,[]],124,1560,[],[],[0,0]],[[3645.78955078125,3169.022216796875,0,1E3,480,0,-1.576836824417114,1,0.5,0.5,0,0,[]],104,1561,[],[],[0,"Default",0,1]],[[3515.5302734375,2298.793212890625,0,700,350,0,-0.791438639163971,
1,0.5,0.5,0,0,[]],102,1562,[],[],[0,"Default",0,1]],[[3006.009765625,3041.884521484375,0,600,160,0,-1.576836824417114,1,0,0,0,0,[]],123,1563,[],[],[0,0]],[[2911.3779296875,2606.4482421875,0,600,160,0,-1.576836824417114,1,0.5,0.5,0,0,[]],107,1564,[],[],[0,"Default",0,1]],[[1979.332763671875,1774.06298828125,0,600,160,0,-1.576836824417114,1,0,0,0,0,[]],123,1565,[],[],[0,0]],[[3023.385498046875,3931.7958984375,0,600,160,0,3.135552406311035,1,0,0,0,0,[]],123,1566,[],[],[0,0]],[[2169.46484375,3781.951171875,
0,700,350,0,-1.576836824417114,1,0.5,0.5,0,0,[]],102,1567,[],[],[0,"Default",0,1]],[[1431.61669921875,4140.41455078125,0,600,160,0,-2.362235069274902,1,0,0,0,0,[]],124,1568,[],[],[0,0]],[[1866.886596679688,4183.7861328125,0,600,160,0,-2.362235069274902,1,0,0,0,0,[]],123,1569,[],[],[0,0]],[[1249.58935546875,3465.55419921875,0,269,160,0,0.7793576717376709,1,0,0,0,0,[]],124,1570,[],[],[0,0]],[[887.10888671875,3064.68408203125,0,387,198,0,-1.576836824417114,1,0,0,0,0,[]],109,1574,[],[],[0,0]],[[1780.582763671875,
2809.364501953125,0,207.3644104003906,207.3644104003906,0,-2.362235069274902,1,0.5,0.5,0,0,[]],108,1575,[],[],[0,"Default",0,1]],[[1695.089721679688,2581.912353515625,0,229.1287841796875,229.1287841796875,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],108,1576,[],[],[0,"Default",0,1]],[[1055.90087890625,2698.65771484375,0,48,529,0,-1.576836824417114,1,0,0,0,0,[]],109,1577,[],[],[0,0]],[[1341.757568359375,2636.93017578125,0,166.26220703125,240.9627685546875,0,-1.576836824417114,1,0,0,0,0,[]],109,1578,[],
[],[0,0]],[[1450.612060546875,2380.91064453125,0,230.4145355224609,222.4534759521484,0,1.564755916595459,1,0.5,0.5,0,0,[]],108,1579,[],[],[0,"Default",0,1]],[[1469.533935546875,2471.1103515625,0,161.2470397949219,161.2470397949219,0,2.350154161453247,1,0.5,0.5,0,0,[]],108,1580,[],[],[0,"Default",0,1]],[[1861.825073242188,2810.57861328125,0,173,71.94891357421875,0,-0.791438639163971,1,0,0,0,0,[]],109,1581,[],[],[0,0]],[[1966.426635742188,2628.66455078125,0,522.2462158203125,71.94891357421875,0,-2.362235069274902,
1,0,0,0,0,[]],109,1582,[],[],[0,0]],[[1333.507080078125,1745.117309570313,0,91.27249145507812,91.27249145507812,0,-2.362235069274902,1,0.5,0.5,0,0,[]],108,1583,[],[],[0,"Default",0,1]],[[1106.811157226563,1690.331909179688,0,337.4700012207031,337.4700012207031,0,2.350154161453247,1,0.5,0.5,0,0,[]],108,1584,[],[],[0,"Default",0,1]],[[1091.106079101563,1451.162841796875,0,446,122,0,-0.791438639163971,1,0,0,0,0,[]],109,1585,[],[],[0,0]],[[1490.325805664063,1157.267578125,0,91.27249145507812,91.27249145507812,
0,-0.791438639163971,1,0.5,0.5,0,0,[]],108,1586,[],[],[0,"Default",0,1]],[[1805.126953125,1399.505859375,0,339.0345764160156,341.0956115722656,0,-1.576836824417114,1,0.5,0.5,0,0,[]],108,1587,[],[],[0,"Default",0,1]],[[1882.03271484375,1178.505493164063,0,91.27249145507812,91.27249145507812,0,-0.791438639163971,1,0.5,0.5,0,0,[]],108,1588,[],[],[0,"Default",0,1]],[[1976.56103515625,1222.573120117188,0,80.49488830566406,58.5734748840332,0,2.350154161453247,1,0,0,0,0,[]],109,1589,[],[],[0,0]],[[1976.877319335938,
1183.788452148438,0,56.12714385986328,56.46834564208984,0,0.7793576717376709,1,0.5,0.5,0,0,[]],108,1590,[],[],[0,"Default",0,1]],[[2136.172607421875,1383.0185546875,0,211.5841522216797,196.2734222412109,0,-1.576836824417114,1,0,0,0,0,[]],109,1591,[],[],[0,0]],[[2139.263916015625,1769.447143554688,0,391.6437377929688,28.46311950683594,0,-1.576836824417114,1,0,0,0,0,[]],109,1592,[],[],[0,0]],[[1973.122192382813,1984.382690429688,0,211.5841522216797,196.2734222412109,0,-1.576836824417114,1,0,0,0,0,[]],
109,1593,[],[],[0,0]],[[2324.33447265625,2019.5888671875,0,211.5841522216797,441.89208984375,0,-1.576836824417114,1,0,0,0,0,[]],109,1594,[],[],[0,0]],[[2161.53955078125,2145.960693359375,0,334.0665588378906,333.6231994628906,0,3.135552406311035,1,0.5,0.5,0,0,[]],108,1595,[],[],[0,"Default",0,1]],[[2596.7294921875,2141.764404296875,0,259.9957275390625,261.5762634277344,0,1.564755916595459,1,0.5,0.5,0,0,[]],108,1596,[],[],[0,"Default",0,1]],[[2315.716064453125,2002.03515625,0,167,245,0,-0.006040453910827637,
1,0,0,0,0,[]],109,1597,[],[],[0,0]],[[2372.634765625,1160.676025390625,0,96,650,0,-0.006040453910827637,1,0,0,0,0,[]],109,1598,[],[],[0,0]],[[2997.021728515625,1356.590209960938,0,387.1391296386719,402.1186828613281,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],108,1599,[],[],[0,"Default",0,1]],[[2797.74951171875,1190.107788085938,0,101,812,0,-0.791438639163971,1,0,0,0,0,[]],109,1600,[],[],[0,0]],[[2876.8974609375,1202.63037109375,0,94,748,0,-0.791438639163971,1,0,0,0,0,[]],109,1601,[],[],[0,0]],[[3176.6142578125,
1154.819580078125,0,105,565,0,-0.791438639163971,1,0,0,0,0,[]],109,1602,[],[],[0,0]],[[3504.884765625,1472.871948242188,0,110,158,0,0.7793576717376709,1,0,0,0,0,[]],109,1603,[],[],[0,0]],[[3768.30517578125,1587.731079101563,0,146.9171752929688,503.955810546875,0,0.7793576717376709,1,0,0,0,0,[]],109,1604,[],[],[0,0]],[[3453.9609375,2039.160400390625,0,111.0531692504883,115.3501434326172,0,-2.362235069274902,1,0.5,0.5,0,0,[]],108,1605,[],[],[0,"Default",0,1]],[[3882.7216796875,1922.0087890625,0,347.681884765625,
361.1347351074219,0,0.7793576717376709,1,0.5,0.5,0,0,[]],108,1606,[],[],[0,"Default",0,1]],[[3656.6611328125,2403.270263671875,0,400.8239440917969,403.0332336425781,0,-1.576836824417114,1,0.5,0.5,0,0,[]],108,1607,[],[],[0,"Default",0,1]],[[3248.67626953125,2525.187744140625,0,173.3143157958984,173.3143157958984,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],108,1608,[],[],[0,"Default",0,1]],[[3145.8125,2252.814453125,0,244.1737060546875,244.1737060546875,0,-0.791438639163971,1,0.5,0.5,0,0,[]],108,1609,
[],[],[0,"Default",0,1]],[[3077.539306640625,2354.370849609375,0,177.2297058105469,177.2297058105469,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],108,1610,[],[],[0,"Default",0,1]],[[2956.8515625,2954.94140625,0,100,100,0,3.135552406311035,1,0.5,0.5,0,0,[]],108,1611,[],[],[0,"Default",0,1]],[[2772.707275390625,2815.7578125,0,337.96142578125,64.142578125,0,-1.576836824417114,1,0,0,0,0,[]],109,1612,[],[],[0,0]],[[3164.297607421875,3038.185302734375,0,361.35498046875,247.447509765625,0,-1.576836824417114,
1,0,0,0,0,[]],109,1613,[],[],[0,0]],[[3330.31005859375,3588.925537109375,0,162.9509124755859,162.9509124755859,0,-1.576836824417114,1,0.5,0.5,0,0,[]],108,1614,[],[],[0,"Default",0,1]],[[3636.7763671875,3829.0888671875,0,322.2576599121094,322.2576599121094,0,1.564755916595459,1,0.5,0.5,0,0,[]],108,1615,[],[],[0,"Default",0,1]],[[3321.77001953125,3828.99169921875,0,322.2576599121094,322.2576599121094,0,3.135552406311035,1,0.5,0.5,0,0,[]],108,1616,[],[],[0,"Default",0,1]],[[3192.51708984375,3953.046875,
0,366.4832763671875,366.4832763671875,0,-2.362235069274902,1,0.5,0.5,0,0,[]],108,1617,[],[],[0,"Default",0,1]],[[3429.90966796875,4017.341796875,0,126,126,0,-1.576836824417114,1,0,0,0,0,[]],109,1618,[],[],[0,0]],[[3272.42724609375,4113.38427734375,0,225.8219909667969,70.62509155273438,0,-0.791438639163971,1,0,0,0,0,[]],109,1619,[],[],[0,0]],[[3023.993896484375,4122.80615234375,0,396.0104370117188,179.54541015625,0,-1.576836824417114,1,0,0,0,0,[]],109,1620,[],[],[0,0]],[[2416.55029296875,4126.46484375,
0,194,610,0,-1.576836824417114,1,0,0,0,0,[]],109,1621,[],[],[0,0]],[[2415.43017578125,3775.46533203125,0,43,616,0,-1.576836824417114,1,0,0,0,0,[]],109,1622,[],[],[0,0]],[[2407.414794921875,3938.5166015625,0,172.4503173828125,16,0,-1.576836824417114,1,0,0,0,0,[]],109,1623,[],[],[0,0]],[[2414.1884765625,3735.47216796875,0,504,368,0,-1.576836824417114,1,0,0,0,0,[]],109,1624,[],[],[0,0]],[[2341.407958984375,3440.90625,0,399,152.53564453125,0,-1.576836824417114,1,0,0,0,0,[]],109,1625,[],[],[0,0]],[[2582.57421875,
3143.403076171875,0,184,184,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],108,1626,[],[],[0,"Default",0,1]],[[2159.949951171875,3244.265625,0,383,383,0,-1.576836824417114,1,0.5,0.5,0,0,[]],108,1627,[],[],[0,"Default",0,1]],[[1914.808471679688,3361.594482421875,0,524,96,0,-0.791438639163971,1,0,0,0,0,[]],109,1628,[],[],[0,0]],[[1956.207153320313,4071.04052734375,0,751.7960205078125,41,0,-1.576836824417114,1,0,0,0,0,[]],109,1629,[],[],[0,0]],[[1954.726318359375,4094.63134765625,0,85.1505126953125,85.1505126953125,
0,-1.576836824417114,1,0.5,0.5,0,0,[]],108,1630,[],[],[0,"Default",0,1]],[[1803.154052734375,3897.166015625,0,314.9428405761719,314.9428405761719,0,3.135552406311035,1,0.5,0.5,0,0,[]],108,1631,[],[],[0,"Default",0,1]],[[1627.766967773438,4147.58935546875,0,292.4372253417969,292.4372253417969,0,2.350154161453247,1,0.5,0.5,0,0,[]],108,1633,[],[],[0,"Default",0,1]],[[1387.983032226563,3706.77734375,0,338.739501953125,121.6587066650391,0,0.7793576717376709,1,0,0,0,0,[]],109,1634,[],[],[0,0]],[[1386.052001953125,
3705.651611328125,0,120.1748733520508,78.31426239013672,0,-0.791438639163971,1,0,0,0,0,[]],109,1635,[],[],[0,0]],[[1279.812622070313,3434.392578125,0,275,47,0,0.7793576717376709,1,0,0,0,0,[]],109,1636,[],[],[0,0]],[[1305.25341796875,3793.701171875,0,266.6148376464844,37.53376770019531,0,-2.362235069274902,1,0,0,0,0,[]],109,1637,[],[],[0,0]],[[2990.59326171875,2906.755859375,0,468.343505859375,16.375244140625,0,-1.576836824417114,1,0,0,0,0,[]],109,1640,[],[],[0,0]],[[803.0406494140625,3219.19482421875,
0,710,442,0,0.7793576717376709,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,2898,[],[],[0,"Default",0,1]],[[2020.8515625,3884.26123046875,0,64,64,0,2.262887477874756,1,0.5,0.5,0,0,[]],271,12846,[],[],[0,"Default",0,1]],[[1670.159545898438,3987.1455078125,0,64,64,0,-2.27496862411499,1,0.5,0.5,0,0,[]],271,12847,[],[],[0,"Default",0,1]],[[1418.04541015625,3728.12890625,0,64,64,0,3.135552406311035,1,0.5,0.5,0,0,[]],271,12848,[],[],[0,"Default",0,1]],[[1142.3037109375,2862.872802734375,0,64,64,
0,-0.006040453910827637,1,0.5,0.5,0,0,[]],271,12849,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,5701268293135514,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0xbd330cae78d7a,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[960.9356689453125,2870.234619140625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3102,[],[],[1,"Default",0,1]],[[1089.921142578125,2867.455322265625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3103,[],[],[1,"Default",0,1]],[[1174.949829101563,2871.94189453125,0,4,4,0,
-1.576836824417114,1,0.5,0.5,0,0,[]],156,3104,[],[],[1,"Default",0,1]],[[1263.899780273438,2863.404296875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3105,[],[],[1,"Default",0,1]],[[1342.98291015625,2876.927001953125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3106,[],[],[1,"Default",0,1]],[[1405.945556640625,2870.54638671875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3107,[],[],[1,"Default",0,1]],[[1482.98046875,2876.081298828125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3108,
[],[],[1,"Default",0,1]],[[1605.893676757813,2861.338623046875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3109,[],[],[1,"Default",0,1]],[[1679.668823242188,2823.892333984375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3110,[],[],[1,"Default",0,1]],[[1716.35400390625,2771.669677734375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3111,[],[],[1,"Default",0,1]],[[1668.299560546875,2658.43212890625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3112,[],[],[1,"Default",0,1]],[[1546.140380859375,
2758.374755859375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3113,[],[],[1,"Default",0,1]],[[1542.458251953125,2567.036376953125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3114,[],[],[1,"Default",0,1]],[[1765.712890625,2665.36962890625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3115,[],[],[1,"Default",0,1]],[[1709.922485351563,2534.7041015625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3116,[],[],[1,"Default",0,1]],[[1632.28369140625,2429.17138671875,0,4,4,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],156,3117,[],[],[1,"Default",0,1]],[[1458.335205078125,2438.22216796875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3118,[],[],[1,"Default",0,1]],[[1292.434814453125,2455.224609375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3119,[],[],[1,"Default",0,1]],[[1129.419677734375,2453.209228515625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3120,[],[],[1,"Default",0,1]],[[1111.495849609375,2300.314697265625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3121,[],[],[1,"Default",
0,1]],[[1106.51123046875,2137.341796875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3122,[],[],[1,"Default",0,1]],[[1114.182250976563,1917.29150390625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3123,[],[],[1,"Default",0,1]],[[1163.148315429688,1745.992553710938,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3124,[],[],[1,"Default",0,1]],[[1323.822509765625,1526.01806640625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3125,[],[],[1,"Default",0,1]],[[1259.391479492188,1620.408935546875,
0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3126,[],[],[1,"Default",0,1]],[[1405.313720703125,1441.524169921875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3127,[],[],[1,"Default",0,1]],[[1522.780029296875,1352.813110351563,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3128,[],[],[1,"Default",0,1]],[[1683.728759765625,1343.840698242188,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3129,[],[],[1,"Default",0,1]],[[1808.720336914063,1342.085693359375,0,4,4,0,-1.576836824417114,1,0.5,
0.5,0,0,[]],156,3130,[],[],[1,"Default",0,1]],[[1915.833251953125,1360.43896484375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3131,[],[],[1,"Default",0,1]],[[2034.740478515625,1344.720458984375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3132,[],[],[1,"Default",0,1]],[[2159.744140625,1344.96533203125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3133,[],[],[1,"Default",0,1]],[[2150.855712890625,1529.0224609375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3134,[],[],[1,"Default",
0,1]],[[2156.49609375,1634.990356445313,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3135,[],[],[1,"Default",0,1]],[[2151.03369140625,1724.02490234375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3136,[],[],[1,"Default",0,1]],[[2149.87939453125,1864.034423828125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3137,[],[],[1,"Default",0,1]],[[2195.434326171875,1955.760986328125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3138,[],[],[1,"Default",0,1]],[[2295.770751953125,2011.155883789063,
0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3139,[],[],[1,"Default",0,1]],[[2395.90185546875,2032.551391601563,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3140,[],[],[1,"Default",0,1]],[[2551.44580078125,1956.610473632813,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3141,[],[],[1,"Default",0,1]],[[2607.3876953125,1781.269287109375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3142,[],[],[1,"Default",0,1]],[[2614.7353515625,1673.222900390625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,
0,[]],156,3143,[],[],[1,"Default",0,1]],[[2616.720458984375,1505.2080078125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3144,[],[],[1,"Default",0,1]],[[2648.729248046875,1341.011596679688,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3145,[],[],[1,"Default",0,1]],[[2773.5517578125,1311.257080078125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3146,[],[],[1,"Default",0,1]],[[2956.71142578125,1337.151245117188,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3147,[],[],[1,"Default",0,1]],
[[3157.009765625,1385.942138671875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3148,[],[],[1,"Default",0,1]],[[3262.0380859375,1390.307739257813,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3149,[],[],[1,"Default",0,1]],[[3405.7724609375,1511.441772460938,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3150,[],[],[1,"Default",0,1]],[[3509.47119140625,1626.817626953125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3151,[],[],[1,"Default",0,1]],[[3617.95849609375,1707.163696289063,0,4,
4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3152,[],[],[1,"Default",0,1]],[[3647.356689453125,1772.9873046875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3153,[],[],[1,"Default",0,1]],[[3653.6552734375,1987.953125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3154,[],[],[1,"Default",0,1]],[[3643.452880859375,2120.01708984375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3155,[],[],[1,"Default",0,1]],[[3639.171875,2239.045166015625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3156,
[],[],[1,"Default",0,1]],[[3639.9208984375,2363.04296875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3157,[],[],[1,"Default",0,1]],[[3486.394775390625,2441.9716796875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3158,[],[],[1,"Default",0,1]],[[3341.51220703125,2461.847412109375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3159,[],[],[1,"Default",0,1]],[[3223.369384765625,2438.560546875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3160,[],[],[1,"Default",0,1]],[[3135.39501953125,2443.092041015625,
0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3161,[],[],[1,"Default",0,1]],[[3032.958740234375,2536.71240234375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3162,[],[],[1,"Default",0,1]],[[2983.515380859375,2629.012939453125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3163,[],[],[1,"Default",0,1]],[[3058.341552734375,2765.5634765625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3164,[],[],[1,"Default",0,1]],[[3214.6650390625,2818.6201171875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,
[]],156,3165,[],[],[1,"Default",0,1]],[[3425.87255859375,2852.344970703125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3166,[],[],[1,"Default",0,1]],[[3566.09326171875,2888.49853515625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3167,[],[],[1,"Default",0,1]],[[3621.986328125,3036.16357421875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3168,[],[],[1,"Default",0,1]],[[3619.87109375,3348.18212890625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3169,[],[],[1,"Default",0,1]],[[3590.1279296875,
3556.365478515625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3170,[],[],[1,"Default",0,1]],[[3622.025390625,3208.16650390625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3171,[],[],[1,"Default",0,1]],[[3501.9150390625,3686.90087890625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3172,[],[],[1,"Default",0,1]],[[3405.43017578125,3772.485107421875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3173,[],[],[1,"Default",0,1]],[[3328.908935546875,3851.94873046875,0,4,4,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],156,3174,[],[],[1,"Default",0,1]],[[3196.273681640625,3912.751220703125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3175,[],[],[1,"Default",0,1]],[[3043.25830078125,3910.67529296875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3176,[],[],[1,"Default",0,1]],[[2876.28564453125,3915.68408203125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3177,[],[],[1,"Default",0,1]],[[2749.305908203125,3919.451171875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3178,[],[],[1,"Default",
0,1]],[[2646.241455078125,3909.07373046875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3179,[],[],[1,"Default",0,1]],[[2633.52294921875,3790.14794921875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3180,[],[],[1,"Default",0,1]],[[2623.357177734375,3597.2060546875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3181,[],[],[1,"Default",0,1]],[[2591.246337890625,3413.396484375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3182,[],[],[1,"Default",0,1]],[[2497.48095703125,3286.960693359375,
0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3183,[],[],[1,"Default",0,1]],[[2391.25927734375,3250.6015625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3184,[],[],[1,"Default",0,1]],[[2239.455322265625,3283.519287109375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3185,[],[],[1,"Default",0,1]],[[2204.392333984375,3438.73388671875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3186,[],[],[1,"Default",0,1]],[[2178.292724609375,3587.894287109375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,
[]],156,3187,[],[],[1,"Default",0,1]],[[2171.229248046875,3742.93994140625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3188,[],[],[1,"Default",0,1]],[[2164.328857421875,3924.98486328125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3189,[],[],[1,"Default",0,1]],[[2022.319213867188,3923.842529296875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3190,[],[],[1,"Default",0,1]],[[1802.9853515625,4009.163330078125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3192,[],[],[1,"Default",0,1]],
[[1804.740844726563,3812.338134765625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3193,[],[],[1,"Default",0,1]],[[1609.94677734375,3956.611328125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3195,[],[],[1,"Default",0,1]],[[1358.94921875,3753.4697265625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3198,[],[],[1,"Default",0,1]],[[1293.901000976563,3691.23828125,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3199,[],[],[1,"Default",0,1]],[[1224.394775390625,3607.65673828125,0,4,4,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],156,3200,[],[],[1,"Default",0,1]],[[1528.296875,3788.8935546875,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3196,[],[],[1,"Default",0,1]],[[1386.553955078125,3933.3505859375,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3197,[],[],[1,"Default",0,1]],[[1960.85302734375,3919.263916015625,0,4,4,0,-1.576836824417114,1,0.5,0.5,0,0,[]],156,3191,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,9121903282870002,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["nodecapture",6,7167202910350061,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x913d1c07f229d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0xc4088d32e47ad,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1031,2872,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,1416,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,0xdd7aabec58689,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1841.895385742188,2381.798095703125,0,448,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,586,[],[[1]],[1,"Default",0,1]],
[[1800.257568359375,3914.30322265625,0,134,11.166748046875,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1461,[],[[1]],[1,"Default",0,1]],[[1867.180419921875,3930.77978515625,0,133.8139953613281,33.57470703125,0,3.135552406311035,1,0,0,0,0,[]],117,1573,[],[],[0,0]],[[869.8203125,2354.775634765625,0,1436,34,0,1.564755916595459,1,0.5,0.5,0,0,[]],6,582,[],[[1]],[1,"Default",0,1]],[[1302.155639648438,3071.177001953125,0,878,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,583,[],[[1]],[1,"Default",0,1]],
[[1215.161743164063,2658.571533203125,0,717,52.6025390625,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,584,[],[[1]],[1,"Default",0,1]],[[1508.132080078125,2238.917724609375,0,443,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,585,[],[[1]],[1,"Default",0,1]],[[1992.720703125,2665.998291015625,0,280,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,587,[],[[1]],[1,"Default",0,1]],[[1844.300048828125,2927.899658203125,0,448,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,588,[],[[1]],[1,"Default",0,1]],[[1305.030517578125,
2057.14111328125,0,386,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,589,[],[[1]],[1,"Default",0,1]],[[1137.42431640625,1407.8232421875,0,777,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,590,[],[[1]],[1,"Default",0,1]],[[1438.4384765625,1730.952880859375,0,397,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,591,[],[[1]],[1,"Default",0,1]],[[1765.21923828125,1590.35302734375,0,401,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,592,[],[[1]],[1,"Default",0,1]],[[2381.05615234375,1147.624877929688,0,2010,34,
0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,594,[],[[1]],[1,"Default",0,1]],[[1950.357543945313,1778.238037109375,0,400,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,618,[],[[1]],[1,"Default",0,1]],[[2098.44482421875,2123.349853515625,0,448,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,619,[],[[1]],[1,"Default",0,1]],[[2375.32763671875,2268.679931640625,0,285,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,620,[],[[1]],[1,"Default",0,1]],[[2647.392578125,2113.03369140625,0,443,34,0,-0.791438639163971,
1,0.5,0.5,0,0,[]],6,621,[],[[1]],[1,"Default",0,1]],[[2786.32421875,1770.188232421875,0,400,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,622,[],[[1]],[1,"Default",0,1]],[[2970.1669921875,1578.074340820313,0,401,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,623,[],[[1]],[1,"Default",0,1]],[[2365.971923828125,1500.722534179688,0,696,52.623046875,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,624,[],[[1]],[1,"Default",0,1]],[[3612.8623046875,1410.882934570313,0,812,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],
6,625,[],[[1]],[1,"Default",0,1]],[[3296.0302734375,1715.13818359375,0,400,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,626,[],[[1]],[1,"Default",0,1]],[[3432.9736328125,2041.287109375,0,400,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,627,[],[[1]],[1,"Default",0,1]],[[3874.58984375,2638.630615234375,0,2002,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1394,[],[[1]],[1,"Default",0,1]],[[2753.6162109375,2646.40185546875,0,284,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1395,[],[[1]],[1,"Default",0,1]],
[[2905.940185546875,2368.4765625,0,443,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,1396,[],[[1]],[1,"Default",0,1]],[[3249.09423828125,2227.4013671875,0,401,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1397,[],[[1]],[1,"Default",0,1]],[[3254.13818359375,3062.385986328125,0,401,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1398,[],[[1]],[1,"Default",0,1]],[[2905.2626953125,2918.49072265625,0,448,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,1399,[],[[1]],[1,"Default",0,1]],[[3528.58984375,2639.692138671875,
0,717,52.47265625,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1400,[],[[1]],[1,"Default",0,1]],[[3443.25830078125,3247.2470703125,0,388,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1401,[],[[1]],[1,"Default",0,1]],[[3309.080078125,3574.21435546875,0,401,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,1402,[],[[1]],[1,"Default",0,1]],[[2980.05126953125,3711.0537109375,0,401,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1403,[],[[1]],[1,"Default",0,1]],[[3604.5283203125,3897.94873046875,0,813,34,0,-0.791438639163971,
1,0.5,0.5,0,0,[]],6,1404,[],[[1]],[1,"Default",0,1]],[[2349.20263671875,4151.8720703125,0,2032,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1405,[],[[1]],[1,"Default",0,1]],[[2647.81982421875,3177.050537109375,0,448,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,1406,[],[[1]],[1,"Default",0,1]],[[2795.807373046875,3505.66259765625,0,443,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1407,[],[[1]],[1,"Default",0,1]],[[2380.942626953125,3032.66015625,0,285,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,
1408,[],[[1]],[1,"Default",0,1]],[[2103.82958984375,3180.336669921875,0,448,34,0,-0.791438639163971,1,0.5,0.5,0,0,[]],6,1409,[],[[1]],[1,"Default",0,1]],[[1958.819580078125,3510.218505859375,0,443,34,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1410,[],[[1]],[1,"Default",0,1]],[[1777.561279296875,3716.317138671875,0,396,34,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],6,1411,[],[[1]],[1,"Default",0,1]],[[1447.211181640625,3578.2998046875,0,397,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,1412,[],[[1]],[1,
"Default",0,1]],[[1213.390625,3961.587646484375,0,608,34,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,1414,[],[[1]],[1,"Default",0,1]],[[2381.548583984375,3797.67041015625,0,696,51.6943359375,0,-1.576836824417114,1,0.5,0.5,0,0,[]],6,1415,[],[[1]],[1,"Default",0,1]],[[1106.986083984375,3540.364501953125,0,124,419,0,0.7793576717376709,0.2000000029802322,0.5,0.5,0,0,[]],16,581,[],[],[1,"Default",0,1]],[[1563.990966796875,2877.592041015625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1420,[],[],[0,"Default",
0,1]],[[1780.437377929688,2785.282958984375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1421,[],[],[0,"Default",0,1]],[[1785.987548828125,2545.244873046875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1422,[],[],[0,"Default",0,1]],[[1569.375366210938,2444.551513671875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1423,[],[],[0,"Default",0,1]],[[1238.898193359375,2366.54638671875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1424,[],[],[0,"Default",0,1]],[[1096.17919921875,2082.4033203125,
0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1425,[],[],[0,"Default",0,1]],[[1178.317138671875,1773.901489257813,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1426,[],[],[0,"Default",0,1]],[[1521.317626953125,1441.823486328125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1427,[],[],[0,"Default",0,1]],[[1799.19775390625,1421.144653320313,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1428,[],[],[0,"Default",0,1]],[[2004.767822265625,1514.904663085938,0,48,48,0,-1.576836824417114,1,
0.5,0.5,0,0,[]],31,1429,[],[],[0,"Default",0,1]],[[2150.4384765625,1791.02978515625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1430,[],[],[0,"Default",0,1]],[[2261.880126953125,2029.360961914063,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1431,[],[],[0,"Default",0,1]],[[2497.857666015625,2024.935424804688,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1432,[],[],[0,"Default",0,1]],[[2605.72607421875,1837.280395507813,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1433,[],[],[0,
"Default",0,1]],[[2711.730712890625,1506.634155273438,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1434,[],[],[0,"Default",0,1]],[[2973.1943359375,1417.053100585938,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1435,[],[],[0,"Default",0,1]],[[3273.3037109375,1434.240600585938,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1436,[],[],[0,"Default",0,1]],[[3593.46044921875,1790.313232421875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1437,[],[],[0,"Default",0,1]],[[3595.47802734375,
2124.30712890625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1438,[],[],[0,"Default",0,1]],[[3479.48876953125,2292.0107421875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1439,[],[],[0,"Default",0,1]],[[3282.41064453125,2445.2041015625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1440,[],[],[0,"Default",0,1]],[[3108.585693359375,2640.257568359375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1441,[],[],[0,"Default",0,1]],[[3311.6630859375,2818.0341796875,0,48,48,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],31,1442,[],[],[0,"Default",0,1]],[[3505.8740234375,3017.86474609375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1443,[],[],[0,"Default",0,1]],[[3531.470703125,3447.7177734375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1444,[],[],[0,"Default",0,1]],[[3287.87939453125,3847.196533203125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1445,[],[],[0,"Default",0,1]],[[3113.68603515625,3981.251220703125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1446,[],[],[0,"Default",
0,1]],[[2874.288330078125,4081.69921875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1447,[],[],[0,"Default",0,1]],[[2612.039306640625,4041.282470703125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1448,[],[],[0,"Default",0,1]],[[2466.91845703125,3856.15576171875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1449,[],[],[0,"Default",0,1]],[[2457.22119140625,3575.209228515625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1450,[],[],[0,"Default",0,1]],[[2440.910888671875,3358.3037109375,
0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1451,[],[],[0,"Default",0,1]],[[2258.2255859375,3245.4052734375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1452,[],[],[0,"Default",0,1]],[[2090.596923828125,3307.4189453125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1453,[],[],[0,"Default",0,1]],[[2042.950927734375,3531.710693359375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1454,[],[],[0,"Default",0,1]],[[2044.4912109375,3786.7060546875,0,48,48,0,-1.576836824417114,1,0.5,0.5,
0,0,[]],31,1455,[],[],[0,"Default",0,1]],[[1905.925415039063,4024.54736328125,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1456,[],[],[0,"Default",0,1]],[[1699.917114257813,4023.791748046875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1457,[],[],[0,"Default",0,1]],[[1585.910400390625,3857.4775390625,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1458,[],[],[0,"Default",0,1]],[[1457.109375,3725.2529296875,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1459,[],[],[0,"Default",0,1]],
[[1265.0947265625,3723.4130859375,0,48,48,0,-1.576836824417114,1,0.5,0.5,0,0,[]],31,1460,[],[],[0,"Default",0,1]],[[1452.54248046875,3856.6435546875,0,134,12.24541854858398,0,0.7793576717376709,1,0.5,0.5,0,0,[]],6,1462,[],[[1]],[1,"Default",0,1]],[[855.718994140625,1675.848388671875,0,250,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],112,1314,[],[],[0,"Default",0,1]],[[648.9248046875,2538.279296875,0,737,250,0,-1.576836824417114,1,0,0,0,0,[]],118,1315,[],[],[0,0]],[[880.6624755859375,2659.715576171875,
0,500,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],116,1312,[],[],[0,"Default",0,1]],[[1335.66015625,2657.96728515625,0,500,76,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],114,1313,[],[],[0,"Default",0,1]],[[1386.287353515625,1141.247924804688,0,250,250,0,-2.362235069274902,1,0.5,0.5,0,0,[]],112,1316,[],[],[0,"Default",0,1]],[[801.3812255859375,1432.035888671875,0,494.6574096679688,250,0,-0.791438639163971,1,0,0,0,0,[]],119,1317,[],[],[0,0]],[[2364.61083984375,1156.724487304688,0,500,250,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],116,1318,[],[],[0,"Default",0,1]],[[1521.230834960938,930.8148193359375,0,720,250,0,-0.006040453910827637,1,0,0,0,0,[]],118,1319,[],[],[0,0]],[[2366.353271484375,1610.72216796875,0,500,76,0,1.564755916595459,1,0.5,0.5,0,0,[]],114,1320,[],[],[0,"Default",0,1]],[[1704.339721679688,3084.470947265625,0,250,250,0,0.7793576717376709,1,0.5,0.5,0,0,[]],112,1321,[],[],[0,"Default",0,1]],[[2003.59326171875,2785.476318359375,0,250,250,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],112,1322,[],[],
[0,"Default",0,1]],[[2057.105224609375,3029.428466796875,0,163.2584838867188,250,0,2.350154161453247,1,0,0,0,0,[]],129,1323,[],[],[0,0]],[[2004.890502929688,2528.515380859375,0,250,250,0,-0.791438639163971,1,0.5,0.5,0,0,[]],112,1324,[],[],[0,"Default",0,1]],[[1947.218383789063,2173.2900390625,0,170.8814086914063,250,0,0.7793576717376709,1,0,0,0,0,[]],126,1326,[],[],[0,0]],[[1482.5986328125,2017.06787109375,0,97.6656494140625,250,0,-0.006040453910827637,1,0,0,0,0,[]],128,1328,[],[],[0,0]],[[1526.43994140625,
1962.359008789063,0,100,250,0,1.564755916595459,1,0,0,0,0,[]],126,1330,[],[],[0,0]],[[1380.227783203125,1927.684692382813,0,250,250,0,0.7793576717376709,1,0.5,0.5,0,0,[]],110,1329,[],[],[0,"Default",0,1]],[[1402.526000976563,2142.51025390625,0,250,250,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],111,1327,[],[],[0,"Default",0,1]],[[1643.122192382813,1839.597900390625,0,126.0212173461914,250,0,2.350154161453247,1,0,0,0,0,[]],127,1332,[],[],[0,0]],[[1741.70654296875,1812.4990234375,0,100,250,0,3.135552406311035,
1,0,0,0,0,[]],126,1334,[],[],[0,0]],[[1586.137939453125,1688.41943359375,0,250,250,0,1.564755916595459,1,0.5,0.5,0,0,[]],110,1331,[],[],[0,"Default",0,1]],[[1938.970581054688,1979.114501953125,0,250,250,0,2.350154161453247,1,0.5,0.5,0,0,[]],112,1335,[],[],[0,"Default",0,1]],[[1729.09375,1866.671142578125,0,100,250,0,-1.576836824417114,1,0,0,0,0,[]],126,1336,[],[],[0,0]],[[1853.00927734375,1686.73095703125,0,250,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],111,1333,[],[],[0,"Default",0,1]],[[2238.5361328125,
2278.51953125,0,250,250,0,1.564755916595459,1,0.5,0.5,0,0,[]],112,1338,[],[],[0,"Default",0,1]],[[2054.533935546875,2391.07080078125,0,250,250,0,-2.362235069274902,1,0,0,0,0,[]],130,1337,[],[],[0,0]],[[2496.77587890625,2279.19921875,0,250,250,0,0.7793576717376709,1,0.5,0.5,0,0,[]],112,1339,[],[],[0,"Default",0,1]],[[2850.5048828125,2222.782470703125,0,166.1242065429688,250,0,2.350154161453247,1,0,0,0,0,[]],129,1341,[],[],[0,0]],[[2890.09326171875,1675.559814453125,0,250,264.677734375,0,1.564755916595459,
1,0.5,0.5,0,0,[]],111,1342,[],[],[0,"Default",0,1]],[[3008.27783203125,1761.847412109375,0,126.0212173461914,250,0,1.564755916595459,1,0,0,0,0,[]],127,1343,[],[],[0,0]],[[2797.580322265625,1978.1240234375,0,250,250,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],112,1340,[],[],[0,"Default",0,1]],[[2487.56103515625,924.9775390625,0,734.26513671875,250,0,-0.006040453910827637,1,0,0,0,0,[]],118,1344,[],[],[0,0]],[[3347.39111328125,1131.78759765625,0,250,250,0,-1.576836824417114,1,0.5,0.5,0,0,[]],112,1345,
[],[],[0,"Default",0,1]],[[3095.49267578125,1652.752197265625,0,250,250,0,2.350154161453247,1,0.5,0.5,0,0,[]],110,1346,[],[],[0,"Default",0,1]],[[3183.728759765625,1915.59765625,0,126.4556198120117,250,0,-2.362235069274902,1,0,0,0,0,[]],129,1348,[],[],[0,0]],[[3210.75732421875,2006.156982421875,0,63.528076171875,250,0,-1.576836824417114,1,0,0,0,0,[]],128,1350,[],[],[0,0]],[[3334.869873046875,1858.87646484375,0,250,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],110,1347,[],[],[0,"Default",0,1]],[[3043.452392578125,
2216.45751953125,0,250,250,0,-2.362235069274902,1,0.5,0.5,0,0,[]],112,1351,[],[],[0,"Default",0,1]],[[3139.244873046875,2006.154296875,0,58.794921875,250,0,-0.006040453910827637,1,0,0,0,0,[]],126,1352,[],[],[0,0]],[[3330.5068359375,2129.90771484375,0,250,264.677734375,0,-1.576836824417114,1,0.5,0.5,0,0,[]],111,1349,[],[],[0,"Default",0,1]],[[3880.69580078125,1662.286499023438,0,250,250,0,-0.791438639163971,1,0.5,0.5,0,0,[]],112,1353,[],[],[0,"Default",0,1]],[[3590.153564453125,1077.320190429688,0,
500,250,0,0.7793576717376709,1,0,0,0,0,[]],119,1354,[],[],[0,0]],[[3865.08984375,2638.68798828125,0,500,250,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],116,1355,[],[],[0,"Default",0,1]],[[4090.818359375,1765.308471679688,0,749,250,0,1.564755916595459,1,0,0,0,0,[]],118,1356,[],[],[0,0]],[[3409.59228515625,2640.439453125,0,500,76,0,3.135552406311035,1,0.5,0.5,0,0,[]],114,1357,[],[],[0,"Default",0,1]],[[2742.884033203125,2517.015625,0,250,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],112,1358,[],[],[0,"Default",
0,1]],[[2688.3251953125,2274.16796875,0,165.8824310302734,250,0,-0.791438639163971,1,0,0,0,0,[]],130,1359,[],[],[0,0]],[[2741.880126953125,2771.4716796875,0,250,250,0,2.350154161453247,1,0.5,0.5,0,0,[]],112,1360,[],[],[0,"Default",0,1]],[[3044.02587890625,3073.660888671875,0,250,250,0,1.564755916595459,1,0.5,0.5,0,0,[]],112,1361,[],[],[0,"Default",0,1]],[[2800.550537109375,3127.43017578125,0,167.5796813964844,250,0,-2.362235069274902,1,0,0,0,0,[]],130,1362,[],[],[0,0]],[[3345.780517578125,3168.46826171875,
0,250,270.945068359375,0,3.135552406311035,1,0.5,0.5,0,0,[]],111,1363,[],[],[0,"Default",0,1]],[[3222.16943359375,3284.583251953125,0,52.21044921875,250,0,3.135552406311035,1,0,0,0,0,[]],128,1364,[],[],[0,0]],[[3368.538818359375,3376.70068359375,0,250,250,0,-2.362235069274902,1,0.5,0.5,0,0,[]],110,1365,[],[],[0,"Default",0,1]],[[4096.81640625,2758.290283203125,0,742.4124755859375,250,0,1.564755916595459,1,0,0,0,0,[]],119,1366,[],[],[0,0]],[[3890.0576171875,3626.55517578125,0,250,250,0,-0.006040453910827637,
1,0.5,0.5,0,0,[]],112,1367,[],[],[0,"Default",0,1]],[[3361.756591796875,4157.755859375,0,250,250,0,0.7793576717376709,1,0.5,0.5,0,0,[]],112,1368,[],[],[0,"Default",0,1]],[[3949.49365234375,3864.200439453125,0,497.8409729003906,250,0,2.350154161453247,1,0,0,0,0,[]],118,1369,[],[],[0,0]],[[3165.877197265625,3612.381591796875,0,250,250,0,-1.576836824417114,1,0.5,0.5,0,0,[]],110,1370,[],[],[0,"Default",0,1]],[[2892.275634765625,3604.581787109375,0,250,270.945068359375,0,-0.006040453910827637,1,0.5,0.5,
0,0,[]],111,1371,[],[],[0,"Default",0,1]],[[3103.931884765625,3466.73193359375,0,126.4556198120117,250,0,-0.791438639163971,1,0,0,0,0,[]],129,1372,[],[],[0,0]],[[3015.70654296875,3488.333984375,0,24.9599609375,250,0,-0.006040453910827637,1,0,0,0,0,[]],129,1373,[],[],[0,0]],[[2806.18310546875,3319.509521484375,0,250,250,0,-0.791438639163971,1,0.5,0.5,0,0,[]],112,1374,[],[],[0,"Default",0,1]],[[3016.30419921875,3440.27880859375,0,28.6512451171875,250,0,1.564755916595459,1,0,0,0,0,[]],126,1375,[],[],
[0,0]],[[2508.8203125,3022.1513671875,0,250,250,0,-1.576836824417114,1,0.5,0.5,0,0,[]],112,1376,[],[],[0,"Default",0,1]],[[2745.519287109375,2961.45654296875,0,170.8814086914063,250,0,0.7793576717376709,1,0,0,0,0,[]],126,1377,[],[],[0,0]],[[2246.87255859375,3021.4697265625,0,250,250,0,-2.362235069274902,1,0.5,0.5,0,0,[]],112,1378,[],[],[0,"Default",0,1]],[[1948.1435546875,3320.841796875,0,250,250,0,3.135552406311035,1,0.5,0.5,0,0,[]],112,1379,[],[],[0,"Default",0,1]],[[1893.318725585938,3077.48193359375,
0,164.7331237792969,250,0,-0.791438639163971,1,0,0,0,0,[]],130,1380,[],[],[0,0]],[[2382.6416015625,4141.669921875,0,500,250,0,1.564755916595459,1,0.5,0.5,0,0,[]],116,1381,[],[],[0,"Default",0,1]],[[2380.906982421875,3688.97216796875,0,500,76,0,-1.576836824417114,1,0.5,0.5,0,0,[]],114,1382,[],[],[0,"Default",0,1]],[[3226.859375,4367.6953125,0,723,250,0,3.135552406311035,1,0,0,0,0,[]],119,1383,[],[],[0,0]],[[1862.973754882813,3618.799560546875,0,250,250,0,-1.576836824417114,1,0.5,0.5,0,0,[]],111,1384,
[],[],[0,"Default",0,1]],[[1737.414306640625,3526.55615234375,0,100,250,0,-1.576836824417114,1,0,0,0,0,[]],126,1385,[],[],[0,0]],[[2261.039306640625,4373.40869140625,0,603,250,0,3.135552406311035,1,0,0,0,0,[]],119,1386,[],[],[0,0]],[[1403.106323242188,4166.67431640625,0,250,250,0,1.564755916595459,1,0.5,0.5,0,0,[]],112,1387,[],[],[0,"Default",0,1]],[[1658.486328125,4377.048828125,0,130.0155944824219,250,0,3.135552406311035,1,0,0,0,0,[]],127,1388,[],[],[0,0]],[[1160.294921875,4220.91552734375,0,462,
250,0,-2.362235069274902,1,0,0,0,0,[]],118,1390,[],[],[0,0]],[[651.4154052734375,2950.59765625,0,165.6871337890625,250,0,-1.576836824417114,1,0,0,0,0,[]],130,1392,[],[],[0,0]],[[1649.1845703125,3641.6357421875,0,250,250,0,-0.791438639163971,1,0.5,0.5,0,0,[]],110,1546,[],[],[0,"Default",0,1]],[[1412.37060546875,3437.51806640625,0,250,250,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],110,1547,[],[],[0,"Default",0,1]],[[1564.864501953125,3382.419921875,0,117.9011077880859,250,0,0.7793576717376709,1,0,0,
0,0,[]],130,1548,[],[],[0,0]],[[1569.24755859375,3294.76171875,0,34.361328125,250,0,3.135552406311035,1,0,0,0,0,[]],128,1550,[],[],[0,0]],[[652.2161865234375,3083.162841796875,0,133,250,0,-1.576836824417114,1,0,0,0,0,[]],127,1391,[],[],[0,0]],[[892.269287109375,3048.939453125,0,649,34,0,-0.006040453910827637,1,0,0,0,0,[]],117,1552,[],[],[0,0]],[[1417.023681640625,3797.3056640625,0,133.8139953613281,33.57470703125,0,0.7793576717376709,1,0,0,0,0,[]],117,1572,[],[],[0,0]],[[1719.721313476563,3494.66259765625,
0,21.4581298828125,250,0,-0.006040453910827637,1,0,0,0,0,[]],128,1632,[],[],[0,0]],[[1295.149291992188,1580.192260742188,0,48,48,0,-0.791438639163971,1,0.5,0.5,0,0,[]],21,1417,[],[],[0,"Default",0,1]],[[3483.103515625,1565.975708007813,0,48,48,0,0.7793576717376709,1,0.5,0.5,0,0,[]],21,1418,[],[],[0,"Default",0,1]],[[3469.163330078125,3728.099365234375,0,48,48,0,2.350154161453247,1,0.5,0.5,0,0,[]],21,1419,[],[],[0,"Default",0,1]],[[1704.083251953125,2227.718505859375,0,250,250,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],112,1325,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,5806811985518504,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[882.0042724609375,2696.42626953125,0,150,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],286,1714,[],[],[0,"Default",0,1]],[[901.0406494140625,3064.54736328125,0,150,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],286,4445,[],[],[0,"Default",0,1]],[[898.4588623046875,2638.2021484375,0,150,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],286,5175,[],[],[0,"Default",0,1]],[[1312.947143554688,
2247.80810546875,0,150,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],286,5183,[],[],[0,"Default",0,1]],[[1945.790893554688,1579.8935546875,0,150,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],286,5186,[],[],[0,"Default",0,1]],[[2328.083984375,1158.600463867188,0,150,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],286,5189,[],[],[0,"Default",0,1]],[[2385.248291015625,1171.51123046875,0,150,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],286,5192,[],[],[0,"Default",0,1]],[[2777.892333984375,1583.95458984375,0,150,150,
0,3.135552167892456,1,0.5,0.5,0,0,[]],286,5194,[],[],[0,"Default",0,1]],[[3864.37841796875,2603.691650390625,0,150,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],286,5196,[],[],[0,"Default",0,1]],[[3443.066650390625,2222.2294921875,0,150,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],286,5198,[],[],[0,"Default",0,1]],[[3440.08642578125,3053.2626953125,0,150,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],286,5200,[],[],[0,"Default",0,1]],[[3849.72900390625,2661.781005859375,0,150,150,0,-1.576836824417114,
1,0.5,0.5,0,0,[]],286,5202,[],[],[0,"Default",0,1]],[[2801.62841796875,3718.30810546875,0,150,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],286,5204,[],[],[0,"Default",0,1]],[[2419.88525390625,4140.00439453125,0,150,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],286,5208,[],[],[0,"Default",0,1]],[[2361.8251953125,4124.48974609375,0,150,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],286,5211,[],[],[0,"Default",0,1]],[[1970.135498046875,3708.7392578125,0,150,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],286,
5213,[],[],[0,"Default",0,1]],[[1974.323486328125,2560.066650390625,0,240,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],287,5229,[],[],[0,"Default",0,1]],[[3853.9482421875,1704.738159179688,0,240,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],287,10691,[],[],[0,"Default",0,1]],[[3431.95263671875,1872.290283203125,0,240,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],287,10692,[],[],[0,"Default",0,1]],[[2774.8623046875,3349.286376953125,0,240,150,0,-1.576836824417114,1,0.5,0.5,0,0,[]],287,10693,[],[],[0,"Default",
0,1]],[[1675.869140625,3056.4677734375,0,240,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],287,10694,[],[],[0,"Default",0,1]],[[2466.187255859375,2245.130859375,0,240,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],287,10695,[],[],[0,"Default",0,1]],[[3326.570068359375,4126.9677734375,0,240,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],287,10696,[],[],[0,"Default",0,1]],[[3152.73583984375,3709.5361328125,0,240,150,0,-0.006040453910827637,1,0.5,0.5,0,0,[]],287,10697,[],[],[0,"Default",0,1]],[[1956.746948242188,
2792.384033203125,0,240,150,0,-0.791438639163971,1,0.5,0.5,0,0,[]],287,10698,[],[],[0,"Default",0,1]],[[2747.6416015625,1988.426025390625,0,240,150,0,-0.791438639163971,1,0.5,0.5,0,0,[]],287,10699,[],[],[0,"Default",0,1]],[[3427.533203125,3458.345947265625,0,240,150,0,-0.791438639163971,1,0.5,0.5,0,0,[]],287,10700,[],[],[0,"Default",0,1]],[[3844.57666015625,3629.829833984375,0,240,150,0,-0.791438639163971,1,0.5,0.5,0,0,[]],287,10701,[],[],[0,"Default",0,1]],[[1715.15869140625,2275.916748046875,0,
240,150,0,-2.362235307693481,1,0.5,0.5,0,0,[]],287,10702,[],[],[0,"Default",0,1]],[[3186.27783203125,1595.769287109375,0,240,150,0,-2.362235307693481,1,0.5,0.5,0,0,[]],287,10703,[],[],[0,"Default",0,1]],[[3357.74365234375,1175.725830078125,0,240,150,0,-2.362235307693481,1,0.5,0.5,0,0,[]],287,10704,[],[],[0,"Default",0,1]],[[2522.292236328125,3074.400634765625,0,240,150,0,-2.362235307693481,1,0.5,0.5,0,0,[]],287,10705,[],[],[0,"Default",0,1]],[[1322.743408203125,1844.030395507813,0,240,150,0,2.350153923034668,
1,0.5,0.5,0,0,[]],287,10706,[],[],[0,"Default",0,1]],[[902.663818359375,1666.564575195313,0,240,150,0,2.350153923034668,1,0.5,0.5,0,0,[]],287,10707,[],[],[0,"Default",0,1]],[[2788.7880859375,2509.18701171875,0,240,150,0,2.350153923034668,1,0.5,0.5,0,0,[]],287,10708,[],[],[0,"Default",0,1]],[[2000.000854492188,3308.068603515625,0,240,150,0,2.350153923034668,1,0.5,0.5,0,0,[]],287,10709,[],[],[0,"Default",0,1]],[[1602.179931640625,1584.337646484375,0,240,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],287,
10710,[],[],[0,"Default",0,1]],[[1425.1787109375,1169.488403320313,0,240,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],287,10711,[],[],[0,"Default",0,1]],[[3087.181884765625,2242.379638671875,0,240,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],287,10712,[],[],[0,"Default",0,1]],[[2285.02294921875,3046.23974609375,0,240,150,0,3.135552167892456,1,0.5,0.5,0,0,[]],287,10713,[],[],[0,"Default",0,1]],[[1964.311645507813,1936.15673828125,0,240,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],287,10714,[],[],[0,"Default",
0,1]],[[2768.1474609375,2734.315673828125,0,240,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],287,10715,[],[],[0,"Default",0,1]],[[1309.245483398438,3417.140625,0,240,150,0,1.564755916595459,1,0.5,0.5,0,0,[]],287,10716,[],[],[0,"Default",0,1]],[[2224.97314453125,2229.3662109375,0,240,150,0,0.7793576717376709,1,0.5,0.5,0,0,[]],287,10717,[],[],[0,"Default",0,1]],[[3030.900634765625,3023.73388671875,0,240,150,0,0.7793576717376709,1,0.5,0.5,0,0,[]],287,10718,[],[],[0,"Default",0,1]],[[1390.472412109375,4116.66259765625,
0,240,150,0,0.7793576717376709,1,0.5,0.5,0,0,[]],287,10719,[],[],[0,"Default",0,1]],[[1561.480224609375,3702.17626953125,0,240,150,0,0.7793576717376709,1,0.5,0.5,0,0,[]],287,10720,[],[],[0,"Default",0,1]],[[868.4027099609375,2310.167236328125,0,650,175,0,-1.576836824417114,1,0.5,0.5028571486473083,0,0,[]],257,10721,[],[],[0,"Default",0,1]],[[865.6746826171875,2022.172607421875,0,650,175,0,-1.576836824417114,1,0.5,0.5028571486473083,0,0,[]],257,10722,[],[],[0,"Default",0,1]],[[2355.797607421875,1518.784301757813,
0,650,175,0,1.564755916595459,1,0.5,0.5028571486473083,0,0,[]],257,10723,[],[],[0,"Default",0,1]],[[2375.803466796875,1519.663452148438,0,650,175,0,-1.576836824417114,1,0.5,0.5028571486473083,0,0,[]],257,10724,[],[],[0,"Default",0,1]],[[1120.210205078125,1425.24609375,0,650,175,0,-0.791438639163971,1,0.5,0.5028571486473083,0,0,[]],257,10725,[],[],[0,"Default",0,1]],[[1988.539184570313,1145.995849609375,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10726,[],[],[0,"Default",
0,1]],[[2703.5322265625,1142.677001953125,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10735,[],[],[0,"Default",0,1]],[[3010.53857421875,1142.822509765625,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10736,[],[],[0,"Default",0,1]],[[1711.733642578125,1148.648193359375,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10737,[],[],[0,"Default",0,1]],[[3621.3818359375,1446.138305664063,0,650,175,0,-2.362235307693481,1,0.5,0.5028571486473083,
0,0,[]],257,10738,[],[],[0,"Default",0,1]],[[3874.552734375,2231.3642578125,0,650,175,0,1.564755916595459,1,0.5,0.5028571486473083,0,0,[]],257,10739,[],[],[0,"Default",0,1]],[[3880.3623046875,3097.60400390625,0,650,175,0,1.564755916595459,1,0.5,0.5028571486473083,0,0,[]],257,10740,[],[],[0,"Default",0,1]],[[3633.0361328125,3872.112060546875,0,650,175,0,2.350153923034668,1,0.5,0.5028571486473083,0,0,[]],257,10741,[],[],[0,"Default",0,1]],[[2965.70361328125,4150.1484375,0,650,175,0,3.135552167892456,
1,0.5,0.5028571486473083,0,0,[]],257,10742,[],[],[0,"Default",0,1]],[[2023.70849609375,4153.83837890625,0,650,175,0,3.135552167892456,1,0.5,0.5028571486473083,0,0,[]],257,10743,[],[],[0,"Default",0,1]],[[1123.015502929688,3876.27392578125,0,650,175,0,-2.362235307693481,1,0.5,0.5028571486473083,0,0,[]],257,10744,[],[],[0,"Default",0,1]],[[1269.04150390625,3052.376708984375,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10745,[],[],[0,"Default",0,1]],[[1244.710205078125,2666.5166015625,
0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10746,[],[],[0,"Default",0,1]],[[1244.625610351563,2652.51708984375,0,650,175,0,3.135552167892456,1,0.5,0.5028571486473083,0,0,[]],257,10747,[],[],[0,"Default",0,1]],[[3499.542236328125,2631.895751953125,0,650,175,0,3.135552167892456,1,0.5,0.5028571486473083,0,0,[]],257,10748,[],[],[0,"Default",0,1]],[[3496.6328125,2646.913818359375,0,650,175,0,-0.006040453910827637,1,0.5,0.5028571486473083,0,0,[]],257,10749,[],[],[0,"Default",
0,1]],[[871.544189453125,2936.52783203125,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10750,[],[],[0,"Default",0,1]],[[895.5272216796875,2804.459716796875,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10751,[],[],[0,"Default",0,1]],[[1838.1611328125,2904.936279296875,0,165,175,0,-0.791438639163971,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10752,[],[],[0,"Default",0,1]],[[1888.4541015625,2456.624267578125,0,165,175,
0,-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10753,[],[],[0,"Default",0,1]],[[1795.906127929688,2366.181640625,0,165,175,0,-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10754,[],[],[0,"Default",0,1]],[[1571.2578125,2259.536865234375,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10755,[],[],[0,"Default",0,1]],[[1434.266357421875,2261.3642578125,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10756,[],[],[0,"Default",0,1]],[[1283.302001953125,2143.224609375,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10757,[],[],[0,"Default",0,1]],[[1283.093383789063,1998.7880859375,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10758,[],[],[0,"Default",0,1]],[[1375.9501953125,1763.84521484375,0,165,175,0,-0.791438639163971,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10759,[],[],[0,"Default",0,1]],[[1474.076171875,
1664.5263671875,0,165,175,0,-0.791438639163971,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10760,[],[],[0,"Default",0,1]],[[1715.081176757813,1567.655395507813,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10761,[],[],[0,"Default",0,1]],[[1831.0791015625,1566.954711914063,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10762,[],[],[0,"Default",0,1]],[[1973.174560546875,1710.493530273438,0,165,175,0,1.564755916595459,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10763,[],[],[0,"Default",0,1]],[[1974.087890625,1859.30517578125,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10764,[],[],[0,"Default",0,1]],[[2050.039794921875,2041.500854492188,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10765,[],[],[0,"Default",0,1]],[[2161.08251953125,2151.662353515625,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,
10766,[],[],[0,"Default",0,1]],[[2364.59326171875,2243.51513671875,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10767,[],[],[0,"Default",0,1]],[[2576.9453125,2152.960693359375,0,165,175,0,-0.791438639163971,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10768,[],[],[0,"Default",0,1]],[[2678.197021484375,2047.739501953125,0,165,175,0,-0.791438639163971,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10769,[],[],[0,"Default",0,1]],[[2765.704833984375,
1849.603515625,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10770,[],[],[0,"Default",0,1]],[[2765.508056640625,1698.803466796875,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10771,[],[],[0,"Default",0,1]],[[2909.89013671875,1555.593994140625,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10772,[],[],[0,"Default",0,1]],[[3063.6494140625,1554.046508789063,0,165,175,0,-0.006040453910827637,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10773,[],[],[0,"Default",0,1]],[[3277.6748046875,1661.21826171875,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10774,[],[],[0,"Default",0,1]],[[3382.295166015625,1763.588256835938,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10775,[],[],[0,"Default",0,1]],[[3457.0439453125,1980.442138671875,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,
10776,[],[],[0,"Default",0,1]],[[3459.31201171875,2130.549072265625,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10777,[],[],[0,"Default",0,1]],[[3872.892822265625,1835.818359375,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10778,[],[],[0,"Default",0,1]],[[3336.23779296875,2250.875244140625,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10779,[],[],[0,"Default",0,1]],[[3188.240478515625,2251.769287109375,
0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10780,[],[],[0,"Default",0,1]],[[2973.390625,2337.3623046875,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10781,[],[],[0,"Default",0,1]],[[2888.026611328125,2423.77490234375,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10782,[],[],[0,"Default",0,1]],[[2779.08349609375,2650.4599609375,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10783,[],[],[0,"Default",0,1]],[[2867.095458984375,2848.8330078125,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10784,[],[],[0,"Default",0,1]],[[2978.05908203125,2958.46435546875,0,165,175,0,0.7793576717376709,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10785,[],[],[0,"Default",0,1]],[[3192.460205078125,3039.875244140625,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10786,[],[],[0,"Default",0,1]],[[3337.91162109375,
3039.54736328125,0,165,175,0,-0.006040453910827637,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10787,[],[],[0,"Default",0,1]],[[3465.2373046875,3176.1083984375,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10788,[],[],[0,"Default",0,1]],[[3466.246337890625,3335.38037109375,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10789,[],[],[0,"Default",0,1]],[[3883.96533203125,3487.47119140625,0,165,175,0,1.564755916595459,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10790,[],[],[0,"Default",0,1]],[[3879.55322265625,2756.955810546875,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10791,[],[],[0,"Default",0,1]],[[3373.0537109375,3544.676513671875,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10792,[],[],[0,"Default",0,1]],[[3274.659423828125,3645.272705078125,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10793,[],[],[0,"Default",
0,1]],[[3049.787109375,3733.444091796875,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10794,[],[],[0,"Default",0,1]],[[2917.3349609375,3734.807861328125,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10795,[],[],[0,"Default",0,1]],[[2563.710693359375,4152.576171875,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10796,[],[],[0,"Default",0,1]],[[2688.737548828125,3249.298095703125,0,165,175,0,
-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10797,[],[],[0,"Default",0,1]],[[2593.65673828125,3156.032958984375,0,165,175,0,-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10798,[],[],[0,"Default",0,1]],[[2773.074951171875,3603.5908203125,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10799,[],[],[0,"Default",0,1]],[[2773.694580078125,3478.9267578125,0,165,175,0,-1.576836824417114,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10800,[],[],[0,"Default",0,1]],[[2381.087646484375,3056.65966796875,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10801,[],[],[0,"Default",0,1]],[[2170.461669921875,3147.9453125,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10802,[],[],[0,"Default",0,1]],[[2063.9765625,3255.2529296875,0,165,175,0,2.350153923034668,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10803,[],[],[0,"Default",0,1]],[[1982.390258789063,
3439.074951171875,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10804,[],[],[0,"Default",0,1]],[[1983.340576171875,3596.3798828125,0,165,175,0,1.564755916595459,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10805,[],[],[0,"Default",0,1]],[[1838.568359375,3737.36669921875,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10806,[],[],[0,"Default",0,1]],[[1709.45263671875,3738.146484375,0,165,175,0,3.135552167892456,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10807,[],[],[0,"Default",0,1]],[[1623.643188476563,4155.92724609375,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10808,[],[],[0,"Default",0,1]],[[1519.03515625,4156.55908203125,0,165,175,0,3.135552167892456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10809,[],[],[0,"Default",0,1]],[[1484.554443359375,3643.431884765625,0,165,175,0,-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10810,[],[],[0,"Default",
0,1]],[[1380.820922851563,3540.939453125,0,165,175,0,-2.362235307693481,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10811,[],[],[0,"Default",0,1]],[[2372.47314453125,3782.724853515625,0,650,175,0,-1.576836824417114,1,0.5,0.5028571486473083,0,0,[]],257,10812,[],[],[0,"Default",0,1]]],[]],["hud",11,5460461670842202,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv05",5E3,4E3,!0,"Levels",5035954514214656,[["bg",0,0xff2a4c421ab30,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-2177,-1547,0,8765,7287,
0,0,1,0,0,0,0,[]],100,1912,[],[],[0,0]]],[]],["halo",1,944790562962016,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,6625830065775815,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2426.47998046875,674.468017578125,0,700,350,0,-2.356194496154785,1,0.5,0.5,0,0,[]],102,1836,[],[],[0,"Default",0,1]],[[2665.47998046875,1858.468139648438,0,700,350,0,-1.570796489715576,1,0.5,0.5,0,0,[]],102,1837,[],[],[0,"Default",0,1]],[[1946.47998046875,2388.468017578125,0,700,350,0,-0.785398006439209,1,0.5,0.5,0,0,[]],
102,1838,[],[],[0,"Default",0,1]],[[672.4798583984375,3071.4677734375,0,1E3,480,0,3.141592741012573,1,0.5,0.5,0,0,[]],104,1839,[],[],[0,"Default",0,1]],[[1471.479858398438,3183.468017578125,0,600,160,0,0,1,0.5,0.5,0,0,[]],105,1840,[],[],[0,"Default",0,1]],[[1472.199340820313,2864.07666015625,0,600,160,0,0,1,0.5,0.5,0,0,[]],106,1841,[],[],[0,"Default",0,1]],[[2197.47998046875,2983.468017578125,0,600,160,0,2.356194496154785,1,0.5,0.5,0,0,[]],107,1842,[],[],[0,"Default",0,1]],[[2293.47998046875,2564.468017578125,
0,600,160,0,2.356194496154785,1,0.5,0.5,0,0,[]],106,1843,[],[],[0,"Default",0,1]],[[1778.47998046875,1623.468017578125,0,600,160,0,3.141592741012573,1,0.5,0.5,0,0,[]],105,1844,[],[],[0,"Default",0,1]],[[1493.47998046875,1227.468017578125,0,600,160,0,2.356194496154785,1,0.5,0.5,0,0,[]],106,1845,[],[],[0,"Default",0,1]],[[1914.480102539063,807.468017578125,0,600,160,0,0,1,0.5,0.5,0,0,[]],107,1846,[],[],[0,"Default",0,1]],[[1467.480102539063,596.468017578125,0,600,160,0,0,1,0.5,0.5,0,0,[]],107,1847,
[],[],[0,"Default",0,1]],[[1954.480102539063,249.468017578125,0,600,160,0,3.141592741012573,1,0.5,0.5,0,0,[]],106,1848,[],[],[0,"Default",0,1]],[[1547.480102539063,408.468017578125,0,600,160,0,3.141592741012573,1,0.5,0.5,0,0,[]],105,1849,[],[],[0,"Default",0,1]],[[620.47998046875,2381.4677734375,0,600,160,0,3.141592741012573,1,0.5,0.5,0,0,[]],106,1850,[],[],[0,"Default",0,1]],[[1065.47998046875,2302.468017578125,0,879,212,0,3.141592741012573,1,0,0,0,0,[]],109,1851,[],[],[0,0]],[[321.47998046875,2517.4677734375,
0,126,232,0,3.141592741012573,1,0,0,0,0,[]],109,1852,[],[],[0,0]],[[981.4799194335938,2522.468017578125,0,674,63,0,3.141592741012573,1,0,0,0,0,[]],109,1853,[],[],[0,0]],[[1015.479919433594,2680.468017578125,0,268,393,0,-2.356194496154785,1,0,0,0,0,[]],109,1854,[],[],[0,0]],[[1599.479858398438,2785.468017578125,0,521,393,0,3.141592741012573,1,0,0,0,0,[]],109,1855,[],[],[0,0]],[[1809.479858398438,2842.468017578125,0,51,768,0,-2.356194496154785,1,0,0,0,0,[]],109,1856,[],[],[0,0]],[[1543.47998046875,
2546.468017578125,0,58,768,0,-2.356194496154785,1,0,0,0,0,[]],109,1857,[],[],[0,0]],[[1934.47998046875,2016.468017578125,0,318,409,0,-1.570796489715576,1,0,0,0,0,[]],109,1858,[],[],[0,0]],[[1595.47998046875,1545.468017578125,0,318,482,0,-1.570796489715576,1,0,0,0,0,[]],109,1859,[],[],[0,0]],[[1756.47998046875,1250.468017578125,0,364,409,0,-1.570796489715576,1,0,0,0,0,[]],109,1860,[],[],[0,0]],[[1765.480102539063,740.468017578125,0,235,202,0,-1.570796489715576,1,0,0,0,0,[]],109,1861,[],[],[0,0]],[[1387.480102539063,
747.468017578125,0,76,393,0,-1.570796489715576,1,0,0,0,0,[]],109,1862,[],[],[0,0]],[[1449.480102539063,911.468017578125,0,170,167,0,-1.570796489715576,1,0,0,0,0,[]],109,1863,[],[],[0,0]],[[1140.54052734375,1314.909912109375,0,611,109,0,-0.785398006439209,1,0,0,0,0,[]],109,1864,[],[],[0,0]],[[1172.479858398438,3105.468017578125,0,161,602,0,-1.570796489715576,1,0,0,0,0,[]],109,1865,[],[],[0,0]],[[1765.556030273438,2976.391845703125,0,365,235,0,-0.785398006439209,1,0,0,0,0,[]],109,1866,[],[],[0,0]],
[[2133.47998046875,2836.468017578125,0,242,72,0,-0.785398006439209,1,0,0,0,0,[]],109,1867,[],[],[0,0]],[[2303.4384765625,2665.426513671875,0,649,236,0,-0.785398006439209,1,0,0,0,0,[]],109,1868,[],[],[0,0]],[[2440.47998046875,2289.468017578125,0,119,202,0,-0.785398006439209,1,0,0,0,0,[]],109,1869,[],[],[0,0]],[[2799.47998046875,2212.468017578125,0,703,62,0,-1.570796489715576,1,0,0,0,0,[]],109,1870,[],[],[0,0]],[[2441.47998046875,2208.468017578125,0,703,51,0,-1.570796489715576,1,0,0,0,0,[]],109,1871,
[],[],[0,0]],[[2399.47998046875,1509.468017578125,0,489,548,0,-1.570796489715576,1,0,0,0,0,[]],109,1872,[],[],[0,0]],[[2389.157470703125,932.7903442382812,0,613,37,0,-2.356194496154785,1,0,0,0,0,[]],109,1873,[],[],[0,0]],[[1846.714233398438,491.316162109375,0,162.20361328125,266.1435546875,0,-1.570796489715576,1,0,0,0,0,[]],109,1874,[],[],[0,0]],[[2802.47998046875,803.4680786132812,0,708,62,0,-2.356194496154785,1,0,0,0,0,[]],109,1875,[],[],[0,0]],[[2751.47998046875,1036.468017578125,0,204,195,0,-1.570796489715576,
1,0,0,0,0,[]],109,1876,[],[],[0,0]],[[2193.480224609375,170.468017578125,0,703,67,0,3.141592741012573,1,0,0,0,0,[]],109,1877,[],[],[0,0]],[[1394.480102539063,329.468017578125,0,173,260,0,-1.570796489715576,1,0,0,0,0,[]],109,1878,[],[],[0,0]],[[1846.480102539063,516.468017578125,0,703,27,0,3.141592741012573,1,0,0,0,0,[]],109,1879,[],[],[0,0]],[[969.4799194335938,2348.468017578125,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1880,[],[],[0,"Default",0,1]],[[1045.47998046875,2220.468017578125,
0,100,100,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,1881,[],[],[0,"Default",0,1]],[[1079.47998046875,2675.468017578125,0,100,100,0,0.7853982448577881,1,0.5,0.5,0,0,[]],108,1882,[],[],[0,"Default",0,1]],[[1722.479858398438,2655.468017578125,0,266.4432373046875,266.4432373046875,0,0,1,0.5,0.5,0,0,[]],108,1883,[],[],[0,"Default",0,1]],[[2203.978759765625,2151.966796875,0,279.4888305664063,279.4888305664063,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1884,[],[],[0,"Default",0,1]],[[1983.47998046875,2033.468017578125,
0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1885,[],[],[0,"Default",0,1]],[[2223.735595703125,1556.21240234375,0,295.4995727539063,295.4995727539063,0,0,1,0.5,0.5,0,0,[]],108,1886,[],[],[0,"Default",0,1]],[[1480.29541015625,1498.375,0,209.2903900146484,209.2903900146484,0,0.7853982448577881,1,0.5,0.5,0,0,[]],108,1887,[],[],[0,"Default",0,1]],[[1533.915649414063,1299.46923828125,0,129.2441711425781,129.2441711425781,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,1888,[],[],[0,"Default",0,1]],[[1680.290771484375,
1152.1943359375,0,158.7834320068359,158.7834320068359,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,1889,[],[],[0,"Default",0,1]],[[1666.017578125,976.965087890625,0,182.8289489746094,182.8289489746094,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1890,[],[],[0,"Default",0,1]],[[2277.13818359375,1004.861389160156,0,236.8599090576172,236.8599090576172,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1891,[],[],[0,"Default",0,1]],[[2269.099609375,831.7586059570312,0,112.0795288085938,112.0795288085938,0,0,1,0.5,
0.5,0,0,[]],108,1892,[],[],[0,"Default",0,1]],[[2069.4921875,623.92041015625,0,213.7364807128906,213.7364807128906,0,0,1,0.5,0.5,0,0,[]],108,1893,[],[],[0,"Default",0,1]],[[1419.810668945313,778.90380859375,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1894,[],[],[0,"Default",0,1]],[[1360.386596679688,720.3818359375,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1895,[],[],[0,"Default",0,1]],[[1200.137329101563,446.713134765625,0,100,100,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,1896,
[],[],[0,"Default",0,1]],[[1354.985961914063,280.06884765625,0,100,100,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,1897,[],[],[0,"Default",0,1]],[[2195.37060546875,411.1455078125,0,167.5151977539063,167.5151977539063,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1898,[],[],[0,"Default",0,1]],[[2253.889892578125,275.250244140625,0,107.5822830200195,107.5822830200195,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,1899,[],[],[0,"Default",0,1]],[[2050.8828125,485.4228515625,0,100,100,0,-0.785398006439209,1,0.5,
0.5,0,0,[]],108,1900,[],[],[0,"Default",0,1]],[[2814.29443359375,849.1135864257812,0,100,100,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1901,[],[],[0,"Default",0,1]],[[2659.23095703125,935.3196411132812,0,186.8680114746094,186.8680114746094,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,1902,[],[],[0,"Default",0,1]],[[2471.524658203125,965.9212036132812,0,152.6703796386719,152.6703796386719,0,0,1,0.5,0.5,0,0,[]],108,1903,[],[],[0,"Default",0,1]],[[2899.349609375,1565.251586914063,0,115.268440246582,115.268440246582,
0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1904,[],[],[0,"Default",0,1]],[[2426.28857421875,1545.910400390625,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1905,[],[],[0,"Default",0,1]],[[2812.493408203125,2257.22216796875,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,1906,[],[],[0,"Default",0,1]],[[2645.84912109375,2207.8828125,0,169.6351928710938,169.6351928710938,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,1907,[],[],[0,"Default",0,1]],[[2496.506591796875,2246.316162109375,0,100,100,
0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1908,[],[],[0,"Default",0,1]],[[1826.041870117188,2921.2763671875,0,112.1472930908203,112.1472930908203,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1909,[],[],[0,"Default",0,1]],[[1906.917846679688,3115.78564453125,0,273.1966247558594,273.1966247558594,0,0,1,0.5,0.5,0,0,[]],108,1910,[],[],[0,"Default",0,1]],[[1596.47998046875,1544.468017578125,0,119,186,0,3.141592741012573,1,0,0,0,0,[]],109,1911,[],[],[0,0]],[[-318.52001953125,3032.4677734375,0,710,442,0,0,
1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1389,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,9051890311763944,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0xdbd91e6aecd13,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[289.47998046875,2302.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3194,[],[],[1,"Default",0,1]],[[454.47998046875,2299.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3201,[],[],[1,"Default",0,1]],[[570.47998046875,2294.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,3202,[],[],[1,"Default",0,1]],[[686.47998046875,2305.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3203,[],[],[1,"Default",0,1]],[[814.4799194335938,2311.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3204,[],[],[1,"Default",0,1]],[[913.4799194335938,2334.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3205,[],[],[1,"Default",0,1]],[[1039.47998046875,2421.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3206,[],[],[1,"Default",
0,1]],[[1167.47998046875,2516.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3207,[],[],[1,"Default",0,1]],[[1251.47998046875,2554.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3208,[],[],[1,"Default",0,1]],[[1419.47998046875,2569.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3209,[],[],[1,"Default",0,1]],[[1564.47998046875,2569.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3210,[],[],[1,"Default",0,1]],[[1732.479858398438,2554.468017578125,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3211,[],[],[1,"Default",0,1]],[[1842.47998046875,2476.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3212,[],[],[1,"Default",0,1]],[[1854.479858398438,2658.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3213,[],[],[1,"Default",0,1]],[[1932.47998046875,2554.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3214,[],[],[1,"Default",0,1]],[[2001.47998046875,2481.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,
[]],156,3215,[],[],[1,"Default",0,1]],[[2091.47998046875,2394.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3216,[],[],[1,"Default",0,1]],[[2181.47998046875,2305.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3217,[],[],[1,"Default",0,1]],[[2231.47998046875,2212.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3218,[],[],[1,"Default",0,1]],[[2132.47998046875,2055.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3219,[],[],[1,"Default",0,1]],[[2004.47998046875,
2261.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3220,[],[],[1,"Default",0,1]],[[2138.47998046875,1928.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3221,[],[],[1,"Default",0,1]],[[2120.47998046875,1792.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3222,[],[],[1,"Default",0,1]],[[2071.47998046875,1650.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3223,[],[],[1,"Default",0,1]],[[2007.47998046875,1569.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,3224,[],[],[1,"Default",0,1]],[[1868.47998046875,1546.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3225,[],[],[1,"Default",0,1]],[[1735.47998046875,1522.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3226,[],[],[1,"Default",0,1]],[[1917.47998046875,1394.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3227,[],[],[1,"Default",0,1]],[[1795.47998046875,1392.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3228,[],[],[1,"Default",
0,1]],[[1694.47998046875,1394.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3229,[],[],[1,"Default",0,1]],[[1590.47998046875,1394.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3230,[],[],[1,"Default",0,1]],[[1433.47998046875,1302.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3231,[],[],[1,"Default",0,1]],[[1494.47998046875,1177.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3232,[],[],[1,"Default",0,1]],[[1627.47998046875,1197.468017578125,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3233,[],[],[1,"Default",0,1]],[[1717.47998046875,1215.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3234,[],[],[1,"Default",0,1]],[[1830.47998046875,1197.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3235,[],[],[1,"Default",0,1]],[[1955.47998046875,1194.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3236,[],[],[1,"Default",0,1]],[[1938.480102539063,983.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],
156,3237,[],[],[1,"Default",0,1]],[[1824.480102539063,986.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3238,[],[],[1,"Default",0,1]],[[1706.480102539063,971.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3239,[],[],[1,"Default",0,1]],[[1613.480102539063,983.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3240,[],[],[1,"Default",0,1]],[[2106.47998046875,913.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3241,[],[],[1,"Default",0,1]],[[2054.47998046875,
1044.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3242,[],[],[1,"Default",0,1]],[[2070.47998046875,780.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3243,[],[],[1,"Default",0,1]],[[1943.480102539063,812.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3244,[],[],[1,"Default",0,1]],[[1833.480102539063,804.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3245,[],[],[1,"Default",0,1]],[[1717.480102539063,801.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,3246,[],[],[1,"Default",0,1]],[[1577.480102539063,792.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3247,[],[],[1,"Default",0,1]],[[1912.480102539063,578.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3248,[],[],[1,"Default",0,1]],[[1801.480102539063,584.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3249,[],[],[1,"Default",0,1]],[[1668.480102539063,584.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3250,[],[],[1,"Default",
0,1]],[[1906.480102539063,389.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3251,[],[],[1,"Default",0,1]],[[1790.480102539063,392.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3252,[],[],[1,"Default",0,1]],[[1654.480102539063,387.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3253,[],[],[1,"Default",0,1]],[[1456.480102539063,485.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3254,[],[],[1,"Default",0,1]],[[1474.480102539063,639.468017578125,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3255,[],[],[1,"Default",0,1]],[[1505.480102539063,294.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3256,[],[],[1,"Default",0,1]],[[1731.480102539063,213.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3257,[],[],[1,"Default",0,1]],[[1865.480102539063,207.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3258,[],[],[1,"Default",0,1]],[[2053.480224609375,216.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],
156,3259,[],[],[1,"Default",0,1]],[[2193.47998046875,398.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3260,[],[],[1,"Default",0,1]],[[2274.47998046875,485.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3261,[],[],[1,"Default",0,1]],[[2367.47998046875,566.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3262,[],[],[1,"Default",0,1]],[[2477.47998046875,673.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3263,[],[],[1,"Default",0,1]],[[2541.47998046875,
778.4681396484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3264,[],[],[1,"Default",0,1]],[[2636.47998046875,876.4680786132812,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3265,[],[],[1,"Default",0,1]],[[2699.47998046875,958.4680786132812,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3266,[],[],[1,"Default",0,1]],[[2681.47998046875,1114.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3267,[],[],[1,"Default",0,1]],[[2678.47998046875,1239.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,3268,[],[],[1,"Default",0,1]],[[2673.47998046875,1355.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3269,[],[],[1,"Default",0,1]],[[2673.47998046875,1561.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3270,[],[],[1,"Default",0,1]],[[2666.47998046875,1702.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3271,[],[],[1,"Default",0,1]],[[2666.47998046875,1780.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3272,[],[],[1,"Default",
0,1]],[[2756.47998046875,1856.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3273,[],[],[1,"Default",0,1]],[[2594.47998046875,1977.468139648438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3274,[],[],[1,"Default",0,1]],[[2626.47998046875,2122.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3275,[],[],[1,"Default",0,1]],[[2716.47998046875,2192.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3276,[],[],[1,"Default",0,1]],[[2594.47998046875,2244.468017578125,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3277,[],[],[1,"Default",0,1]],[[2684.47998046875,2342.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3278,[],[],[1,"Default",0,1]],[[2658.47998046875,2456.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3279,[],[],[1,"Default",0,1]],[[2507.47998046875,2531.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3280,[],[],[1,"Default",0,1]],[[2455.47998046875,2438.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],
156,3281,[],[],[1,"Default",0,1]],[[2339.47998046875,2557.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3282,[],[],[1,"Default",0,1]],[[2243.47998046875,2624.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3283,[],[],[1,"Default",0,1]],[[2470.47998046875,2679.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3284,[],[],[1,"Default",0,1]],[[2122.47998046875,2728.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3285,[],[],[1,"Default",0,1]],[[2304.47998046875,
2833.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3286,[],[],[1,"Default",0,1]],[[2037.479858398438,2850.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3287,[],[],[1,"Default",0,1]],[[2185.47998046875,2982.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3288,[],[],[1,"Default",0,1]],[[2078.47998046875,3081.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3289,[],[],[1,"Default",0,1]],[[1950.479858398438,3119.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,3290,[],[],[1,"Default",0,1]],[[1820.479858398438,3055.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3291,[],[],[1,"Default",0,1]],[[1687.479858398438,2930.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3292,[],[],[1,"Default",0,1]],[[1539.479858398438,2945.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3293,[],[],[1,"Default",0,1]],[[1452.479858398438,2936.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3294,[],[],[1,"Default",
0,1]],[[1562.479858398438,3159.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3295,[],[],[1,"Default",0,1]],[[1339.479858398438,3165.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3296,[],[],[1,"Default",0,1]],[[1202.479858398438,2940.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3297,[],[],[1,"Default",0,1]],[[980.4798583984375,2941.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3298,[],[],[1,"Default",0,1]],[[1107.479858398438,3163.468017578125,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3299,[],[],[1,"Default",0,1]],[[867.4798583984375,3156.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3300,[],[],[1,"Default",0,1]],[[620.4798583984375,2922.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3301,[],[],[1,"Default",0,1]],[[763.4798583984375,3026.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3302,[],[],[1,"Default",0,1]],[[498.4798583984375,3189.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,
3303,[],[],[1,"Default",0,1]],[[289.4798583984375,3050.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3304,[],[],[1,"Default",0,1]],[[426.4798583984375,2942.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3305,[],[],[1,"Default",0,1]],[[521.4798583984375,3193.4677734375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,3306,[],[],[1,"Default",0,1]],[[2198.47998046875,920.4680786132812,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10727,[],[],[1,"Default",0,1]],[[2135.47998046875,
839.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10728,[],[],[1,"Default",0,1]],[[2075.47998046875,763.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10729,[],[],[1,"Default",0,1]],[[2002.480102539063,698.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10730,[],[],[1,"Default",0,1]],[[2145.47998046875,1009.468078613281,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10731,[],[],[1,"Default",0,1]],[[2441.47998046875,767.468017578125,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,10732,[],[],[1,"Default",0,1]],[[2322.47998046875,664.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10733,[],[],[1,"Default",0,1]],[[2181.47998046875,528.468017578125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,10734,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,7623748075677301,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2677.47998046875,1248.468017578125,0,496,496,0,3.141592741012573,1,0.5,0.5,0,0,[]],11,628,[[0],[45],[100],[1.5],[0.25],[5]],[],[0,"Default",0,1]],
[[496.47998046875,2286.4677734375,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12850,[],[],[1,"Default",0,1]],[[2675.351806640625,1438.252807617188,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12851,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,4928146096952618,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0xd8cb44aa52eb5,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,6789154628698246,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[399,2327,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,676,[[250],[0],[0]],
[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,0xa2e900b8c170d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1946.90380859375,2921.45849609375,0,220,11.01229667663574,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,666,[],[[1]],[1,"Default",0,1]],[[2012.542114257813,3011.09228515625,0,214.8215026855469,32.923828125,0,-2.356194496154785,1,0,0,0,0,[]],117,1699,[],[],[0,0]],[[496.9798583984375,2526.4677734375,0,679,34,0,0,1,0.5,0.5,0,0,[]],6,629,[],[[1]],[1,"Default",0,1]],[[592.47998046875,
2091.468017578125,0,899,34,0,0,1,0.5,0.5,0,0,[]],6,630,[],[[1]],[1,"Default",0,1]],[[187.47998046875,2304.4677734375,0,439,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,631,[],[[1]],[1,"Default",0,1]],[[968.5197143554688,2668.5078125,0,408,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,632,[],[[1]],[1,"Default",0,1]],[[1156.47998046875,2233.468017578125,0,408,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,633,[],[[1]],[1,"Default",0,1]],[[1476.979858398438,2811.468017578125,0,744,34,0,0,1,0.5,0.5,0,0,[]],
6,634,[],[[1]],[1,"Default",0,1]],[[1473.97998046875,2373.468017578125,0,377,34,0,0,1,0.5,0.5,0,0,[]],6,635,[],[[1]],[1,"Default",0,1]],[[1791.440185546875,2240.5078125,0,387,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,636,[],[[1]],[1,"Default",0,1]],[[2104.4765625,2540.47119140625,0,766,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,637,[],[[1]],[1,"Default",0,1]],[[2364.47998046875,1960.968017578125,0,670,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,638,[],[[1]],[1,"Default",0,1]],[[1925.47998046875,
1912.968017578125,0,398,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,639,[],[[1]],[1,"Default",0,1]],[[1715.97998046875,1728.468017578125,0,444,34,0,0,1,0.5,0.5,0,0,[]],6,640,[],[[1]],[1,"Default",0,1]],[[1317.809326171875,1512.797119140625,0,639,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,641,[],[[1]],[1,"Default",0,1]],[[2181.589111328125,1482.577392578125,0,518,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,642,[],[[1]],[1,"Default",0,1]],[[2191.048583984375,1121.899658203125,0,547,34,0,-0.785398006439209,
1,0.5,0.5,0,0,[]],6,643,[],[[1]],[1,"Default",0,1]],[[1313.48828125,1111.459716796875,0,605,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,644,[],[[1]],[1,"Default",0,1]],[[1303.480102539063,691.468017578125,0,639,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,645,[],[[1]],[1,"Default",0,1]],[[1338.480102539063,283.468017578125,0,605,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,646,[],[[1]],[1,"Default",0,1]],[[2175.74658203125,714.4775390625,0,595,11.40693664550781,0,-2.356194496154785,1,0.5,0.5,0,0,[]],
6,647,[],[[1]],[1,"Default",0,1]],[[1779.47998046875,1306.746337890625,0,462,11.4609375,0,0,1,0.5,0.5,0,0,[]],6,648,[],[[1]],[1,"Default",0,1]],[[1739.779418945313,905.83154296875,0,472.598388671875,10.51025390625,0,0,1,0.5,0.5,0,0,[]],6,649,[],[[1]],[1,"Default",0,1]],[[1780.542358398438,505.7333984375,0,406.8753662109375,10.2607421875,0,0,1,0.5,0.5,0,0,[]],6,650,[],[[1]],[1,"Default",0,1]],[[2385.47998046875,1224.968017578125,0,629,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,651,[],[[1]],[1,"Default",
0,1]],[[2560.9775390625,496.9652099609375,0,1238,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,652,[],[[1]],[1,"Default",0,1]],[[1841.480102539063,82.468017578125,0,651,34,0,0,1,0.5,0.5,0,0,[]],6,653,[],[[1]],[1,"Default",0,1]],[[2411.24951171875,1566.237548828125,0,119,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,654,[],[[1]],[1,"Default",0,1]],[[2969.47998046875,1205.468139648438,0,629,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,655,[],[[1]],[1,"Default",0,1]],[[2924.67236328125,1558.275512695313,
0,136,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,656,[],[[1]],[1,"Default",0,1]],[[2446.47998046875,1935.968017578125,0,676,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,657,[],[[1]],[1,"Default",0,1]],[[2884.47998046875,2035.468139648438,0,885,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,658,[],[[1]],[1,"Default",0,1]],[[2468.10888671875,2864.83935546875,0,1180,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,659,[],[[1]],[1,"Default",0,1]],[[2160.034423828125,2551.91357421875,0,821,34,0,-0.785398006439209,
1,0.5,0.5,0,0,[]],6,660,[],[[1]],[1,"Default",0,1]],[[1032.97998046875,2840.4677734375,0,1695,34,0,0,1,0.5,0.5,0,0,[]],6,661,[],[[1]],[1,"Default",0,1]],[[1125.479858398438,3276.468017578125,0,1869,34,0,0,1,0.5,0.5,0,0,[]],6,662,[],[[1]],[1,"Default",0,1]],[[2806.76171875,1993.359985351563,0,169.436767578125,11.6165771484375,0,0,1,0.5,0.5,0,0,[]],6,663,[],[[1]],[1,"Default",0,1]],[[2508.84716796875,2317.10107421875,0,174,11.72406482696533,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,664,[],[[1]],[1,"Default",
0,1]],[[2420.58837890625,2792.359375,0,174,11.56476783752441,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,665,[],[[1]],[1,"Default",0,1]],[[1671.131591796875,3165.685546875,0,223.565185546875,11.835693359375,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,667,[],[[1]],[1,"Default",0,1]],[[1325.906860351563,2960.468017578125,0,214,11.23681640625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,671,[],[[1]],[1,"Default",0,1]],[[981.4417724609375,3164.153564453125,0,230.6287231445313,11.293212890625,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],6,672,[],[[1]],[1,"Default",0,1]],[[512.3206787109375,2980.4677734375,0,262,10.614501953125,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,674,[],[[1]],[1,"Default",0,1]],[[11.4798583984375,3058.4677734375,0,461,355,0,-1.570796489715576,0.2000000029802322,0.5,0.5,0,0,[]],16,675,[],[],[1,"Default",0,1]],[[1485.47998046875,1309.468017578125,0,48,48,0,-1.570796489715576,1,0.5,0.5,0,0,[]],21,677,[],[],[0,"Default",0,1]],[[2662.47998046875,1651.468139648438,0,48,48,0,1.570796370506287,1,0.5,
0.5,0,0,[]],21,678,[],[],[0,"Default",0,1]],[[2083.47998046875,3080.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],21,679,[],[],[0,"Default",0,1]],[[812.4799194335938,2321.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,680,[],[],[0,"Default",0,1]],[[1245.47998046875,2444.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,681,[],[],[0,"Default",0,1]],[[1686.47998046875,2447.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,682,[],[],[0,"Default",0,
1]],[[2003.47998046875,2122.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,683,[],[],[0,"Default",0,1]],[[1971.47998046875,1660.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,684,[],[],[0,"Default",0,1]],[[1675.47998046875,1472.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,685,[],[],[0,"Default",0,1]],[[1744.47998046875,1114.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,686,[],[],[0,"Default",0,1]],[[2001.480102539063,909.468017578125,
0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,687,[],[],[0,"Default",0,1]],[[1736.480102539063,715.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,688,[],[],[0,"Default",0,1]],[[1525.480102539063,506.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,689,[],[],[0,"Default",0,1]],[[1787.480102539063,283.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,690,[],[],[0,"Default",0,1]],[[2140.47998046875,380.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,
[]],31,691,[],[],[0,"Default",0,1]],[[2422.47998046875,636.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,692,[],[],[0,"Default",0,1]],[[2647.47998046875,941.4680786132812,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,693,[],[],[0,"Default",0,1]],[[2604.47998046875,1811.468139648438,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,694,[],[],[0,"Default",0,1]],[[2511.47998046875,1985.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,695,[],[],[0,"Default",0,1]],[[2613.47998046875,
2150.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,696,[],[],[0,"Default",0,1]],[[2716.47998046875,2521.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,697,[],[],[0,"Default",0,1]],[[2711.47998046875,2353.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,698,[],[],[0,"Default",0,1]],[[2488.47998046875,2587.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,699,[],[],[0,"Default",0,1]],[[2315.47998046875,2692.468017578125,0,48,48,0,3.141592741012573,
1,0.5,0.5,0,0,[]],31,700,[],[],[0,"Default",0,1]],[[2163.47998046875,2884.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,701,[],[],[0,"Default",0,1]],[[1872.479858398438,3046.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,702,[],[],[0,"Default",0,1]],[[1668.479858398438,2999.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,703,[],[],[0,"Default",0,1]],[[1326.479858398438,3116.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,704,[],[],[0,"Default",
0,1]],[[977.4798583984375,3001.4677734375,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,705,[],[],[0,"Default",0,1]],[[792.4798583984375,2981.4677734375,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,706,[],[],[0,"Default",0,1]],[[475.4798583984375,3188.4677734375,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,1544,[],[],[0,"Default",0,1]],[[642.4798583984375,3085.4677734375,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,1545,[],[],[0,"Default",0,1]],[[1147.479858398438,3051.468017578125,
0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,669,[],[],[0,"Default",0,1]],[[1500.479858398438,3056.468017578125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,670,[],[],[0,"Default",0,1]],[[206.47998046875,2508.4677734375,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,1642,[],[],[0,"Default",0,1]],[[206.47998046875,2109.242919921875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,1643,[],[],[0,"Default",0,1]],[[-33.52001953125,2425.4677734375,0,250,250,0,-1.570796489715576,1,0,0,0,
0,[]],130,1644,[],[],[0,0]],[[765.4799194335938,2601.968017578125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,1645,[],[],[0,"Default",0,1]],[[694.0606689453125,2748.4736328125,0,362.97705078125,250,0,3.141592741012573,1,0,0,0,0,[]],118,1646,[],[],[0,0]],[[330.47998046875,1869.467895507813,0,567.965087890625,250,0,0,1,0,0,0,0,[]],119,1647,[],[],[0,0]],[[1022.47998046875,2081.66796875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,1648,[],[],[0,"Default",0,1]],[[1357.695068359375,2298.042236328125,
0,250,250,0,-0.785398006439209,1,0.5,0.5,0,0,[]],110,1649,[],[],[0,"Default",0,1]],[[1267.072265625,2030.468017578125,0,129.3485565185547,250,0,0.7853982448577881,1,0,0,0,0,[]],126,1650,[],[],[0,0]],[[1649.470825195313,2276.61328125,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,1651,[],[],[0,"Default",0,1]],[[1429.88818359375,2151.4140625,0,94.94108581542969,250,0,0,1,0,0,0,0,[]],126,1652,[],[],[0,0]],[[1597.40087890625,2121.506103515625,0,114.0148162841797,250,0,-0.785398006439209,1,0,0,0,
0,[]],128,1654,[],[],[0,0]],[[1828.97998046875,1825.468017578125,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],111,1655,[],[],[0,"Default",0,1]],[[1703.97998046875,1985.9853515625,0,47.819091796875,250,0,-1.570796489715576,1,0,0,0,0,[]],126,1656,[],[],[0,0]],[[1850.5546875,2045.105834960938,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,1653,[],[],[0,"Default",0,1]],[[1525.827880859375,1738.468017578125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,1658,[],[],[0,"Default",0,1]],[[1704.47998046875,
1950.468017578125,0,63.3917236328125,250,0,3.141592741012573,1,0,0,0,0,[]],126,1659,[],[],[0,0]],[[1140.47998046875,1309.468017578125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],113,1660,[],[],[0,"Default",0,1]],[[1289.63134765625,1798.291748046875,0,326.9891357421875,250,0,-2.356194496154785,1,0,0,0,0,[]],118,1661,[],[],[0,0]],[[1381.480102539063,906.2680053710938,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],111,1662,[],[],[0,"Default",0,1]],[[1058.47998046875,1052.267822265625,0,207.1245727539063,
250,0,-0.785398006439209,1,0,0,0,0,[]],129,1663,[],[],[0,0]],[[1142.480102539063,504.468017578125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],113,1664,[],[],[0,"Default",0,1]],[[1217.47998046875,918.9679565429688,0,250,250,0,-2.356194496154785,1,0,0,0,0,[]],130,1665,[],[],[0,0]],[[2144.47998046875,1306.468017578125,0,250,250,0,0.7853982448577881,1,0.5,0.5,0,0,[]],111,1666,[],[],[0,"Default",0,1]],[[1988.7939453125,1323.468017578125,0,440.2088623046875,32.923828125,0,3.141592741012573,1,0,0,0,
0,[]],117,1667,[],[],[0,0]],[[1977.389892578125,922.777099609375,0,440.2088623046875,32.923828125,0,3.141592741012573,1,0,0,0,0,[]],117,1668,[],[],[0,0]],[[1538.480102539063,69.26806640625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,1669,[],[],[0,"Default",0,1]],[[2153.373046875,71.8779296875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,1670,[],[],[0,"Default",0,1]],[[1060.480102539063,247.2677001953125,0,339.8113403320313,250,0,-0.785398006439209,1,0,0,0,0,[]],130,1671,[],[],[0,
0]],[[1675.480102539063,-140.031982421875,0,354.162109375,250,0,0,1,0,0,0,0,[]],118,1672,[],[],[0,0]],[[1970.845092773438,522.860107421875,0,393.642578125,32.923828125,0,3.141592741012573,1,0,0,0,0,[]],117,1673,[],[],[0,0]],[[2398.480224609375,20.468017578125,0,504.9826354980469,250,0,0.7853982448577881,1,0,0,0,0,[]],119,1676,[],[],[0,0]],[[2982.47998046875,904.4681396484375,0,250,250,0,-0.785398006439209,1,0.5,0.5,0,0,[]],112,1677,[],[],[0,"Default",0,1]],[[2754.1328125,376.2274169921875,0,410.98974609375,
250,0,0.7853982448577881,1,0,0,0,0,[]],118,1678,[],[],[0,0]],[[3191.97998046875,1041.268188476563,0,250,250,0,1.570796370506287,1,0,0,0,0,[]],130,1679,[],[],[0,0]],[[3191.97998046875,1290.602172851563,0,100,250,0,1.570796370506287,1,0,0,0,0,[]],127,1681,[],[],[0,0]],[[2163.47998046875,1345.1142578125,0,249.646240234375,250,0,-1.570796489715576,1,0,0,0,0,[]],128,1680,[],[],[0,0]],[[2470.2255859375,1157.261474609375,0,211.43017578125,250,0,2.356194496154785,1,0,0,0,0,[]],126,1682,[],[],[0,0]],[[2163.47998046875,
1444.468017578125,0,100,250,0,-1.570796489715576,1,0,0,0,0,[]],127,1683,[],[],[0,0]],[[2292.69384765625,980.9627075195312,0,97.58028411865234,32.923828125,0,-0.785398006439209,1,0,0,0,0,[]],117,1684,[],[],[0,0]],[[2379.151123046875,1098.7099609375,0,187.9750671386719,32.923828125,0,-1.570796489715576,1,0,0,0,0,[]],117,1685,[],[],[0,0]],[[2372.996826171875,935.8755493164062,0,593.4880981445312,32.923828125,0,-2.356194496154785,1,0,0,0,0,[]],117,1675,[],[],[0,0]],[[2318.97998046875,1303.968017578125,
0,145.4778137207031,250,0,0.7853982448577881,1,0,0,0,0,[]],128,1686,[],[],[0,0]],[[2897.796630859375,2452.51611328125,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,1688,[],[],[0,"Default",0,1]],[[3109.47998046875,1663.468139648438,0,672.47314453125,250,0,1.570796370506287,1,0,0,0,0,[]],118,1687,[],[],[0,0]],[[2643.542724609375,3002.304443359375,0,498.3094787597656,250,0,2.356194496154785,1,0,0,0,0,[]],118,1689,[],[],[0,0]],[[2949.47998046875,2696.46826171875,0,433.7343444824219,250,0,2.356194496154785,1,0,
0,0,0,[]],119,1690,[],[],[0,0]],[[2057.42041015625,3288.547607421875,0,250,250,0,0.7853982448577881,1,0.5,0.5,0,0,[]],112,1691,[],[],[0,"Default",0,1]],[[1920.479858398438,3497.468017578125,0,498.3094787597656,250,0,3.141592741012573,1,0,0,0,0,[]],118,1692,[],[],[0,0]],[[1424.479858398438,3497.468017578125,0,500,250,0,3.141592741012573,1,0,0,0,0,[]],119,673,[],[],[0,0]],[[924.4798583984375,3497.4677734375,0,498.3094787597656,250,0,3.141592741012573,1,0,0,0,0,[]],118,707,[],[],[0,0]],[[438.4798583984375,
3497.4677734375,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],130,1693,[],[],[0,0]],[[2868.6640625,2010.468139648438,0,147.5616455078125,32.923828125,0,3.141592741012573,1,0,0,0,0,[]],117,1694,[],[],[0,0]],[[2333.504638671875,2277.17724609375,0,612.7734375,51,0,-1.570796489715576,1,0,0,0,0,[]],117,1696,[],[],[0,0]],[[2467.411376953125,2283.536376953125,0,823.291748046875,52.75306701660156,0,2.356194496154785,1,0,0,0,0,[]],117,1697,[],[],[0,0]],[[2454.851806640625,2850.70556640625,0,152.0176544189453,
32.923828125,0,-2.356194496154785,1,0,0,0,0,[]],117,1698,[],[],[0,0]],[[1878.479858398438,2868.968017578125,0,831.8862915039062,46.043212890625,0,3.141592741012573,1,0,0,0,0,[]],117,1700,[],[],[0,0]],[[187.7308349609375,2618.945068359375,0,860,250,0,0,1,0,0,0,0,[]],126,1701,[],[],[0,0]],[[1653.976806640625,3256.468017578125,0,202.5025329589844,32.923828125,0,-1.570796489715576,1,0,0,0,0,[]],117,1702,[],[],[0,0]],[[1309.000854492188,3067.580810546875,0,208.3794250488281,32.923828125,0,-1.570796489715576,
1,0,0,0,0,[]],117,1703,[],[],[0,0]],[[964.2303466796875,3257.08740234375,0,208.3794250488281,32.923828125,0,-1.570796489715576,1,0,0,0,0,[]],117,1704,[],[],[0,0]],[[495.3670654296875,3111.6201171875,0,252.1665954589844,32.923828125,0,-1.570796489715576,1,0,0,0,0,[]],117,1705,[],[],[0,0]],[[1118.9833984375,2783.66259765625,0,709.6571044921875,41,0,0,1,0,0,0,0,[]],117,1706,[],[],[0,0]],[[936.4105834960938,2596.176513671875,0,269.4789733886719,40.36186981201172,0,0.7853982448577881,1,0,0,0,0,[]],117,
1707,[],[],[0,0]],[[1818.916381835938,2786.512939453125,0,741,52,0,-0.785398006439209,1,0,0,0,0,[]],117,1763,[],[],[0,0]],[[2472.47998046875,1596.530029296875,0,672.430419921875,50.644775390625,0,1.570796370506287,1,0,0,0,0,[]],117,1764,[],[],[0,0]],[[2558.243896484375,2390.45849609375,0,160.3205413818359,32.923828125,0,-2.356194496154785,1,0,0,0,0,[]],117,1695,[],[],[0,0]],[[2336.51806640625,1675.173583984375,0,136.8911590576172,47.41666793823242,0,-2.356194496154785,1,0,0,0,0,[]],117,1818,[],[],
[0,0]],[[2942.259521484375,1508.730102539063,0,118.703125,51,0,-1.570796489715576,1,0,0,0,0,[]],117,1819,[],[],[0,0]],[[2862.0859375,1581.223754882813,0,117.4709854125977,51,0,-0.785398006439209,1,0,0,0,0,[]],117,1822,[],[],[0,0]],[[2859.394287109375,1663.719604492188,0,70.44937896728516,51,0,-1.570796489715576,1,0,0,0,0,[]],117,1827,[],[],[0,0]],[[2388.267578125,1503.26220703125,0,109.7047271728516,51,0,0.7853982448577881,1,0,0,0,0,[]],117,1828,[],[],[0,0]],[[2413.480224609375,1443.197998046875,
0,89.6558837890625,50.644775390625,0,1.570796370506287,1,0,0,0,0,[]],117,1835,[],[],[0,0]]],[]],["orgWallz",10,0x5e9fe9498e15c,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1466.479858398438,2787.468017578125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10390,[],[],[0,"Default",0,1]],[[2083.47998046875,2528.468017578125,0,650,175,0,-0.785398006439209,1,0.5,0.5028571486473083,0,0,[]],257,10391,[],[],[0,"Default",0,1]],[[2338.47998046875,1968.468017578125,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,
0,0,[]],257,10392,[],[],[0,"Default",0,1]],[[1315.47998046875,1515.468017578125,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10393,[],[],[0,"Default",0,1]],[[1317.47998046875,1098.468017578125,0,650,175,0,-0.785398006439209,1,0.5,0.5028571486473083,0,0,[]],257,10394,[],[],[0,"Default",0,1]],[[1327.480102539063,715.468017578125,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10395,[],[],[0,"Default",0,1]],[[1337.480102539063,283.468017578125,0,650,175,0,-0.785398006439209,
1,0.5,0.5028571486473083,0,0,[]],257,10396,[],[],[0,"Default",0,1]],[[2162.47998046875,715.468017578125,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10397,[],[],[0,"Default",0,1]],[[1841.480102539063,79.468017578125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10398,[],[],[0,"Default",0,1]],[[2364.47998046875,292.468017578125,0,650,175,0,0.785398006439209,1,0.5,0.5028571486473083,0,0,[]],257,10399,[],[],[0,"Default",0,1]],[[2745.47998046875,676.4681396484375,0,650,175,
0,0.785398006439209,1,0.5,0.5028571486473083,0,0,[]],257,10400,[],[],[0,"Default",0,1]],[[2973.47998046875,1203.468139648438,0,650,175,0,1.570796251296997,1,0.5,0.5028571486473083,0,0,[]],257,10401,[],[],[0,"Default",0,1]],[[2407.47998046875,1230.468017578125,0,650,175,0,1.570796251296997,1,0.5,0.5028571486473083,0,0,[]],257,10402,[],[],[0,"Default",0,1]],[[2466.47998046875,1926.468017578125,0,650,175,0,1.570796251296997,1,0.5,0.5028571486473083,0,0,[]],257,10403,[],[],[0,"Default",0,1]],[[2889.47998046875,
1932.468139648438,0,650,175,0,1.570796251296997,1,0.5,0.5028571486473083,0,0,[]],257,10404,[],[],[0,"Default",0,1]],[[2644.47998046875,2691.468017578125,0,650,175,0,2.356194257736206,1,0.5,0.5028571486473083,0,0,[]],257,10405,[],[],[0,"Default",0,1]],[[2221.47998046875,2520.468017578125,0,650,175,0,2.356194257736206,1,0.5,0.5028571486473083,0,0,[]],257,10406,[],[],[0,"Default",0,1]],[[2272.47998046875,3061.468017578125,0,650,175,0,2.356194257736206,1,0.5,0.5028571486473083,0,0,[]],257,10407,[],[],
[0,"Default",0,1]],[[1535.479858398438,2861.468017578125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10408,[],[],[0,"Default",0,1]],[[1735.479858398438,3278.468017578125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10409,[],[],[0,"Default",0,1]],[[1108.479858398438,3276.468017578125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10410,[],[],[0,"Default",0,1]],[[310.4798583984375,3279.4677734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,
0,0,[]],257,10411,[],[],[0,"Default",0,1]],[[953.4799194335938,2860.4677734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10412,[],[],[0,"Default",0,1]],[[295.4798583984375,2856.4677734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10413,[],[],[0,"Default",0,1]],[[971.5880737304688,2635.7080078125,0,165,175,0,0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10414,[],[],[0,"Default",0,1]],[[1078.47998046875,2149.468017578125,0,165,
175,0,0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10416,[],[],[0,"Default",0,1]],[[1189.626953125,2259.699462890625,0,165,175,0,0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10417,[],[],[0,"Default",0,1]],[[1476.47998046875,2368.468017578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10419,[],[],[0,"Default",0,1]],[[1805.47998046875,2223.468017578125,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,
[]],272,10423,[],[],[0,"Default",0,1]],[[1922.47998046875,1830.468017578125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10426,[],[],[0,"Default",0,1]],[[2283.47998046875,1614.468017578125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10427,[],[],[0,"Default",0,1]],[[2186.47998046875,1516.468017578125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10428,[],[],[0,"Default",0,1]],[[2073.47998046875,
1403.468017578125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10429,[],[],[0,"Default",0,1]],[[1613.47998046875,1732.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10430,[],[],[0,"Default",0,1]],[[1756.47998046875,1731.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10431,[],[],[0,"Default",0,1]],[[1631.47998046875,1316.468017578125,0,165,175,0,3.141592741012573,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,10432,[],[],[0,"Default",0,1]],[[1785.47998046875,1315.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10433,[],[],[0,"Default",0,1]],[[1923.47998046875,1317.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10434,[],[],[0,"Default",0,1]],[[1625.480102539063,891.468017578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10435,[],[],[0,"Default",
0,1]],[[1769.480102539063,891.468017578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10436,[],[],[0,"Default",0,1]],[[1902.480102539063,893.468017578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10437,[],[],[0,"Default",0,1]],[[2049.47998046875,1230.468017578125,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10438,[],[],[0,"Default",0,1]],[[2159.47998046875,1121.468017578125,0,165,175,0,-0.785398006439209,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10439,[],[],[0,"Default",0,1]],[[2272.47998046875,1008.468078613281,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10440,[],[],[0,"Default",0,1]],[[1658.480102539063,516.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10441,[],[],[0,"Default",0,1]],[[1812.480102539063,515.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10442,[],[],[0,"Default",
0,1]],[[1950.480102539063,517.468017578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10443,[],[],[0,"Default",0,1]],[[2891.47998046875,2340.46826171875,0,165,175,0,1.570796251296997,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10446,[],[],[0,"Default",0,1]],[[1658.479858398438,3186.468017578125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10449,[],[],[0,"Default",0,1]],[[970.4798583984375,3194.4677734375,0,165,175,
0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10450,[],[],[0,"Default",0,1]],[[1339.479858398438,2930.468017578125,0,165,175,0,1.570796251296997,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10451,[],[],[0,"Default",0,1]],[[524.4798583984375,2928.4677734375,0,165,175,0,1.570796251296997,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10452,[],[],[0,"Default",0,1]],[[1934.479858398438,2886.468017578125,0,165,175,0,0.785398006439209,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10388,[],[],[0,"Default",0,1]],[[1946.479858398438,2796.468017578125,0,165,175,0,2.356194257736206,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10389,[],[],[0,"Default",0,1]],[[1921.854858398438,1719.567260742188,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,10448,[],[],[0,"Default",0,1]],[[1137.47998046875,1316.468017578125,0,150,150,0,2.356194257736206,1,0.5,0.5,0,0,[]],286,10453,[],[],[0,"Default",0,1]],[[1134.480102539063,507.468017578125,0,150,150,0,2.356194257736206,
1,0.5,0.5,0,0,[]],286,10454,[],[],[0,"Default",0,1]],[[2002.442626953125,1312.531005859375,0,150,150,0,2.356194257736206,1,0.5,0.5,0,0,[]],286,10455,[],[],[0,"Default",0,1]],[[2366.8642578125,911.4724731445312,0,150,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],286,10456,[],[],[0,"Default",0,1]],[[848.4799194335938,2540.468017578125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10457,[],[],[0,"Default",0,1]],[[1022.47998046875,2123.468017578125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],
287,10458,[],[],[0,"Default",0,1]],[[1562.480102539063,908.468017578125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10459,[],[],[0,"Default",0,1]],[[1564.225219726563,98.468017578125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10460,[],[],[0,"Default",0,1]],[[1978.406005859375,526.343994140625,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10461,[],[],[0,"Default",0,1]],[[1642.114868164063,2368.774658203125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10462,[],[],[0,"Default",0,1]],[[1276.18701171875,
2352.5712890625,0,240,150,0,0.785398006439209,1,0.5,0.5,0,0,[]],287,10418,[],[],[0,"Default",0,1]],[[1801.453247070313,2788.73291015625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,9563,[],[],[0,"Default",0,1]],[[1090.1875,2769.6728515625,0,240,150,0,0.785398006439209,1,0.5,0.5,0,0,[]],287,10420,[],[],[0,"Default",0,1]],[[2330.47998046875,2287.468017578125,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,10415,[],[],[0,"Default",0,1]],[[1914.47998046875,2115.468017578125,0,240,150,0,-0.785398006439209,
1,0.5,0.5,0,0,[]],287,10421,[],[],[0,"Default",0,1]],[[1922.47998046875,1962.468017578125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10422,[],[],[0,"Default",0,1]],[[2339.47998046875,1683.468017578125,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,10424,[],[],[0,"Default",0,1]],[[1524.47998046875,1691.468017578125,0,240,150,0,0.785398006439209,1,0.5,0.5,0,0,[]],287,10425,[],[],[0,"Default",0,1]],[[2161.480224609375,114.468017578125,0,240,150,0,-2.356194496154785,
1,0.5,0.5,0,0,[]],287,10463,[],[],[0,"Default",0,1]],[[2958.47998046875,937.4681396484375,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,10464,[],[],[0,"Default",0,1]],[[2935.47998046875,1532.468139648438,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,10465,[],[],[0,"Default",0,1]],[[2405.47998046875,1513.468017578125,0,240,150,0,1.570796251296997,1,0.5,0.5,0,0,[]],287,10466,[],[],[0,"Default",0,1]],[[2851.47998046875,2453.46826171875,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,
10467,[],[],[0,"Default",0,1]],[[2427.47998046875,2281.468017578125,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,10468,[],[],[0,"Default",0,1]],[[2022.479858398438,3257.468017578125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10469,[],[],[0,"Default",0,1]],[[1835.479858398438,2841.468017578125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10470,[],[],[0,"Default",0,1]],[[197.70654296875,2114.92822265625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10471,[],[],[0,"Default",0,1]],[[213.09326171875,2516.77294921875,
0,150,150,0,1.570796251296997,1,0.5,0.5,0,0,[]],286,10472,[],[],[0,"Default",0,1]],[[184.548095703125,2400.77490234375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10473,[],[],[0,"Default",0,1]],[[210.47998046875,2251.4677734375,0,165,175,0,1.570796251296997,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10474,[],[],[0,"Default",0,1]],[[579.47998046875,2086.468017578125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10475,[],[],[0,"Default",0,1]],[[520.47998046875,
2505.4677734375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10476,[],[],[0,"Default",0,1]],[[605.4798583984375,3278.4677734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10477,[],[],[0,"Default",0,1]],[[526.4798583984375,2863.4677734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10478,[],[],[0,"Default",0,1]]],[]],["hud",11,0x6d455bd38fba9,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv06",6E3,5E3,!0,"Levels",8795776970440198,[["bg",0,
0x49918378b8618,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-1865,-1198,0,9079,7579,0,0,1,0,0,0,0,[]],100,2048,[],[],[0,0]]],[]],["halo",1,0x6dd743dad8fc5,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,7586630629973889,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2759,1355,0,1760,480,0,0.7853981852531433,1,0,0,0,0,[]],121,2049,[],[],[0,0]],[[3912,2686,0,531,160,0,0,1,0,0,0,0,[]],123,2050,[],[],[0,0]],[[4425,1453,0,545,160,0,0.7853981852531433,1,0,0,0,0,[]],123,2051,[],[],[0,0]],[[4855,1952,0,481,160,0,
1.570796370506287,1,0,0,0,0,[]],123,2052,[],[],[0,0]],[[4439,2689,0,363,160,0,-0.7853981852531433,1,0,0,0,0,[]],123,2053,[],[],[0,0]],[[4049,1407,0,267,160,0,0,1,0,0,0,0,[]],123,2054,[],[],[0,0]],[[3288,1940,0,738.1834106445312,350,0,-0.7853981852531433,1,0,0,0,0,[]],120,2055,[],[],[0,0]],[[2685,2546,0,417.8920288085938,350,0,-0.7853981852531433,1,0,0,0,0,[]],120,2056,[],[],[0,0]],[[787,911,0,600,160,0,0,1,0,0,0,0,[]],124,2057,[],[],[0,0]],[[1904,1384,0,609,163,0,0,1,0,0,0,0,[]],124,2058,[],[],[0,
0]],[[1606,932,0,483,369,0,0.7853981852531433,1,0,0,0,0,[]],120,2059,[],[],[0,0]],[[1677,3881,0,1E3,452,0,0,1,0,0,0,0,[]],122,2060,[],[],[0,0]],[[2838,3079,0,600,160,0,0.7853981852531433,1,0,0,0,0,[]],125,2061,[],[],[0,0]],[[1291,2371,0,600,160,0,0.7853981852531433,1,0,0,0,0,[]],125,2062,[],[],[0,0]],[[1627,3226,0,600,454,0,1.570796370506287,1,0,0,0,0,[]],125,2063,[],[],[0,0]],[[1368,1993,0,762,369,0,0,1,0,0,0,0,[]],120,2064,[],[],[0,0]],[[770,665,0,618,248,0,0,1,0,0,0,0,[]],109,2065,[],[],[0,0]],
[[1730,1547,0,783,248,0,0,1,0,0,0,0,[]],109,2066,[],[],[0,0]],[[4537,1214,0,777,251,0,0.7853981852531433,1,0,0,0,0,[]],109,2067,[],[],[0,0]],[[4313,1567,0,551,26,0,0.7853981852531433,1,0,0,0,0,[]],109,2068,[],[],[0,0]],[[3779,2846,0,768,178,0,0,1,0,0,0,0,[]],109,2069,[],[],[0,0]],[[3974,2605,0,488,82,0,0,1,0,0,0,0,[]],109,2070,[],[],[0,0]],[[4368,2616,0,363,103,0,-0.7853981852531433,1,0,0,0,0,[]],109,2071,[],[],[0,0]],[[4442,2911,0,737,160,0,-0.7853981852531433,1,0,0,0,0,[]],109,2072,[],[],[0,0]],
[[4696,1950,0,480,61,0,1.570796370506287,1,0,0,0,0,[]],109,2073,[],[],[0,0]],[[5069,1763,0,748,220,0,1.570796370506287,1,0,0,0,0,[]],109,2074,[],[],[0,0]],[[3922,1234,0,608,173,0,0,1,0,0,0,0,[]],109,2075,[],[],[0,0]],[[4035,1567,0,301,80,0,0,1,0,0,0,0,[]],109,2076,[],[],[0,0]],[[4265,1615,0,95.09521484375,28.7408447265625,0,0,1,0,0,0,0,[]],109,2077,[],[],[0,0]],[[3562,2161,0,758.6729736328125,37.92550659179688,0,-0.7853981852531433,1,0,0,0,0,[]],109,2078,[],[],[0,0]],[[3263,1912,0,935.3699951171875,
37.92550659179688,0,-0.7853981852531433,1,0,0,0,0,[]],109,2079,[],[],[0,0]],[[2930,2795,0,418.2704467773438,37.92550659179688,0,-0.7853981852531433,1,0,0,0,0,[]],109,2080,[],[],[0,0]],[[2606,2574,0,492,38,0,-0.7853981852531433,1,0,0,0,0,[]],109,2081,[],[],[0,0]],[[2700,2811,0,265.612548828125,273,0,0,1,0,0,0,0,[]],109,2082,[],[],[0,0]],[[2717,3181,0,806,268,0,0.7853981852531433,1,0,0,0,0,[]],109,2084,[],[],[0,0]],[[2816,3646,0,416,331,0,0.7853981852531433,1,0,0,0,0,[]],109,2085,[],[],[0,0]],[[2676,
3975,0,62,342,0,0,1,0,0,0,0,[]],109,2086,[],[],[0,0]],[[1617,3883,0,62,425,0,0,1,0,0,0,0,[]],109,2087,[],[],[0,0]],[[1185,3825,0,455,77,0,0,1,0,0,0,0,[]],109,2088,[],[],[0,0]],[[1184,3871,0,454,446,0,0,1,0,0,0,0,[]],109,2089,[],[],[0,0]],[[1575,2878,0,357,242,0,0.7853981852531433,1,0,0,0,0,[]],109,2090,[],[],[0,0]],[[1751,2758,0,318,240,0,0.7853981852531433,1,0,0,0,0,[]],109,2091,[],[],[0,0]],[[1559,2336,0,584,217.2392120361328,0,0.7853981852531433,1,0,0,0,0,[]],109,2092,[],[],[0,0]],[[1171,2103,
0,206,312,0,0,1,0,0,0,0,[]],109,2093,[],[],[0,0]],[[2704,2598,0,600,160,0,1.570796370506287,1,0,0,0,0,[]],123,2095,[],[],[0,0]],[[1614,1458,0,248.1334075927734,248.1334075927734,0,0,1,0.5,0.5,0,0,[]],108,2083,[],[],[0,"Default",0,1]],[[4530,2774,0,173.859130859375,173.859130859375,0,0,1,0.5,0.5,0,0,[]],108,2094,[],[],[0,"Default",0,1]],[[2835,2694,0,263.4881286621094,263.4881286621094,0,0,1,0.5,0.5,0,0,[]],108,2096,[],[],[0,"Default",0,1]],[[1385,926,0,325.4965515136719,325.4965515136719,0,-2.356194734573364,
1,0.5,0.5,0,0,[]],108,2097,[],[],[0,"Default",0,1]],[[4310,1417,0,218.0917205810547,218.0917205810547,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2098,[],[],[0,"Default",0,1]],[[2725,4154,0,233.9807739257813,233.9807739257813,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2099,[],[],[0,"Default",0,1]],[[1625,3260,0,97.10818481445312,97.10818481445312,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2100,[],[],[0,"Default",0,1]],[[1286,1134,0,125.9960327148438,125.9960327148438,0,3.141592741012573,1,0.5,0.5,
0,0,[]],108,2101,[],[],[0,"Default",0,1]],[[1634,1684,0,208.9904327392578,208.9904327392578,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2102,[],[],[0,"Default",0,1]],[[1652,1632,0,209,209,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2103,[],[],[0,"Default",0,1]],[[3921,1534,0,258.9198303222656,258.9198303222656,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2104,[],[],[0,"Default",0,1]],[[4777,2514,0,163.1537017822266,163.1537017822266,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2105,[],[],[0,"Default",0,1]],
[[2895,3156,0,163.1537017822266,163.1537017822266,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2106,[],[],[0,"Default",0,1]],[[1785,1434,0,250.4156494140625,250.4156494140625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2107,[],[],[0,"Default",0,1]],[[3844,1328,0,168.2557525634766,168.2557525634766,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2108,[],[],[0,"Default",0,1]],[[4780,1869,0,168.2557525634766,168.2557525634766,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2109,[],[],[0,"Default",0,1]],[[3827,2772,
0,171.9129791259766,171.9129791259766,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2110,[],[],[0,"Default",0,1]],[[3948,2653,0,66.1820068359375,66.1820068359375,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2111,[],[],[0,"Default",0,1]],[[1317,2061,0,120.5805358886719,120.5805358886719,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,2112,[],[],[0,"Default",0,1]],[[1347,1134,0,84.48668670654297,84.48668670654297,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2113,[],[],[0,"Default",0,1]],[[1345,1113,0,84.48668670654297,
84.48668670654297,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,2114,[],[],[0,"Default",0,1]],[[2622,1497,0,228.4731903076172,228.4731903076172,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2115,[],[],[0,"Default",0,1]],[[2624,3285,0,175.4935913085938,175.4935913085938,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2116,[],[],[0,"Default",0,1]],[[2787,3133,0,166.4932403564453,166.4932403564453,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2117,[],[],[0,"Default",0,1]],[[1211,2454,0,86.41056823730469,86.41056823730469,
0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2118,[],[],[0,"Default",0,1]],[[1972,2879,0,217,217,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2119,[],[],[0,"Default",0,1]],[[3243,3613,0,140.4777526855469,140.4777526855469,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2120,[],[],[0,"Default",0,1]],[[3786,2914,0,140.4777526855469,140.4777526855469,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2121,[],[],[0,"Default",0,1]],[[2644,2600,0,140.4777526855469,140.4777526855469,0,2.356194496154785,1,0.5,0.5,0,0,[]],
108,2122,[],[],[0,"Default",0,1]],[[1403,3227,0,257.9825439453125,257.9825439453125,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2123,[],[],[0,"Default",0,1]],[[1406,2359,0,192.1171875,192.1171875,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,2124,[],[],[0,"Default",0,1]],[[4049,1587,0,301,80,0,0,1,0,0,0,0,[]],109,2227,[],[],[0,0]],[[2624,2212,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1393,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,6929281513489132,!0,[255,255,
255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0xf322f2328c322,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[826,858,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3307,[],[],[1,"Default",0,1]],[[958,860,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3308,[],[],[1,"Default",0,1]],[[1099,870,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3309,[],[],[1,"Default",0,1]],[[1255,882,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3310,[],[],[1,"Default",0,1]],[[1354,951,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3311,[],[],[1,"Default",0,1]],[[1455,1027,0,4,4,0,0,1,0.5,0.5,0,0,[]],
156,3312,[],[],[1,"Default",0,1]],[[1558,1112,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3313,[],[],[1,"Default",0,1]],[[1665,1227,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3314,[],[],[1,"Default",0,1]],[[1709,1355,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3315,[],[],[1,"Default",0,1]],[[1754,1527,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3316,[],[],[1,"Default",0,1]],[[1901,1622,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3317,[],[],[1,"Default",0,1]],[[2E3,1693,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3318,[],[],[1,"Default",0,1]],[[2115,1511,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,3319,[],[],[1,"Default",0,1]],[[2278,1693,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3320,[],[],[1,"Default",0,1]],[[2443,1639,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3321,[],[],[1,"Default",0,1]],[[2566,1580,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3322,[],[],[1,"Default",0,1]],[[2600,1742,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3323,[],[],[1,"Default",0,1]],[[2614,1611,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3324,[],[],[1,"Default",0,1]],[[2792,1568,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3325,[],[],[1,"Default",0,1]],[[2762,
1770,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3326,[],[],[1,"Default",0,1]],[[2892,1863,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3327,[],[],[1,"Default",0,1]],[[3001,1960,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3328,[],[],[1,"Default",0,1]],[[3174,2121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3329,[],[],[1,"Default",0,1]],[[3358,2095,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3330,[],[],[1,"Default",0,1]],[[3176,2317,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3331,[],[],[1,"Default",0,1]],[[3376,2301,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3332,[],[],[1,"Default",
0,1]],[[3505,2439,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3333,[],[],[1,"Default",0,1]],[[3604,2528,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3334,[],[],[1,"Default",0,1]],[[3695,2625,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3335,[],[],[1,"Default",0,1]],[[3786,2726,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3336,[],[],[1,"Default",0,1]],[[3891,2807,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3337,[],[],[1,"Default",0,1]],[[4061,2829,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3338,[],[],[1,"Default",0,1]],[[4220,2836,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3339,[],
[],[1,"Default",0,1]],[[4430,2826,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3340,[],[],[1,"Default",0,1]],[[4580,2705,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3341,[],[],[1,"Default",0,1]],[[4715,2591,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3342,[],[],[1,"Default",0,1]],[[4851,2443,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3343,[],[],[1,"Default",0,1]],[[4824,2318,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3344,[],[],[1,"Default",0,1]],[[4820,2163,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3345,[],[],[1,"Default",0,1]],[[4827,2062,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,3346,[],[],[1,"Default",0,1]],[[4825,1880,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3347,[],[],[1,"Default",0,1]],[[4685,1719,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3348,[],[],[1,"Default",0,1]],[[4632,1651,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3349,[],[],[1,"Default",0,1]],[[4560,1572,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3350,[],[],[1,"Default",0,1]],[[4483,1491,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3351,[],[],[1,"Default",0,1]],[[4390,1430,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3352,[],[],[1,"Default",0,1]],[[4181,1403,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,3353,[],[],[1,"Default",0,1]],[[4060,1417,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3354,[],[],[1,"Default",0,1]],[[3955,1493,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3355,[],[],[1,"Default",0,1]],[[3846,1584,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3356,[],[],[1,"Default",0,1]],[[3750,1673,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3357,[],[],[1,"Default",0,1]],[[3630,1815,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3358,[],[],[1,"Default",0,1]],[[3533,1924,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3359,[],[],[1,"Default",0,1]],[[3018,
2449,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3360,[],[],[1,"Default",0,1]],[[2911,2533,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3361,[],[],[1,"Default",0,1]],[[2830,2599,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3362,[],[],[1,"Default",0,1]],[[2727,2702,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3363,[],[],[1,"Default",0,1]],[[2674,2823,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3364,[],[],[1,"Default",0,1]],[[2862,2902,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3365,[],[],[1,"Default",0,1]],[[2865,3118,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3366,[],[],[1,"Default",
0,1]],[[2618,3003,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3367,[],[],[1,"Default",0,1]],[[2693,3175,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3368,[],[],[1,"Default",0,1]],[[2790,3338,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3369,[],[],[1,"Default",0,1]],[[2887,3441,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3370,[],[],[1,"Default",0,1]],[[3069,3504,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3371,[],[],[1,"Default",0,1]],[[3131,3641,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3372,[],[],[1,"Default",0,1]],[[2873,3542,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3373,[],
[],[1,"Default",0,1]],[[2857,3728,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3374,[],[],[1,"Default",0,1]],[[3016,3821,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3375,[],[],[1,"Default",0,1]],[[2836,3932,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3376,[],[],[1,"Default",0,1]],[[2721,3982,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3377,[],[],[1,"Default",0,1]],[[2548,4029,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3378,[],[],[1,"Default",0,1]],[[2737,4142,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3379,[],[],[1,"Default",0,1]],[[2451,4233,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,3380,[],[],[1,"Default",0,1]],[[2336,4053,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3381,[],[],[1,"Default",0,1]],[[2168,4047,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3382,[],[],[1,"Default",0,1]],[[2120,4213,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3383,[],[],[1,"Default",0,1]],[[1996,4235,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3384,[],[],[1,"Default",0,1]],[[1865,3996,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3385,[],[],[1,"Default",0,1]],[[1740,4197,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3386,[],[],[1,"Default",0,1]],[[1503,4168,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,3387,[],[],[1,"Default",0,1]],[[1420,4079,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3388,[],[],[1,"Default",0,1]],[[1420,3777,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3389,[],[],[1,"Default",0,1]],[[1386,3524,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3390,[],[],[1,"Default",0,1]],[[1399,3336,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3391,[],[],[1,"Default",0,1]],[[1474,3205,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3392,[],[],[1,"Default",0,1]],[[1636,3046,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3393,[],[],[1,"Default",0,1]],[[1757,
2947,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3394,[],[],[1,"Default",0,1]],[[1767,2858,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3395,[],[],[1,"Default",0,1]],[[1682,2712,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3396,[],[],[1,"Default",0,1]],[[1567,2629,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3397,[],[],[1,"Default",0,1]],[[1454,2530,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3398,[],[],[1,"Default",0,1]],[[1296,2371,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3399,[],[],[1,"Default",0,1]],[[1369,2167,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3400,[],[],[1,"Default",
0,1]],[[1493,2153,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3401,[],[],[1,"Default",0,1]],[[1640,2153,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3402,[],[],[1,"Default",0,1]],[[1806,2175,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3403,[],[],[1,"Default",0,1]],[[1921,2177,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3404,[],[],[1,"Default",0,1]],[[2089,2186,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3405,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,599700729743643,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1423,4071,0,496,496,0,0,1,0.5,0.5,0,0,[]],11,65,[[0],
[70],[100],[1.5],[0.25],[5]],[],[0,"Default",0,1]],[[1415.957763671875,3898.938232421875,0,64,64,0,-1.570796370506287,1,0.5,0.5,0,0,[]],271,12858,[],[],[1,"Default",0,1]],[[1022,918,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12852,[],[],[0,"Default",0,1]],[[2429,1589,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12853,[],[],[0,"Default",0,1]],[[3003.993408203125,1927.383178710938,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12854,[],[],[0,"Default",0,1]],[[3544.931396484375,2477.259765625,0,64,
64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12855,[],[],[0,"Default",0,1]],[[3632.55712890625,1824.5625,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12856,[],[],[0,"Default",0,1]],[[2986.992431640625,2538.068115234375,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12857,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,0x57a4468c03ce7,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x91b6ed1f1f494,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0xdca723a3bb647,!0,[255,255,
255],!0,1,1,1,!1,1,0,0,[[[957,894,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,89,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,9149333913412816,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1056,657,0,33,601,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7,[],[[1]],[1,"Default",0,1]],[[991,1087,0,33,469,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8,[],[[1]],[1,"Default",0,1]],[[1349,1214,0,33,377,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,9,[],[[1]],[1,"Default",0,1]],[[1474,1445,
0,33,224,0,0,1,0.5,0.5,0,0,[]],6,11,[],[[1]],[1,"Default",0,1]],[[1924,1295,0,33,180.432861328125,0,0,1,0.5,0.5,0,0,[]],6,12,[],[[1]],[1,"Default",0,1]],[[2347,1369,0,33,815,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,17,[],[[1]],[1,"Default",0,1]],[[2676,1666,0,33,102,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,19,[],[[1]],[1,"Default",0,1]],[[2749,2418,0,33,637,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,47,[],[[1]],[1,"Default",0,1]],[[2088,3893,0,33,936,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,63,[],[[1]],
[1,"Default",0,1]],[[1950,4323,0,33,1577,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,64,[],[[1]],[1,"Default",0,1]],[[1171,3784,0,33,1074,0,0,1,0.5,0.5,0,0,[]],6,66,[],[[1]],[1,"Default",0,1]],[[1636,3615,0,33,568,0,0,1,0.5,0.5,0,0,[]],6,67,[],[[1]],[1,"Default",0,1]],[[1804,3169,0,33,493,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,68,[],[[1]],[1,"Default",0,1]],[[1362,3070,0,33,543,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,69,[],[[1]],[1,"Default",0,1]],[[1362,2682,0,33,579,0,-0.7853981852531433,1,0.5,0.5,
0,0,[]],6,70,[],[[1]],[1,"Default",0,1]],[[1800,2560,0,33,535,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,71,[],[[1]],[1,"Default",0,1]],[[1976,2871,0,33,274,0,0,1,0.5,0.5,0,0,[]],6,72,[],[[1]],[1,"Default",0,1]],[[1822.665161132813,2371,0,33,612.330322265625,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,73,[],[[1]],[1,"Default",0,1]],[[1743.683227539063,1980,0,33,743.366455078125,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,74,[],[[1]],[1,"Default",0,1]],[[1167,2342,0,33,315,0,0,1,0.5,0.5,0,0,[]],6,75,[],[[1]],
[1,"Default",0,1]],[[3116,2048,0,400,32,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,22,[[0]],[[0]],[1,"Default",0,1]],[[3423,2355,0,400,29,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,24,[[0]],[[0]],[1,"Default",0,1]],[[3425,2048,0,400,30,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,25,[[1]],[[1]],[1,"Default",0,1]],[[3117,2359,0,400,31,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,26,[[1]],[[1]],[1,"Default",0,1]],[[1689,1391,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,86,[],[],[0,"Default",0,1]],[[3263.10400390625,
2203.53125,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,87,[],[],[0,"Default",0,1]],[[2890.1669921875,2634.635498046875,0,48,48,0,2.356194496154785,1,0.5,0.5,0,0,[]],21,88,[],[],[0,"Default",0,1]],[[2227,2179,0,206,479,0,0,0.2000000029802322,0.5,0.5,0,0,[]],16,85,[],[],[1,"Default",0,1]],[[3477.595947265625,1990.595947265625,0,395,43,0,0.7853981852531433,1,0.5,0.5,0,0,[]],30,49,[[0],[1]],[],[1,"Default",0,1]],[[1289,929,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,90,[],[],[0,"Default",0,1]],[[1560,1272,
0,48,48,0,0,1,0.5,0.5,0,0,[]],31,91,[],[],[0,"Default",0,1]],[[1862,1473,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,92,[],[],[0,"Default",0,1]],[[2962,1876,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,93,[],[],[0,"Default",0,1]],[[2445,1542,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,94,[],[],[0,"Default",0,1]],[[3122,3640,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,102,[],[],[0,"Default",0,1]],[[2535,4060,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,103,[],[],[0,"Default",0,1]],[[1526,3299,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,105,[],[],[0,"Default",0,1]],
[[1635,2869,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,106,[],[],[0,"Default",0,1]],[[1456,2364,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,107,[],[],[0,"Default",0,1]],[[1538,2591,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,109,[],[],[0,"Default",0,1]],[[1728,2290,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,110,[],[],[0,"Default",0,1]],[[2131,1477,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,111,[],[],[0,"Default",0,1]],[[2660,3008,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,116,[],[],[0,"Default",0,1]],[[1992,4160,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,117,[],[],[0,
"Default",0,1]],[[1440,3623,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,118,[],[],[0,"Default",0,1]],[[771,869,0,33,409,0,0,1,0.5,0.5,0,0,[]],6,119,[],[[1]],[1,"Default",0,1]],[[1637,941,0,33,799,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,10,[],[[1]],[1,"Default",0,1]],[[1604,1669,0,33,377,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,14,[],[[1]],[1,"Default",0,1]],[[2144,1796,0,33,847,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,15,[],[[1]],[1,"Default",0,1]],[[2885,3641,0,33,200,0,1.570796370506287,1,0.5,0.5,0,0,[]],
6,120,[],[[1]],[1,"Default",0,1]],[[2762,2002,0,33,603,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,13,[],[[1]],[1,"Default",0,1]],[[3011,1632,0,33,766,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,16,[],[[1]],[1,"Default",0,1]],[[2125,1713,0,33,180,0,0,1,0.5,0.5,0,0,[]],6,18,[],[[1]],[1,"Default",0,1]],[[3527,2770,0,33,753,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,20,[],[[1]],[1,"Default",0,1]],[[3784,2404,0,33,603,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,95,[],[[1]],[1,"Default",0,1]],[[4514,2472,0,33,
400,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,121,[],[[1]],[1,"Default",0,1]],[[4180,2607,0,33,400,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,122,[],[[1]],[1,"Default",0,1]],[[4180,3029,0,33,783,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,123,[],[[1]],[1,"Default",0,1]],[[2676,4261,0,33,200,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,124,[],[[1]],[1,"Default",0,1]],[[4820,2768,0,33,741,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,125,[],[[1]],[1,"Default",0,1]],[[4647,2140,0,33,400,0,0,1,0.5,0.5,0,0,[]],6,126,
[],[[1]],[1,"Default",0,1]],[[5077,2136,0,33,772,0,0,1,0.5,0.5,0,0,[]],6,127,[],[[1]],[1,"Default",0,1]],[[4504,1800,0,33,422,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,129,[],[[1]],[1,"Default",0,1]],[[2678,3766,0,33,374,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,130,[],[[1]],[1,"Default",0,1]],[[4809,1495,0,33,782,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,131,[],[[1]],[1,"Default",0,1]],[[4245,1653,0,33,233,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,132,[],[[1]],[1,"Default",0,1]],[[3856,1930,0,33,804,
0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,134,[],[[1]],[1,"Default",0,1]],[[4236,1224,0,33,622,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,135,[],[[1]],[1,"Default",0,1]],[[3596,1566,0,33,950,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,136,[],[[1]],[1,"Default",0,1]],[[3122,2665,0,33,452,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,137,[],[[1]],[1,"Default",0,1]],[[2970,3009,0,33,400,0,0,1,0.5,0.5,0,0,[]],6,48,[],[[1]],[1,"Default",0,1]],[[2532,2999,0,33,735,0,0,1,0.5,0.5,0,0,[]],6,50,[],[[1]],[1,"Default",0,
1]],[[3121,3343,0,33,424,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,51,[],[[1]],[1,"Default",0,1]],[[2667,3508,0,33,409,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,52,[],[[1]],[1,"Default",0,1]],[[2998,4056,0,33,762,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,53,[],[[1]],[1,"Default",0,1]],[[3259,3626,0,33,336,0,0,1,0.5,0.5,0,0,[]],6,54,[],[[1]],[1,"Default",0,1]],[[2880,3007,0,33,200,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,56,[],[[1]],[1,"Default",0,1]],[[1992,3980,0,33,200,0,0,1,0.5,0.5,0,0,[]],6,57,
[],[[1]],[1,"Default",0,1]],[[1272,2085,0,33,325,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,58,[],[[1]],[1,"Default",0,1]],[[3634,2572,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,21,[],[],[0,"Default",0,1]],[[3940,2760,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,27,[],[],[0,"Default",0,1]],[[4403,2743,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,28,[],[],[0,"Default",0,1]],[[4761,2371,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,29,[],[],[0,"Default",0,1]],[[4733,1912,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,30,[],[],[0,"Default",0,1]],[[4395,1547,0,48,
48,0,0,1,0.5,0.5,0,0,[]],31,31,[],[],[0,"Default",0,1]],[[4078,1547,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,32,[],[],[0,"Default",0,1]],[[3709,1763,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,33,[],[],[0,"Default",0,1]],[[2044,2286,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,34,[],[],[0,"Default",0,1]],[[2847,3355,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,35,[],[],[0,"Default",0,1]],[[2864,3922,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,36,[],[],[0,"Default",0,1]],[[2262,4124,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,37,[],[],[0,"Default",0,1]],[[3077,
3181,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,2125,[],[],[0,"Default",0,1]],[[3056,2882,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,2126,[],[],[0,"Default",0,1]],[[4052,2525,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,2127,[],[],[0,"Default",0,1]],[[4361,2503,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,2128,[],[],[0,"Default",0,1]],[[4561,2272,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],110,2129,[],[],[0,"Default",0,1]],[[4539,1954,0,250,250,0,3.141592741012573,1,0.5,0.5,
0,0,[]],110,2130,[],[],[0,"Default",0,1]],[[4291,1737,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,2131,[],[],[0,"Default",0,1]],[[4149,1758,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,2132,[],[],[0,"Default",0,1]],[[2489,1880,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,2133,[],[],[0,"Default",0,1]],[[1367,1354,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,2134,[],[],[0,"Default",0,1]],[[1155,1173,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,2135,[],[],[0,"Default",
0,1]],[[2538,3785,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,2136,[],[],[0,"Default",0,1]],[[1721,3403,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,2137,[],[],[0,"Default",0,1]],[[1365,636,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,2138,[],[],[0,"Default",0,1]],[[1947,1222,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,2139,[],[],[0,"Default",0,1]],[[2761,1349,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,2140,[],[],[0,"Default",0,1]],[[4551,1206,0,250,250,
0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,2141,[],[],[0,"Default",0,1]],[[3930,1202,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,2142,[],[],[0,"Default",0,1]],[[5099,1757,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,2143,[],[],[0,"Default",0,1]],[[5097,2522,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,2144,[],[],[0,"Default",0,1]],[[4565,3051,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,2145,[],[],[0,"Default",0,1]],[[3773,3048,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,
2146,[],[],[0,"Default",0,1]],[[1718,1815,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,2147,[],[],[0,"Default",0,1]],[[1451,1545,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,2148,[],[],[0,"Default",0,1]],[[2512,2621,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,2149,[],[],[0,"Default",0,1]],[[2509,3378,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,2150,[],[],[0,"Default",0,1]],[[3282,3478,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,2151,[],[],[0,"Default",0,1]],
[[3280,3806,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,2152,[],[],[0,"Default",0,1]],[[2735,4346,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,2153,[],[],[0,"Default",0,1]],[[1996,3009,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,55,[],[],[0,"Default",0,1]],[[1999,2730,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,79,[],[],[0,"Default",0,1]],[[1144,2493,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,80,[],[],[0,"Default",0,1]],[[1146,2178,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,81,
[],[],[0,"Default",0,1]],[[1370,1957,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,84,[],[],[0,"Default",0,1]],[[1150,3249,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,2154,[],[],[0,"Default",0,1]],[[778,1080,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,2155,[],[],[0,"Default",0,1]],[[778,664,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,2156,[],[],[0,"Default",0,1]],[[1178,4315,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,2157,[],[],[0,"Default",0,1]],[[1742,3786,
0,250,250,0,0,1,0.5,0.5,0,0,[]],111,2158,[],[],[0,"Default",0,1]],[[3271,2667,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,2159,[],[],[0,"Default",0,1]],[[3732,2205,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],111,2160,[],[],[0,"Default",0,1]],[[3270,1739,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],111,2161,[],[],[0,"Default",0,1]],[[2810.999755859375,2202,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],111,2162,[],[],[0,"Default",0,1]],[[2059,1138,0,580,250,0,0,1,0,0,0,0,[]],118,
2163,[],[],[0,0]],[[1865,3660,0,548.2874755859375,250,0,0,1,0,0,0,0,[]],118,2164,[],[],[0,0]],[[938,4195,0,822,250,0,-1.570796489715576,1,0,0,0,0,[]],118,2165,[],[],[0,0]],[[1403,2876,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],111,2166,[],[],[0,"Default",0,1]],[[4789,1148,0,526.2553100585938,250,0,0.7853981852531433,1,0,0,0,0,[]],119,2167,[],[],[0,0]],[[5309,1894,0,526.2553100585938,250,0,1.570796370506287,1,0,0,0,0,[]],119,2168,[],[],[0,0]],[[5149,2767,0,492.1391296386719,250,0,2.356194496154785,
1,0,0,0,0,[]],119,2169,[],[],[0,0]],[[4429,3260,0,536.60498046875,250,0,3.141592741012573,1,0,0,0,0,[]],119,2170,[],[],[0,0]],[[3331,4049,0,507.6293640136719,250,0,2.356194496154785,1,0,0,0,0,[]],119,2171,[],[],[0,0]],[[2598,4555,0,1299.420654296875,250,0,3.141592741012573,1,0,0,0,0,[]],119,2172,[],[],[0,0]],[[902,424,0,342.5650634765625,250,0,0,1,0,0,0,0,[]],129,2173,[],[],[0,0]],[[1609,585,0,566,250,0,0.7853981852531433,1,0,0,0,0,[]],129,2174,[],[],[0,0]],[[2999,1291,0,398,250,0,0.7853981852531433,
1,0,0,0,0,[]],129,2175,[],[],[0,0]],[[3267,1566,0,602.541748046875,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,2176,[],[],[0,0]],[[4067,993,0,363,250,0,0,1,0,0,0,0,[]],129,2177,[],[],[0,0]],[[4201,1913,0,415.9242553710938,250,0,2.356194496154785,1,0,0,0,0,[]],129,2178,[],[],[0,0]],[[3527,3100,0,384.4265747070313,250,0,-2.356194734573364,1,0,0,0,0,[]],130,2179,[],[],[0,0]],[[2300,3250,0,505.4319458007813,250,0,-1.570796489715576,1,0,0,0,0,[]],130,2180,[],[],[0,0]],[[2425.909423828125,2026.960815429688,
0,583.482421875,250,0,3.141592741012573,1,0,0,0,0,[]],130,2181,[],[],[0,0]],[[2650,3642,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],111,2182,[],[],[0,"Default",0,1]],[[2048,3253,0,243,250,0,2.356194496154785,1,0,0,0,0,[]],130,2183,[],[],[0,0]],[[1867,3475,0,199.04345703125,250,0,1.570796370506287,1,0,0,0,0,[]],130,2184,[],[],[0,0]],[[1088,3014,0,197.7773132324219,250,0,-0.7853984832763672,1,0,0,0,0,[]],130,2185,[],[],[0,0]],[[1229,2878,0,208.8642730712891,250,0,-2.356194734573364,1,0,0,0,0,[]],
130,2186,[],[],[0,0]],[[1507,1748,0,615,250,0,0,1,0,0,0,0,[]],126,2187,[],[],[0,0]],[[538,971,0,181.9535522460938,250,0,-1.570796489715576,1,0,0,0,0,[]],127,2188,[],[],[0,0]],[[1083,1320,0,181.9535522460938,250,0,3.141592741012573,1,0,0,0,0,[]],127,2189,[],[],[0,0]],[[1211,1407,0,81,250,0,-2.356194734573364,1,0,0,0,0,[]],127,2190,[],[],[0,0]],[[1476,1869,0,123.0138092041016,250,0,-2.356194734573364,1,0,0,0,0,[]],127,2191,[],[],[0,0]],[[2637,2206,0,212.5331573486328,250,0,-2.356194734573364,1,0,0,
0,0,[]],127,2192,[],[],[0,0]],[[4386,2009,0,134.7847290039063,250,0,-2.356194734573364,1,0,0,0,0,[]],127,2193,[],[],[0,0]],[[4414,2199,0,119.3270874023438,250,0,-1.570796489715576,1,0,0,0,0,[]],127,2194,[],[],[0,0]],[[4306,2350,0,110.5388107299805,250,0,-0.7853984832763672,1,0,0,0,0,[]],127,2195,[],[],[0,0]],[[4124,2379,0,119.28955078125,250,0,0,1,0,0,0,0,[]],127,2196,[],[],[0,0]],[[3908,2204,0,215,250,0,0.7853981852531433,1,0,0,0,0,[]],127,2197,[],[],[0,0]],[[3231,3129,0,167.4213562011719,250,0,
0.7853981852531433,1,0,0,0,0,[]],127,2198,[],[],[0,0]],[[3492,3615,0,74.74777221679688,250,0,1.570796370506287,1,0,0,0,0,[]],127,2199,[],[],[0,0]],[[3202,2947,0,110.7255554199219,250,0,1.570796370506287,1,0,0,0,0,[]],127,2200,[],[],[0,0]],[[3275,2840,0,59.97389984130859,250,0,2.356194496154785,1,0,0,0,0,[]],127,2201,[],[],[0,0]],[[2457,2379,0,251.0606994628906,250,0,-0.7853984832763672,1,0,0,0,0,[]],128,2202,[],[],[0,0]],[[1092,1936,0,57.09751892089844,250,0,-0.7853984832763672,1,0,0,0,0,[]],128,
2203,[],[],[0,0]],[[934,2359,0,55.86668395996094,250,0,-1.570796489715576,1,0,0,0,0,[]],128,2204,[],[],[0,0]],[[1918,2349,0,201.9266204833984,250,0,0.7853981852531433,1,0,0,0,0,[]],128,2205,[],[],[0,0]],[[2208,2864,0,23,250,0,1.570796370506287,1,0,0,0,0,[]],128,2206,[],[],[0,0]],[[2059,1387,0,151.021484375,33.56658935546875,0,3.141592741012573,1,0,0,0,0,[]],117,2207,[],[],[0,0]],[[1741,2526,0,199.3344573974609,34,0,-2.356194734573364,1,0,0,0,0,[]],117,2209,[],[],[0,0]],[[2130.85107421875,2388,0,614.9517822265625,
33.56658935546875,0,3.141592741012573,1,0,0,0,0,[]],117,2208,[],[],[0,0]],[[2956,3024,0,176.044921875,33.56658935546875,0,3.141592741012573,1,0,0,0,0,[]],117,2210,[],[],[0,0]],[[2986,3658,0,176.044921875,33.56658935546875,0,3.141592741012573,1,0,0,0,0,[]],117,2211,[],[],[0,0]],[[2478,3647,0,47.42673873901367,250,0,-2.356194734573364,1,0,0,0,0,[]],128,2212,[],[],[0,0]],[[2009,3905,0,176.044921875,33.56658935546875,0,1.570796370506287,1,0,0,0,0,[]],117,2213,[],[],[0,0]],[[2616,4178,0,176.044921875,
33.56658935546875,0,0.7853981852531433,1,0,0,0,0,[]],117,2214,[],[],[0,0]],[[2142,1623,0,160.2987060546875,33.56658935546875,0,1.570796370506287,1,0,0,0,0,[]],117,2215,[],[],[0,0]],[[2725,1642,0,102.3821563720703,33.56658935546875,0,2.356194496154785,1,0,0,0,0,[]],117,2216,[],[],[0,0]],[[2603,1744,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2217,[],[],[0,"Default",0,1]],[[3152,2097,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2218,[],[],[0,"Default",0,1]],[[3376,2081,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2219,[],[],[0,"Default",
0,1]],[[3145,2310,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2220,[],[],[0,"Default",0,1]],[[3374,2326,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2221,[],[],[0,"Default",0,1]],[[4190,2770,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2222,[],[],[0,"Default",0,1]],[[4625,2595,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2223,[],[],[0,"Default",0,1]],[[4761,2155,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2224,[],[],[0,"Default",0,1]],[[4577,1738,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2225,[],[],[0,"Default",0,1]],[[3895,1641,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,
2226,[],[],[0,"Default",0,1]],[[3005,2487,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2228,[],[],[0,"Default",0,1]],[[2750,2808,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2229,[],[],[0,"Default",0,1]],[[1610,3099,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,2230,[],[],[0,"Default",0,1]],[[3234.9560546875,1902.365356445313,0,35,377.0002136230469,0,0.7853981852531433,1,0,0,0,0,[]],138,2713,[[0]],[],[1,0]],[[3252.251953125,1910.767333984375,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2716,[[0]],[],[1,"Default",
0,1]],[[3542.498046875,2209.502197265625,0,35,375.4632263183594,0,0.7853981852531433,1,0,0,0,0,[]],138,2718,[[0]],[],[1,0]],[[3559.991455078125,2217.65966796875,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2719,[[0]],[],[1,"Default",0,1]],[[3285.482666015625,2492.117431640625,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2720,[[0]],[],[1,"Default",0,1]],[[2976.747314453125,2186.162841796875,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,
2721,[[0]],[],[1,"Default",0,1]],[[3279.2216796875,1925.8984375,0,35,377,0,-0.7853981852531433,1,0,0,0,0,[]],138,2717,[[1]],[],[0,0]],[[3287.47265625,1908.795654296875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2722,[[1]],[],[0,"Default",0,1]],[[3562.864501953125,2184.133544921875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2723,[[1]],[],[0,"Default",0,1]],[[2971.9833984375,2236.631591796875,0,35,376.9974365234375,0,-0.7853981852531433,1,0,0,0,0,[]],
138,2724,[[1]],[],[0,0]],[[2980.232421875,2219.52685546875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2725,[[1]],[],[0,"Default",0,1]],[[3255.624267578125,2494.86474609375,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2726,[[1]],[],[0,"Default",0,1]],[[3480,1995,0,46,402,0,2.356194496154785,1,0.5,0.5,0,0,[]],141,2730,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,0x5020a91dc03bb,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[784.634521484375,1088.8212890625,0,150,
150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10813,[],[],[0,"Default",0,1]],[[770.9961547851562,670.6427001953125,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10814,[],[],[0,"Default",0,1]],[[1937.339111328125,1366.038452148438,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10815,[],[],[0,"Default",0,1]],[[3278.322509765625,1877.35400390625,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,10816,[],[],[0,"Default",0,1]],[[3592.59765625,2214.061767578125,0,150,150,0,2.356194496154785,
1,0.5,0.5,0,0,[]],286,10817,[],[],[0,"Default",0,1]],[[3264.030029296875,2530.6943359375,0,150,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],286,10818,[],[],[0,"Default",0,1]],[[2954.640869140625,2195.27783203125,0,150,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],286,10819,[],[],[0,"Default",0,1]],[[1649,3892,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10820,[],[],[0,"Default",0,1]],[[1185.70654296875,4321.55615234375,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10821,[],[],[0,"Default",
0,1]],[[1378,691,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10822,[],[],[0,"Default",0,1]],[[1238,1115,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10823,[],[],[0,"Default",0,1]],[[2570.539306640625,1822.5263671875,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10824,[],[],[0,"Default",0,1]],[[2768.931396484375,1396.663818359375,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10825,[],[],[0,"Default",0,1]],[[4561,1257,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,
10826,[],[],[0,"Default",0,1]],[[4379,1681,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10827,[],[],[0,"Default",0,1]],[[1920,1248,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],287,10828,[],[],[0,"Default",0,1]],[[1469.248168945313,1370.09716796875,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],287,10829,[],[],[0,"Default",0,1]],[[5072,1793,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],287,10830,[],[],[0,"Default",0,1]],[[4641,1970,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],
287,10831,[],[],[0,"Default",0,1]],[[3259,3520,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],287,10832,[],[],[0,"Default",0,1]],[[1970,2763,0,240,150,0,-1.573251962661743,1,0.5,0.5,0,0,[]],287,10833,[],[],[0,"Default",0,1]],[[1543.972290039063,2867.065673828125,0,150,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],286,10834,[],[],[0,"Default",0,1]],[[1707.560546875,1765.540405273438,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10835,[],[],[0,"Default",0,1]],[[3971,2585,0,240,150,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],287,10836,[],[],[0,"Default",0,1]],[[3758,2998,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10837,[],[],[0,"Default",0,1]],[[2555.51953125,2618.988525390625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10838,[],[],[0,"Default",0,1]],[[2992,2809,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10839,[],[],[0,"Default",0,1]],[[1197,2171,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10840,[],[],[0,"Default",0,1]],[[1200,3232,0,240,150,0,2.356194496154785,1,0.5,
0.5,0,0,[]],287,10841,[],[],[0,"Default",0,1]],[[3969.420166015625,1229.56787109375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10842,[],[],[0,"Default",0,1]],[[4164.7978515625,1661.071899414063,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10843,[],[],[0,"Default",0,1]],[[4621.05517578125,2355.775390625,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10844,[],[],[0,"Default",0,1]],[[5046.7607421875,2534.911376953125,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10845,
[],[],[0,"Default",0,1]],[[3231,3824,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10846,[],[],[0,"Default",0,1]],[[1948,3026,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10847,[],[],[0,"Default",0,1]],[[4533,3024,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10848,[],[],[0,"Default",0,1]],[[4347,2604,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10849,[],[],[0,"Default",0,1]],[[2511,3894,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10850,[],[],[0,"Default",0,1]],[[2698,4320,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,
10851,[],[],[0,"Default",0,1]],[[2790.473388671875,3633.088623046875,0,150,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],286,10852,[],[],[0,"Default",0,1]],[[1661,3325,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10853,[],[],[0,"Default",0,1]],[[2976,3164,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,10854,[],[],[0,"Default",0,1]],[[2531,3342,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,10855,[],[],[0,"Default",0,1]],[[1170,2460,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,
10856,[],[],[0,"Default",0,1]],[[1410.095458984375,1984.2412109375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10857,[],[],[0,"Default",0,1]],[[1663.09521484375,2405.04541015625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,10858,[],[],[0,"Default",0,1]],[[1652,938,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10859,[],[],[0,"Default",0,1]],[[2299,1357,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10860,[],[],[0,"Default",0,1]],[[2120,1784,0,650,175,0,0,1,
0.5,0.5028571486473083,0,0,[]],257,10861,[],[],[0,"Default",0,1]],[[3036.242919921875,1639.609252929688,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10862,[],[],[0,"Default",0,1]],[[2767.918701171875,1989.56005859375,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10863,[],[],[0,"Default",0,1]],[[3535.731689453125,2763.7939453125,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10864,[],[],[0,"Default",0,1]],[[3793.953125,2402.46240234375,
0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10865,[],[],[0,"Default",0,1]],[[4152.736328125,3016.343017578125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10866,[],[],[0,"Default",0,1]],[[4239,1214,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10867,[],[],[0,"Default",0,1]],[[4813,1482,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,10868,[],[],[0,"Default",0,1]],[[5091,2150,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10869,
[],[],[0,"Default",0,1]],[[3665,1514,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10870,[],[],[0,"Default",0,1]],[[3866,1936,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10871,[],[],[0,"Default",0,1]],[[2745.478271484375,2438.373046875,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10872,[],[],[0,"Default",0,1]],[[2545.754150390625,2987.392578125,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10873,[],[],[0,"Default",
0,1]],[[1183,3632,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,10874,[],[],[0,"Default",0,1]],[[2325.66357421875,4334.81640625,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10875,[],[],[0,"Default",0,1]],[[1680.972412109375,4334.71337890625,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10876,[],[],[0,"Default",0,1]],[[2143,3906,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,10877,[],[],[0,"Default",0,1]],[[1989,2359,
0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10878,[],[],[0,"Default",0,1]],[[1978,1969,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10879,[],[],[0,"Default",0,1]],[[1316,2656,0,650,175,0,-2.356194734573364,1,0.5,0.5028571486473083,0,0,[]],257,10880,[],[],[0,"Default",0,1]],[[1329,3120,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10881,[],[],[0,"Default",0,1]],[[902.986572265625,642.2484130859375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10882,
[],[],[0,"Default",0,1]],[[1045.962890625,642.4378051757812,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10883,[],[],[0,"Default",0,1]],[[1203.418823242188,667.6795654296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10884,[],[],[0,"Default",0,1]],[[902.0853271484375,1101.03515625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10885,[],[],[0,"Default",0,1]],[[1059.34912109375,1075.601318359375,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10886,[],[],[0,"Default",0,1]],[[782.7267456054688,800.6110229492188,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10887,[],[],[0,"Default",0,1]],[[758.1995849609375,957.1602172851562,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10888,[],[],[0,"Default",0,1]],[[1363.890014648438,1213.102905273438,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,
0,[]],272,10889,[],[],[0,"Default",0,1]],[[1537.394897460938,1587.073364257813,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10890,[],[],[0,"Default",0,1]],[[1627.140869140625,1676.815307617188,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10891,[],[],[0,"Default",0,1]],[[4468.80126953125,1745.276489257813,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10892,[],[],[0,"Default",0,1]],[[4551.958984375,
1829.556518554688,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10893,[],[],[0,"Default",0,1]],[[3076.60302734375,3287.2099609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10894,[],[],[0,"Default",0,1]],[[3186.520751953125,3397.3916015625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10895,[],[],[0,"Default",0,1]],[[2682.239501953125,3503.422607421875,0,165,175,0,0.7853981852531433,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,10896,[],[],[0,"Default",0,1]],[[2730.17138671875,3733.20654296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10897,[],[],[0,"Default",0,1]],[[2622.4130859375,3840.15087890625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10898,[],[],[0,"Default",0,1]],[[3135.556396484375,3934.90478515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10899,
[],[],[0,"Default",0,1]],[[3023.370361328125,4046.401611328125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10900,[],[],[0,"Default",0,1]],[[2821.093017578125,4213.841796875,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10901,[],[],[0,"Default",0,1]],[[2907.74072265625,4127.4462890625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10902,[],[],[0,"Default",0,1]],[[1759.575927734375,3907.095703125,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10903,[],[],[0,"Default",0,1]],[[1621.658081054688,3756.970947265625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10904,[],[],[0,"Default",0,1]],[[1622.273559570313,3607.51220703125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10905,[],[],[0,"Default",0,1]],[[1622.892822265625,3474.135009765625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,10906,[],[],[0,"Default",0,1]],[[1158.523193359375,4179.04638671875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10907,[],[],[0,"Default",0,1]],[[1183.280517578125,4032.20263671875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10908,[],[],[0,"Default",0,1]],[[1311.095703125,4310.28759765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10909,[],[],[0,"Default",0,1]],[[1741.156005859375,
3213.607177734375,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10910,[],[],[0,"Default",0,1]],[[1842.691528320313,3112.25927734375,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10911,[],[],[0,"Default",0,1]],[[1987.91064453125,2869.590576171875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10912,[],[],[0,"Default",0,1]],[[1847.5869140625,2627.5439453125,0,165,175,0,-2.356194734573364,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,10913,[],[],[0,"Default",0,1]],[[1737.261840820313,2518.223876953125,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10914,[],[],[0,"Default",0,1]],[[1155.066528320313,2339.5166015625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10915,[],[],[0,"Default",0,1]],[[1271.072875976563,2069.51025390625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,
10916,[],[],[0,"Default",0,1]],[[1579,1994,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10917,[],[],[0,"Default",0,1]],[[3380,1799,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10918,[],[],[0,"Default",0,1]],[[4658,2101,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10919,[],[],[0,"Default",0,1]],[[4658.609375,2237.161865234375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10920,[],[],[0,"Default",0,1]],[[4493,2475,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10921,[],[],[0,"Default",0,1]],[[4661.0380859375,2909.678466796875,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10922,[],[],[0,"Default",0,1]],[[4882.9150390625,2688.096923828125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10923,[],[],[0,"Default",0,1]],[[4789.96337890625,2816.176025390625,
0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10924,[],[],[0,"Default",0,1]],[[4969.97607421875,2601.8837890625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10925,[],[],[0,"Default",0,1]],[[4115.7255859375,2598.358642578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10926,[],[],[0,"Default",0,1]],[[4243.009765625,2598.339599609375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10927,
[],[],[0,"Default",0,1]],[[3178.74658203125,2625.638916015625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10928,[],[],[0,"Default",0,1]],[[3070.076416015625,2733.346923828125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10929,[],[],[0,"Default",0,1]],[[2957.501708984375,3013.336181640625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10930,[],[],[0,"Default",0,1]]],[]],["hud",11,5909590367914134,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv07",5500,3E3,!0,"Levels",9158072418279948,[["bg",0,4707995957110021,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-1908,-1338,0,8946,5810,0,0,1,0,0,0,0,[]],100,1975,[],[],[0,0]]],[]],["halo",1,6499328258834788,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0xbbfa105f58fa5,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1636.022705078125,840.977294921875,0,1142,485.68896484375,0,0.7853981852531433,1,0,0,0,0,[]],121,1976,[],[],[0,0]],[[2330.3642578125,790.6361083984375,
0,1173.320434570313,537.327880859375,0,0.7853981852531433,1,0,0,0,0,[]],121,1977,[],[],[0,0]],[[1099,1506,0,700,350,0,0.7853981852531433,1,0,0,0,0,[]],120,1979,[],[],[0,0]],[[2913,792,0,700,350,0,0.7853981852531433,1,0,0,0,0,[]],120,1980,[],[],[0,0]],[[3524.841796875,742,0,704.158447265625,376,0,0,1,0,0,0,0,[]],120,1981,[],[],[0,0]],[[3166.99365234375,1611.006103515625,0,327,548.447021484375,0,0.7853981852531433,1,0,0,0,0,[]],125,1982,[],[],[0,0]],[[1293,1184,0,1121,245,0,0.7853981852531433,1,0,0,
0,0,[]],123,1983,[],[],[0,0]],[[3214.739990234375,816.7400512695312,0,555.3284301757812,160,0,0.7853981852531433,1,0,0,0,0,[]],124,1978,[],[],[0,0]],[[1114.661743164063,1349.83349609375,0,1128.134887695313,123,0,0.7853981852531433,1,0,0,0,0,[]],109,1984,[],[],[0,0]],[[1446.78662109375,660.6837158203125,0,262,829,0,0.7853981852531433,1,0,0,0,0,[]],109,1985,[],[],[0,0]],[[1558,732,0,589,30,0,0.7853981852531433,1,0,0,0,0,[]],109,1986,[],[],[0,0]],[[1928.190673828125,696.80908203125,0,372,291,0,0.7853981852531433,
1,0,0,0,0,[]],109,1987,[],[],[0,0]],[[2552.138671875,744.861328125,0,289,194,0,0.7853981852531433,1,0,0,0,0,[]],109,1988,[],[],[0,0]],[[2632.64306640625,1006.20703125,0,1116,62,0,0.7853981852531433,1,0,0,0,0,[]],109,1989,[],[],[0,0]],[[2436.834716796875,1653.396606445313,0,422.7793273925781,489.9242858886719,0,0.7853981852531433,1,0,0,0,0,[]],109,1990,[],[],[0,0]],[[2920.46240234375,746.84765625,0,870.8190307617188,38.26919555664063,0,0.7853981852531433,1,0,0,0,0,[]],109,1991,[],[],[0,0]],[[3434.542236328125,
1259.092895507813,0,144.225830078125,391.5841674804688,0,0.7853981852531433,1,0,0,0,0,[]],109,1992,[],[],[0,0]],[[2992.92724609375,692.690673828125,0,247.310546875,90.0482177734375,0,0.7853981852531433,1,0,0,0,0,[]],109,1993,[],[],[0,0]],[[2735.6435546875,2277.98388671875,0,466.4975891113281,466.4975891113281,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1994,[],[],[0,"Default",0,1]],[[1594,2262.638916015625,0,374.9519958496094,374.9519958496094,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1995,[],[],[0,
"Default",0,1]],[[849,1496,0,374.9519958496094,374.9519958496094,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,1996,[],[],[0,"Default",0,1]],[[2176,752.64697265625,0,279.2847900390625,279.2847900390625,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,1997,[],[],[0,"Default",0,1]],[[2756,755,0,279.2847900390625,279.2847900390625,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,1998,[],[],[0,"Default",0,1]],[[3338.903076171875,944.0970458984375,0,383.4788208007813,383.4788208007813,0,3.141592741012573,1,0.5,0.5,
0,0,[]],108,1999,[],[],[0,"Default",0,1]],[[3580.12353515625,1115.07470703125,0,98.01676177978516,98.01676177978516,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,2E3,[],[],[0,"Default",0,1]],[[3420.49609375,1635.571899414063,0,226.7256469726563,226.7256469726563,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2001,[],[],[0,"Default",0,1]],[[3499.71044921875,1485.487426757813,0,126.9960632324219,126.9960632324219,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2002,[],[],[0,"Default",0,1]],[[3499.015625,1638.2197265625,
0,115.4785842895508,115.4785842895508,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,2003,[],[],[0,"Default",0,1]],[[3418.96044921875,1558.939697265625,0,115.4785842895508,115.4785842895508,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2004,[],[],[0,"Default",0,1]],[[3418.265625,1706.640380859375,0,115.4785842895508,115.4785842895508,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,2005,[],[],[0,"Default",0,1]],[[4722,947,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1413,[],
[],[0,"Default",0,1]]],[]],["orgTrack",3,9143812858583352,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,6050128392337473,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[978,1514,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3406,[],[],[1,"Default",0,1]],[[1111,1516,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3407,[],[],[1,"Default",0,1]],[[1089,1347,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3408,[],[],[1,"Default",0,1]],[[1255,1511,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3409,[],[],[1,"Default",0,1]],[[1104,1695,0,4,4,0,0,1,0.5,0.5,0,0,[]],
156,3410,[],[],[1,"Default",0,1]],[[1176,1902,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3411,[],[],[1,"Default",0,1]],[[1359,2076,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3412,[],[],[1,"Default",0,1]],[[1552,2102,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3413,[],[],[1,"Default",0,1]],[[1499,1917,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3414,[],[],[1,"Default",0,1]],[[1704,1869,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3415,[],[],[1,"Default",0,1]],[[1848,2045,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3416,[],[],[1,"Default",0,1]],[[1514,1669,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,3417,[],[],[1,"Default",0,1]],[[1461,1512,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3418,[],[],[1,"Default",0,1]],[[1585,1369,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3419,[],[],[1,"Default",0,1]],[[1716,1415,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3420,[],[],[1,"Default",0,1]],[[1614,1150,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3421,[],[],[1,"Default",0,1]],[[1875,1193,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3422,[],[],[1,"Default",0,1]],[[1532,853,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3423,[],[],[1,"Default",0,1]],[[1315,952,
0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3424,[],[],[1,"Default",0,1]],[[1142,1104,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3425,[],[],[1,"Default",0,1]],[[1902,844,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3426,[],[],[1,"Default",0,1]],[[2078,1114,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3427,[],[],[1,"Default",0,1]],[[2237,933,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3428,[],[],[1,"Default",0,1]],[[1989,1512,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3429,[],[],[1,"Default",0,1]],[[2199,1500,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3430,[],[],[1,"Default",0,1]],
[[2206,1714,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3431,[],[],[1,"Default",0,1]],[[1955,1751,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3432,[],[],[1,"Default",0,1]],[[2344,1890,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3433,[],[],[1,"Default",0,1]],[[2443,2011,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3434,[],[],[1,"Default",0,1]],[[2626,2107,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3435,[],[],[1,"Default",0,1]],[[2853,2127,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3436,[],[],[1,"Default",0,1]],[[2980,2071,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3437,[],[],[1,
"Default",0,1]],[[3103,1915,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3438,[],[],[1,"Default",0,1]],[[3233,1804,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3439,[],[],[1,"Default",0,1]],[[2788,1702,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3440,[],[],[1,"Default",0,1]],[[2927,1631,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3441,[],[],[1,"Default",0,1]],[[2631,1601,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3442,[],[],[1,"Default",0,1]],[[2766,1428,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3443,[],[],[1,"Default",0,1]],[[2993,1290,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,
3444,[],[],[1,"Default",0,1]],[[3282,1251,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3445,[],[],[1,"Default",0,1]],[[3395,1589,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3446,[],[],[1,"Default",0,1]],[[3441,945,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3447,[],[],[1,"Default",0,1]],[[2708,967,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3448,[],[],[1,"Default",0,1]],[[2527,1148,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3449,[],[],[1,"Default",0,1]],[[2530,1312,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3450,[],[],[1,"Default",0,1]],[[2358,1333,0,4,4,0,0,1,0.5,0.5,
0,0,[]],156,3451,[],[],[1,"Default",0,1]],[[2339,1138,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3452,[],[],[1,"Default",0,1]],[[2879,943,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3453,[],[],[1,"Default",0,1]],[[2868,1097,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3454,[],[],[1,"Default",0,1]],[[3456,940,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3455,[],[],[1,"Default",0,1]],[[3586,820,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3456,[],[],[1,"Default",0,1]],[[3567,1056,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3457,[],[],[1,"Default",0,1]],[[3778,1054,0,4,4,
0,0,1,0.5,0.5,0,0,[]],156,3458,[],[],[1,"Default",0,1]],[[3670,911,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3459,[],[],[1,"Default",0,1]],[[3789,808,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3460,[],[],[1,"Default",0,1]],[[3973,938,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3461,[],[],[1,"Default",0,1]],[[4192,943,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3462,[],[],[1,"Default",0,1]],[[2453,1471,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3856,[],[],[1,"Default",0,1]],[[2321,1582,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3857,[],[],[1,"Default",0,1]],[[2571,
1621,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3858,[],[],[1,"Default",0,1]],[[2446,1747,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3859,[],[],[1,"Default",0,1]],[[1962,1254,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3860,[],[],[1,"Default",0,1]],[[2074,1397,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3861,[],[],[1,"Default",0,1]],[[2215,1234,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3862,[],[],[1,"Default",0,1]],[[2412,1039,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3863,[],[],[1,"Default",0,1]],[[2654,1264,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3864,[],[],[1,"Default",
0,1]],[[2845,1418,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3865,[],[],[1,"Default",0,1]],[[2744,1081,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3866,[],[],[1,"Default",0,1]],[[2194,1989,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3867,[],[],[1,"Default",0,1]],[[1904,2009,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3868,[],[],[1,"Default",0,1]],[[1701,1806,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3869,[],[],[1,"Default",0,1]],[[1254,1683,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3870,[],[],[1,"Default",0,1]],[[1259,1353,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3871,[],
[],[1,"Default",0,1]],[[1347,1125,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3872,[],[],[1,"Default",0,1]],[[1733,1037,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3873,[],[],[1,"Default",0,1]],[[1411,1098,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3874,[],[],[1,"Default",0,1]],[[1592,909,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3875,[],[],[1,"Default",0,1]],[[2569,888,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3876,[],[],[1,"Default",0,1]],[[3281,874,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3877,[],[],[1,"Default",0,1]],[[3398,981,0,4,4,0,0,1,0.5,0.5,0,0,[]],
156,3878,[],[],[1,"Default",0,1]],[[3539,1095,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3879,[],[],[1,"Default",0,1]],[[3243,1109,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3880,[],[],[1,"Default",0,1]],[[3052,1103,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3881,[],[],[1,"Default",0,1]],[[3058,1497,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3882,[],[],[1,"Default",0,1]],[[3245,1399,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3883,[],[],[1,"Default",0,1]],[[3291,1602,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3884,[],[],[1,"Default",0,1]],[[3426,1483,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,3885,[],[],[1,"Default",0,1]],[[3382,1226,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3886,[],[],[1,"Default",0,1]],[[2789,1787,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3887,[],[],[1,"Default",0,1]],[[2689,1727,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3888,[],[],[1,"Default",0,1]],[[2400,2131,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,3889,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,7373142840901085,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2447,2003,0,496,496,0,0,1,0.5,0.5,0,0,[]],11,932,[[0],[95],[100],[1.5],[0.25],[5]],
[],[0,"Default",0,1]],[[2075.076171875,1142.31982421875,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12860,[],[],[0,"Default",0,1]],[[2589.992919921875,1571.815063476563,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12861,[],[],[0,"Default",0,1]],[[2580,940,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12862,[],[],[0,"Default",0,1]],[[1561.092163085938,943.48193359375,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12864,[],[],[0,"Default",0,1]],[[2590.158447265625,2108.852294921875,0,64,64,0,0,
1,0.5,0.5,0,0,[]],271,12865,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,767282673075429,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,6503828152960145,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,6187141804337306,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[961.7413330078125,1509.121337890625,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,1542,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,4907826108574937,!0,[255,255,255],!0,1,1,1,!1,1,0,0,
[[[1227,1506,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1513,[],[],[0,"Default",0,1]],[[1428,1423,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1514,[],[],[0,"Default",0,1]],[[1550,1201,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1515,[],[],[0,"Default",0,1]],[[1699,1076,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1516,[],[],[0,"Default",0,1]],[[2079,1095,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1517,[],[],[0,"Default",0,1]],[[2361,1157,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1518,[],[],[0,"Default",0,1]],[[2337,1336,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1519,
[],[],[0,"Default",0,1]],[[2766,1576,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1520,[],[],[0,"Default",0,1]],[[2980,1399,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1521,[],[],[0,"Default",0,1]],[[3087,1156,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1522,[],[],[0,"Default",0,1]],[[2950,967,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1523,[],[],[0,"Default",0,1]],[[2702,944,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1524,[],[],[0,"Default",0,1]],[[2164,1508,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1525,[],[],[0,"Default",0,1]],[[1944,1725,0,48,48,0,0,1,0.5,
0.5,0,0,[]],31,1526,[],[],[0,"Default",0,1]],[[1719,1956,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1527,[],[],[0,"Default",0,1]],[[1511,2008,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1528,[],[],[0,"Default",0,1]],[[1265,1961,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1529,[],[],[0,"Default",0,1]],[[1202,1107,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1530,[],[],[0,"Default",0,1]],[[1325,984,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1531,[],[],[0,"Default",0,1]],[[3680,928,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1532,[],[],[0,"Default",0,1]],[[3061,1946,
0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1533,[],[],[0,"Default",0,1]],[[2846,2121,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1534,[],[],[0,"Default",0,1]],[[3247,1772,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1535,[],[],[0,"Default",0,1]],[[3356,1567,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1536,[],[],[0,"Default",0,1]],[[3455,973,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1537,[],[],[0,"Default",0,1]],[[3922,927,0,48,48,0,0,1,0.5,0.5,0,0,[]],31,1538,[],[],[0,"Default",0,1]],[[4177,941,0,461,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,1466,
[],[],[1,"Default",0,1]],[[3322,1646,0,64,344,0,1.570796370506287,1,0.5,0.5,0,0,[]],30,1475,[[9],[10]],[],[1,"Default",0,1]],[[2954,1054,0,64,474,0,0.7853981852531433,1,0.5,0.5,0,0,[]],30,1509,[[0],[1]],[],[1,"Default",0,1]],[[1304,1932,0,64,413,0,0.9569312334060669,1,0.5,0.5,0,0,[]],30,1510,[[2],[3]],[],[1,"Default",0,1]],[[1321,1026,0,64,413,0,2.99913501739502,1,0.5,0.5,0,0,[]],30,1511,[[4],[5]],[],[1,"Default",0,1]],[[2277.889404296875,1434.11083984375,0,516,33,0,-2.356194496154785,1,0.5,0.5,0,
0,[]],28,1467,[[4]],[[0]],[1,"Default",0,1]],[[3334.535888671875,1433.53564453125,0,484,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1470,[[10]],[[1]],[1,"Default",0,1]],[[3148,1248,0,696,38,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,1471,[[9]],[[0]],[1,"Default",0,1]],[[3340.181640625,1064.817993164063,0,521,35,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,1476,[[10]],[[1]],[1,"Default",0,1]],[[1363,1521,0,521,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,1478,[[2]],[[0]],[1,"Default",0,1]],[[1112,1239.614501953125,
0,499,34.77099609375,0,0,1,0.5,0.5,0,0,[]],28,1479,[[3]],[[1]],[1,"Default",0,1]],[[1107,1775.5,0,479,29,0,0,1,0.5,0.5,0,0,[]],28,1480,[[3]],[[1]],[1,"Default",0,1]],[[1897,1053,0,516,37,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,1500,[[4]],[[0]],[1,"Default",0,1]],[[1540.242797851563,1438.757202148438,0,524,32,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,1501,[[4]],[[0]],[1,"Default",0,1]],[[1543.24267578125,1070.24267578125,0,499,32,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1502,[[5]],[[1]],[1,"Default",
0,1]],[[1891.88916015625,1436.88916015625,0,556,33,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1503,[[5]],[[1]],[1,"Default",0,1]],[[2251.634765625,1058.635009765625,0,478,37.31097030639648,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1504,[[0]],[[0]],[1,"Default",0,1]],[[2618.440185546875,1431.440185546875,0,484,34.30964660644531,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1505,[[0]],[[0]],[1,"Default",0,1]],[[2617.81787109375,1077.18212890625,0,516,35,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,1506,
[[1]],[[1]],[1,"Default",0,1]],[[1879.464477539063,1809.53564453125,0,516,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,1507,[[4]],[[0]],[1,"Default",0,1]],[[2245.949951171875,1813.949829101563,0,556,30,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,1508,[[5]],[[1]],[1,"Default",0,1]],[[2288,1442,0,516,35,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,1512,[[1]],[[1]],[1,"Default",0,1]],[[3678,779,0,100,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,956,[],[[1]],[1,"Default",0,1]],[[3671,1076,0,100,34,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],6,957,[],[[1]],[1,"Default",0,1]],[[3206.4140625,807.5858154296875,0,230,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1468,[],[[1]],[1,"Default",0,1]],[[3515,1474,0,462,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,1469,[],[[1]],[1,"Default",0,1]],[[3588.40380859375,1179.59619140625,0,218,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1472,[],[[1]],[1,"Default",0,1]],[[3695,736,0,856,34,0,0,1,0.5,0.5,0,0,[]],6,1473,[],[[1]],[1,"Default",0,1]],[[3892,1115,0,469,34,0,0,1,0.5,0.5,0,0,[]],6,
1474,[],[[1]],[1,"Default",0,1]],[[1459,1778,0,224,34,0,0,1,0.5,0.5,0,0,[]],6,1477,[],[[1]],[1,"Default",0,1]],[[1097,994,0,708,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1481,[],[[1]],[1,"Default",0,1]],[[848,1509,0,591,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,1482,[],[[1]],[1,"Default",0,1]],[[1798,813,0,219,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1483,[],[[1]],[1,"Default",0,1]],[[1471,736,0,318,34,0,0,1,0.5,0.5,0,0,[]],6,1484,[],[[1]],[1,"Default",0,1]],[[1650,804,0,234,34,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],6,1485,[],[[1]],[1,"Default",0,1]],[[2096,738,0,466,34,0,0,1,0.5,0.5,0,0,[]],6,1486,[],[[1]],[1,"Default",0,1]],[[2778,741,0,513,34,0,0,1,0.5,0.5,0,0,[]],6,1487,[],[[1]],[1,"Default",0,1]],[[2359,803,0,234,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1488,[],[[1]],[1,"Default",0,1]],[[3059,796,0,203,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1489,[],[[1]],[1,"Default",0,1]],[[2499,801,0,234,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1490,[],[[1]],[1,"Default",0,1]],[[1624,1709,0,
208,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1491,[],[[1]],[1,"Default",0,1]],[[2623,1803,0,505,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1492,[],[[1]],[1,"Default",0,1]],[[2970,1789,0,539,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1493,[],[[1]],[1,"Default",0,1]],[[3236,1986,0,844,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1494,[],[[1]],[1,"Default",0,1]],[[2662,2289,0,593,34,0,0,1,0.5,0.5,0,0,[]],6,1495,[],[[1]],[1,"Default",0,1]],[[2220,2145,0,440,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],
6,1496,[],[[1]],[1,"Default",0,1]],[[1929,2145,0,450,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1497,[],[[1]],[1,"Default",0,1]],[[1579,2275,0,505,34,0,0,1,0.5,0.5,0,0,[]],6,1498,[],[[1]],[1,"Default",0,1]],[[1110,2031,0,722,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1499,[],[[1]],[1,"Default",0,1]],[[1794,1323,0,245,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1539,[],[[1]],[1,"Default",0,1]],[[2447,1237,0,81,85,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,1540,[],[[1]],[1,"Default",0,1]],[[2081,862,
0,273,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1541,[],[[1]],[1,"Default",0,1]],[[1070,1509,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,958,[],[],[0,"Default",0,1]],[[2064,1613,0,48,48,0,2.356194496154785,1,0.5,0.5,0,0,[]],21,959,[],[],[0,"Default",0,1]],[[1449,962,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,1465,[],[],[0,"Default",0,1]],[[1728,731,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],111,2006,[],[],[0,"Default",0,1]],[[2429,721,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],111,2007,
[],[],[0,"Default",0,1]],[[3137,724,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],111,2008,[],[],[0,"Default",0,1]],[[2074.773193359375,2149.772705078125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,2009,[],[],[0,"Default",0,1]],[[3599,1320,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,2010,[],[],[0,"Default",0,1]],[[3673.55712890625,1215.469970703125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,2011,[],[],[0,"Default",0,1]],[[828.9996337890625,1231.227905273438,0,250,250,
0,3.141592741012573,1,0.5,0.5,0,0,[]],112,2012,[],[],[0,"Default",0,1]],[[827,1776,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,2013,[],[],[0,"Default",0,1]],[[1342,2295,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,2014,[],[],[0,"Default",0,1]],[[1804,2298,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,2015,[],[],[0,"Default",0,1]],[[2353,2309,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,2016,[],[],[0,"Default",0,1]],[[2938,2311,0,250,250,0,0.7853981852531433,1,0.5,0.5,
0,0,[]],112,2017,[],[],[0,"Default",0,1]],[[1348,715,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,2018,[],[],[0,"Default",0,1]],[[1865.0478515625,716.6296997070312,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,2019,[],[],[0,"Default",0,1]],[[3270,714,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,2020,[],[],[0,"Default",0,1]],[[1596,718,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,2021,[],[],[0,"Default",0,1]],[[2307.02490234375,719.2613525390625,0,250,250,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],112,2022,[],[],[0,"Default",0,1]],[[3016,722,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,2023,[],[],[0,"Default",0,1]],[[2553,720,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,2024,[],[],[0,"Default",0,1]],[[3533.271728515625,1719.772705078125,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,2025,[],[],[0,"Default",0,1]],[[901.9931030273438,1777.2451171875,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2749,[[3]],[],[0,"Default",0,1]],[[1364.042114257813,1751.580322265625,
0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,2751,[[2]],[],[1,"Default",0,1]],[[898.2564697265625,1240.209228515625,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2753,[[3]],[],[0,"Default",0,1]],[[1701.685668945313,1627.96484375,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2755,[[5]],[],[0,"Default",0,1]],[[2071.146484375,1226.203369140625,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2757,[[4]],[],[1,"Default",0,1]],[[1702.641967773438,
1598.351440429688,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2759,[[4]],[],[1,"Default",0,1]],[[2055.53271484375,1984.39453125,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2761,[[4]],[],[1,"Default",0,1]],[[1378.249755859375,1238.066772460938,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2763,[[5]],[],[0,"Default",0,1]],[[2086.9921875,1974.313232421875,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2765,[[5]],[],
[0,"Default",0,1]],[[2448.507080078125,1600.271362304688,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2767,[[0]],[],[1,"Default",0,1]],[[2095.33154296875,1216.474975585938,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2769,[[0]],[],[1,"Default",0,1]],[[3170.193359375,1597.334716796875,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2771,[[10]],[],[0,"Default",0,1]],[[3507.977783203125,1230.163330078125,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,
0.5,0,0,[]],137,2773,[[10]],[],[0,"Default",0,1]],[[3148.4755859375,1581.6064453125,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,2774,[[9]],[],[1,"Default",0,1]],[[2782.760986328125,1240.83837890625,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2777,[[1]],[],[0,"Default",0,1]],[[2432.9716796875,1586.184814453125,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2779,[[1]],[],[0,"Default",0,1]],[[2433.499267578125,1587.025146484375,0,35,14,0,-0.7853981852531433,
1,0.5142857432365417,0.5,0,0,[]],137,2781,[[4]],[],[1,"Default",0,1]],[[1347.62646484375,1222.004760742188,0,35,443.2421264648438,0,1.570796370506287,1,0,0,0,0,[]],138,2731,[[3]],[],[0,0]],[[1332.20654296875,1759,0,35,423.8365478515625,0,1.570796370506287,1,0,0,0,0,[]],138,2732,[[3]],[],[0,0]],[[1346,1276.539306640625,0,35,469.8291015625,0,0,1,0,0,0,0,[]],138,2733,[[2]],[],[1,0]],[[1369.838623046875,1291.195068359375,0,35,447.3163452148438,0,-0.7853984832763672,1,0,0,0,0,[]],138,2734,[[4]],[],[1,
0]],[[1735.413452148438,916.4130859375,0,35,452.6444702148438,0,-0.7853984832763672,1,0,0,0,0,[]],138,2735,[[4]],[],[1,0]],[[1711.361328125,1665.361083984375,0,35,462.9900207519531,0,-0.7853984832763672,1,0,0,0,0,[]],138,2736,[[4]],[],[1,0]],[[1699.173217773438,891.8272705078125,0,35,466.1663208007813,0,0.7853981852531433,1,0,0,0,0,[]],138,2737,[[5]],[],[0,0]],[[2068.7587890625,1235.241333007813,0,35,531.0806884765625,0,0.7853981852531433,1,0,0,0,0,[]],138,2738,[[5]],[],[0,0]],[[2407.0419921875,1628.957763671875,
0,35,465.2423095703125,0,0.7853981852531433,1,0,0,0,0,[]],138,2739,[[5]],[],[0,0]],[[2766.76904296875,1256.92626953125,0,35,462.8463439941406,0,0.7853981852531433,1,0,0,0,0,[]],138,2740,[[0]],[],[1,0]],[[2399.31689453125,886.682861328125,0,35,442.6217651367188,0,0.7853981852531433,1,0,0,0,0,[]],138,2741,[[0]],[],[1,0]],[[2097.0341796875,1276.033935546875,0,35,450.8056335449219,0,-0.7853984832763672,1,0,0,0,0,[]],138,2742,[[4]],[],[1,0]],[[2098.1015625,1276.789916992188,0,35,449.4406127929688,0,-0.7853984832763672,
1,0,0,0,0,[]],138,2743,[[1]],[],[0,0]],[[2433.31494140625,917.314453125,0,35,470.5890502929688,0,-0.7853984832763672,1,0,0,0,0,[]],138,2744,[[1]],[],[0,0]],[[3466.63623046875,1275.364013671875,0,35,430.8732604980469,0,0.7853981852531433,1,0,0,0,0,[]],138,2745,[[10]],[],[0,0]],[[3131,914.862548828125,0,35,660.4193725585938,0,0,1,0,0,0,0,[]],138,2746,[[9]],[],[1,0]],[[3153.11962890625,901.1192626953125,0,35,477.4124145507813,0,-0.7853984832763672,1,0,0,0,0,[]],138,2747,[[10]],[],[0,0]],[[3745.469970703125,
1392.336791992188,0,204.2216796875,250,0,1.570796370506287,1,0,0,0,0,[]],130,2034,[],[],[0,0]],[[2689.343994140625,510,0,204.2216796875,250,0,0,1,0,0,0,0,[]],130,2035,[],[],[0,0]],[[2002,507,0,180.42529296875,250,0,0,1,0,0,0,0,[]],130,2036,[],[],[0,0]],[[617.0809326171875,1639.235473632813,0,285.8682861328125,250,0,-1.570796489715576,1,0,0,0,0,[]],129,2031,[],[],[0,0]],[[1675.888671875,2507.317138671875,0,212.1641845703125,250,0,3.141592741012573,1,0,0,0,0,[]],129,2032,[],[],[0,0]],[[4229.1328125,
1341,0,433,250,0,3.141592741012573,1,0,0,0,0,[]],129,2033,[],[],[0,0]],[[2092.990234375,2308.906982421875,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],127,2037,[],[],[0,0]],[[2108.3369140625,2359.927734375,0,48.25950241088867,250,0,-2.356194734573364,1,0,0,0,0,[]],127,2038,[],[],[0,0]],[[774.8787841796875,989.1213989257812,0,476,250,0,-0.7853984832763672,1,0,0,0,0,[]],119,2026,[],[],[0,0]],[[3586.8408203125,1962.57421875,0,581.5707397460938,250,0,2.356194496154785,1,0,0,0,0,[]],119,2027,[],[],[0,0]],
[[2098,752,0,247,36,0,1.570796370506287,1,0,0,0,0,[]],117,2039,[],[],[0,0]],[[3695.17138671875,747.6865234375,0,82.2410888671875,35.17626953125,0,1.570796370506287,1,0,0,0,0,[]],117,2040,[],[],[0,0]],[[3687.85400390625,1025.763916015625,0,72.25634765625,35.17626953125,0,1.570796370506287,1,0,0,0,0,[]],117,2041,[],[],[0,0]],[[1719.90576171875,1224.30029296875,0,245.9814453125,35.17626953125,0,0.7853981852531433,1,0,0,0,0,[]],117,2042,[],[],[0,0]],[[2456.09130859375,1611.23095703125,0,505.4652709960938,
35.17626953125,0,0.7853981852531433,1,0,0,0,0,[]],117,2043,[],[],[0,0]],[[2766.150390625,1968.25439453125,0,539.7909545898438,35.17626953125,0,-0.7853981852531433,1,0,0,0,0,[]],117,2044,[],[],[0,0]],[[1539.034423828125,1769.994140625,0,206.8626098632813,35.17626953125,0,-0.7853981852531433,1,0,0,0,0,[]],117,2045,[],[],[0,0]],[[1347,1761,0,224.3865356445313,35.17626953125,0,0,1,0,0,0,0,[]],117,2046,[],[],[0,0]],[[2448.10546875,1178.21630859375,0,81.74371337890625,85.42002868652344,0,0.7853981852531433,
1,0,0,0,0,[]],117,2047,[],[],[0,0]],[[3405.404052734375,504.5029907226563,0,822,250,0,0,1,0,0,0,0,[]],118,2028,[],[],[0,0]],[[1099.255493164063,2348.023193359375,0,475.3348083496094,250,0,-2.356194734573364,1,0,0,0,0,[]],118,2029,[],[],[0,0]],[[2803.7333984375,2521.043212890625,0,327.4812927246094,250,0,3.141592741012573,1,0,0,0,0,[]],118,2030,[],[],[0,0]],[[1338.239990234375,1776.973999023438,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2748,[[3]],[],[0,"Default",0,1]],[[1364.121215820313,
1270.677612304688,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,2750,[[2]],[],[1,"Default",0,1]],[[1353.166748046875,1239.72998046875,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2752,[[3]],[],[0,"Default",0,1]],[[2085.197509765625,1244.038940429688,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2754,[[5]],[],[0,"Default",0,1]],[[1744.405029296875,899.9912109375,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2756,[[4]],[],[1,"Default",
0,1]],[[1378.6796875,1274.424194335938,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2758,[[4]],[],[1,"Default",0,1]],[[1720.576171875,1649.186767578125,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2760,[[4]],[],[1,"Default",0,1]],[[1716,901,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2762,[[5]],[],[0,"Default",0,1]],[[2423.687744140625,1637.973754882813,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2764,[[5]],[],
[0,"Default",0,1]],[[2783.649169921875,1265.591552734375,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2766,[[0]],[],[1,"Default",0,1]],[[2416.33837890625,894.7554931640625,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2768,[[0]],[],[1,"Default",0,1]],[[3483.970947265625,1283.408081054688,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2770,[[10]],[],[0,"Default",0,1]],[[3162.03369140625,884.1246337890625,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,
0.5,0,0,[]],136,2772,[[10]],[],[0,"Default",0,1]],[[3149.010498046875,907.3328857421875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,2775,[[9]],[],[1,"Default",0,1]],[[2441.649169921875,900.7257690429688,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2776,[[1]],[],[0,"Default",0,1]],[[2105.09619140625,1258.90087890625,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2778,[[1]],[],[0,"Default",0,1]],[[2105.0302734375,1258.786987304688,0,35,14,0,-0.7853981852531433,
1,0.5142857432365417,0.5,0,0,[]],136,2780,[[4]],[],[1,"Default",0,1]],[[1321.109130859375,1032.840087890625,0,70,390.6000061035156,0,-0.1396398544311523,1,0.5,0.5,0,0,[]],141,2782,[],[],[0,"Default",0,1]],[[1313.301635742188,1927.2392578125,0,70,406.3500061035156,0,0.9538233876228333,1,0.5,0.5,0,0,[]],141,2783,[],[],[0,"Default",0,1]],[[2948.017578125,1058.447509765625,0,70,476.7084045410156,0,0.783825159072876,1,0.5,0.5,0,0,[]],141,2784,[],[],[0,"Default",0,1]],[[3320.126220703125,1648.5,0,65,351,
0,1.570796370506287,1,0.5,0.5,0,0,[]],141,2785,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,4727999730201431,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1737.733520507813,875.3143310546875,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,10931,[],[],[0,"Default",0,1]],[[2439,864,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,10932,[],[],[0,"Default",0,1]],[[3145.612548828125,871.1903686523438,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,10933,[],[],[0,"Default",0,1]],[[2064,2011,0,150,
150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],286,10934,[],[],[0,"Default",0,1]],[[2793.355224609375,1964.00244140625,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,10935,[],[],[0,"Default",0,1]],[[1389.47216796875,742.2752075195312,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10936,[],[],[0,"Default",0,1]],[[1896.811157226563,747.195068359375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10937,[],[],[0,"Default",0,1]],[[2594.301513671875,745.5575561523438,0,240,150,0,3.141592741012573,
1,0.5,0.5,0,0,[]],287,10938,[],[],[0,"Default",0,1]],[[3297.54052734375,743.9176025390625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10939,[],[],[0,"Default",0,1]],[[3687.060302734375,1114.230224609375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,10940,[],[],[0,"Default",0,1]],[[872.724609375,1232.176635742188,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10941,[],[],[0,"Default",0,1]],[[3534.80908203125,1241.957641601563,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,10942,
[],[],[0,"Default",0,1]],[[3491.6259765625,1724.968139648438,0,240,150,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],287,10943,[],[],[0,"Default",0,1]],[[854,1740,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,10944,[],[],[0,"Default",0,1]],[[1333,2244,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10945,[],[],[0,"Default",0,1]],[[2360,2272,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,10946,[],[],[0,"Default",0,1]],[[2909,2285,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10947,[],[],[0,"Default",
0,1]],[[1769,2274,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10948,[],[],[0,"Default",0,1]],[[1526.068481445313,1775.970825195313,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,10949,[],[],[0,"Default",0,1]],[[1602,768,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10950,[],[],[0,"Default",0,1]],[[2316,769,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10951,[],[],[0,"Default",0,1]],[[3023,769,0,240,150,0,-2.356194734573364,1,0.5,0.5,0,0,[]],287,10952,[],[],[0,"Default",0,1]],[[1089,984,0,650,175,0,-0.7853984832763672,
1,0.5,0.5028571486473083,0,0,[]],257,10953,[],[],[0,"Default",0,1]],[[3608,725,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10954,[],[],[0,"Default",0,1]],[[4048,725,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10955,[],[],[0,"Default",0,1]],[[4043,1097,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,10956,[],[],[0,"Default",0,1]],[[3234,2005,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,10957,[],[],[0,"Default",0,1]],[[1120,2022,0,650,175,0,0.7853981852531433,
1,0.5,0.5028571486473083,0,0,[]],257,10958,[],[],[0,"Default",0,1]],[[1462.0146484375,726.3107299804688,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10959,[],[],[0,"Default",0,1]],[[1998.390869140625,726.3128662109375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10960,[],[],[0,"Default",0,1]],[[2139.435546875,726.7118530273438,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10961,[],[],[0,"Default",0,1]],[[2715.12158203125,729.9739990234375,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10962,[],[],[0,"Default",0,1]],[[2853.364501953125,729.9739990234375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10963,[],[],[0,"Default",0,1]],[[2068,830,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10964,[],[],[0,"Default",0,1]],[[1432.660888671875,1766.964233398438,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10965,[],[],[0,"Default",0,1]],[[1624.990356445313,
1689.864624023438,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10966,[],[],[0,"Default",0,1]],[[861.1160278320312,1593.13623046875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10967,[],[],[0,"Default",0,1]],[[836.238037109375,1434.465454101563,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10968,[],[],[0,"Default",0,1]],[[1477,2264,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,
0,[]],272,10969,[],[],[0,"Default",0,1]],[[1630,2263,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10970,[],[],[0,"Default",0,1]],[[1891.839721679688,2165.25634765625,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10971,[],[],[0,"Default",0,1]],[[1979.80322265625,2076.13671875,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10972,[],[],[0,"Default",0,1]],[[2155.150390625,2095.816162109375,0,165,175,0,-2.356194734573364,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10973,[],[],[0,"Default",0,1]],[[2263.36962890625,2204.608154296875,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10974,[],[],[0,"Default",0,1]],[[2499.46484375,1698.704956054688,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10975,[],[],[0,"Default",0,1]],[[2610.576416015625,1808.66015625,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10976,
[],[],[0,"Default",0,1]],[[2708.952392578125,1906.459838867188,0,165,175,0,-2.356194734573364,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10977,[],[],[0,"Default",0,1]],[[2880.827880859375,1859.785278320313,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10978,[],[],[0,"Default",0,1]],[[2993.51904296875,1746.6220703125,0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10979,[],[],[0,"Default",0,1]],[[3075.84716796875,1664.446533203125,
0,165,175,0,-0.7853984832763672,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10980,[],[],[0,"Default",0,1]],[[2519.443359375,2276.42236328125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10981,[],[],[0,"Default",0,1]],[[2665.7900390625,2275.729248046875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10982,[],[],[0,"Default",0,1]],[[2811.434814453125,2275.027587890625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10983,[],[],[0,"Default",
0,1]],[[3501.1640625,1558.692260742188,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10984,[],[],[0,"Default",0,1]],[[3501.865478515625,1415.143676757813,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10985,[],[],[0,"Default",0,1]],[[2066,912,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,10986,[],[],[0,"Default",0,1]],[[1798,1311,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,10987,[],[],[0,"Default",0,1]]],[]],["hud",11,6288782290336984,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv08",12E3,12E3,!0,"Levels",0x445d0ddc73456,[["bg",0,4781755869035913,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-1330,-1892,0,13537,13921,0,0,1,0,0,0,0,[]],100,3,[],[],[0,0]]],[]],["halo",1,817773496652106,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,6912838759685832,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1257,7178,0,1204,480,0,3.141592741012573,1,0,0,0,0,[]],121,4,[],
[],[0,0]],[[9379,7187,0,6782,480,0,3.141592741012573,1,0,0,0,0,[]],121,6,[],[],[0,0]],[[3132,5875,0,837,420,0,2.356194496154785,1,0,0,0,0,[]],120,151,[],[],[0,0]],[[1738,6462,0,499,420,0,2.356194496154785,1,0,0,0,0,[]],120,179,[],[],[0,0]],[[2780,7365,0,499,420,0,2.356194496154785,1,0,0,0,0,[]],120,214,[],[],[0,0]],[[4544,7523,0,1078,420,0,2.356194496154785,1,0,0,0,0,[]],120,215,[],[],[0,0]],[[7416,7464,0,1082,420,0,2.356194496154785,1,0,0,0,0,[]],120,216,[],[],[0,0]],[[8605,6294,0,581,420,0,2.356194496154785,
1,0,0,0,0,[]],120,269,[],[],[0,0]],[[3904,5677,0,1E3,480,0,0.7853981852531433,1,0,0,0,0,[]],122,271,[],[],[0,0]],[[5367,7161,0,1E3,480,0,0.7853981852531433,1,0,0,0,0,[]],122,272,[],[],[0,0]],[[9121,6043,0,487.8890075683594,480,0,0.7853981852531433,1,0,0,0,0,[]],122,273,[],[],[0,0]],[[3417,8160,0,608,160,0,3.141592741012573,1,0,0,0,0,[]],124,274,[],[],[0,0]],[[2028,7713,0,600,160,0,3.141592741012573,1,0,0,0,0,[]],124,275,[],[],[0,0]],[[2368,6586,0,600,160,0,3.141592741012573,1,0,0,0,0,[]],123,276,
[],[],[0,0]],[[2028,7553,0,600,160,0,3.141592741012573,1,0,0,0,0,[]],123,277,[],[],[0,0]],[[3675,5772,0,600,160,0,3.141592741012573,1,0,0,0,0,[]],123,278,[],[],[0,0]],[[6492,8281,0,607,160,0,3.141592741012573,1,0,0,0,0,[]],125,279,[],[],[0,0]],[[10194,7040,0,838,160,0,3.141592741012573,1,0,0,0,0,[]],125,280,[],[],[0,0]],[[1428,7170,0,225,297,0,1.570796370506287,1,0,0,0,0,[]],109,281,[],[],[0,0]],[[2028,7300,0,93,414,0,1.570796370506287,1,0,0,0,0,[]],109,282,[],[],[0,0]],[[2254,6174,0,251.947509765625,
414,0,1.570796370506287,1,0,0,0,0,[]],109,283,[],[],[0,0]],[[3417,8159,0,132.0560913085938,611.0921630859375,0,1.570796370506287,1,0,0,0,0,[]],109,284,[],[],[0,0]],[[3417,7866,0,136.033935546875,616.0498046875,0,1.570796370506287,1,0,0,0,0,[]],109,286,[],[],[0,0]],[[4835,7159,0,95,592,0,1.570796370506287,1,0,0,0,0,[]],109,287,[],[],[0,0]],[[3676,5771,0,99,601,0,1.570796370506287,1,0,0,0,0,[]],109,288,[],[],[0,0]],[[3566,5855,0,173,440,0,1.570796370506287,1,0,0,0,0,[]],109,289,[],[],[0,0]],[[3815,
5593,0,182,141.30078125,0,1.570796370506287,1,0,0,0,0,[]],109,291,[],[],[0,0]],[[5373,7173,0,57,541,0,1.570796370506287,1,0,0,0,0,[]],109,292,[],[],[0,0]],[[6659,8219,0,80,170,0,1.570796370506287,1,0,0,0,0,[]],109,294,[],[],[0,0]],[[5892,8094,0,206,47,0,1.570796370506287,1,0,0,0,0,[]],109,295,[],[],[0,0]],[[6361,7877,0,245,336,0,1.570796370506287,1,0,0,0,0,[]],109,297,[],[],[0,0]],[[9039,6E3,0,139,601,0,1.570796370506287,1,0,0,0,0,[]],109,299,[],[],[0,0]],[[10196,6676,0,206,819,0,1.570796370506287,
1,0,0,0,0,[]],109,300,[],[],[0,0]],[[10195,7036,0,144,829,0,1.570796370506287,1,0,0,0,0,[]],109,301,[],[],[0,0]],[[9770,7136,0,144,372,0,1.570796370506287,1,0,0,0,0,[]],109,302,[],[],[0,0]],[[1099,6700,0,245.9688262939453,245.9688262939453,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,303,[],[],[0,"Default",0,1]],[[2633,6708,0,455.1944580078125,455.1944580078125,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,304,[],[],[0,"Default",0,1]],[[4582,6714,0,430.3719177246094,430.3719177246094,0,2.356194496154785,
1,0.5,0.5,0,0,[]],108,305,[],[],[0,"Default",0,1]],[[7895,6739,0,485.4935607910156,485.4935607910156,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,306,[],[],[0,"Default",0,1]],[[8649,6421,0,247.1716003417969,247.1716003417969,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,307,[],[],[0,"Default",0,1]],[[9433,6708,0,410.1121826171875,410.1121826171875,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,308,[],[],[0,"Default",0,1]],[[8740,6136,0,420.7427978515625,420.7427978515625,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],
108,309,[],[],[0,"Default",0,1]],[[7415,7186,0,395,395,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,310,[],[],[0,"Default",0,1]],[[5057,7228,0,343.8984069824219,343.8984069824219,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,311,[],[],[0,"Default",0,1]],[[4532,7253,0,388.491943359375,388.491943359375,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,312,[],[],[0,"Default",0,1]],[[2770,7185,0,249,249,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,313,[],[],[0,"Default",0,1]],[[2345,6584,0,148.5251159667969,148.5251159667969,
0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,314,[],[],[0,"Default",0,1]],[[2626,7871,0,507.0552368164063,507.0552368164063,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,315,[],[],[0,"Default",0,1]],[[2332,7712,0,139.9964294433594,139.9964294433594,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,316,[],[],[0,"Default",0,1]],[[1277,7548,0,310.5940246582031,310.5940246582031,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,317,[],[],[0,"Default",0,1]],[[1014,7295,0,237.0891723632813,237.0891723632813,0,3.141592741012573,
1,0.5,0.5,0,0,[]],108,318,[],[],[0,"Default",0,1]],[[1718,6302,0,246.9932403564453,246.9932403564453,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,319,[],[],[0,"Default",0,1]],[[1610,6335,0,318.2782897949219,318.2782897949219,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,320,[],[],[0,"Default",0,1]],[[2476,6827,0,243.6700897216797,243.6700897216797,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,321,[],[],[0,"Default",0,1]],[[2970,5714,0,212.3689422607422,212.3689422607422,0,3.141592741012573,1,0.5,0.5,0,0,[]],
108,322,[],[],[0,"Default",0,1]],[[8396,6087,0,152.8823089599609,152.8823089599609,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,323,[],[],[0,"Default",0,1]],[[2597,8088,0,440.5988464355469,440.5988464355469,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,324,[],[],[0,"Default",0,1]],[[1369,7061,0,230.4734191894531,230.4734191894531,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,325,[],[],[0,"Default",0,1]],[[1563,7253,0,281.4995422363281,281.4995422363281,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,326,[],
[],[0,"Default",0,1]],[[1813,6372,0,111.8883361816406,111.8883361816406,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,327,[],[],[0,"Default",0,1]],[[2377,6302,0,249.3650360107422,249.3650360107422,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,328,[],[],[0,"Default",0,1]],[[3598,8101,0,368.8253173828125,368.8253173828125,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,329,[],[],[0,"Default",0,1]],[[6569,8141,0,156.9354705810547,156.9354705810547,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,330,[],[],
[0,"Default",0,1]],[[6453,8025,0,194.7196350097656,194.7196350097656,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,331,[],[],[0,"Default",0,1]],[[2225,7513,0,406.9889526367188,406.9889526367188,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,332,[],[],[0,"Default",0,1]],[[1253,6813,0,186.4939727783203,186.4939727783203,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,333,[],[],[0,"Default",0,1]],[[3774,5707,0,144.7791442871094,144.7791442871094,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,334,[],[],[0,"Default",
0,1]],[[9009,6077,0,117.3703002929688,117.3703002929688,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,335,[],[],[0,"Default",0,1]],[[6353,7938,0,121.8195419311523,121.8195419311523,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,336,[],[],[0,"Default",0,1]],[[5924,8016,0,212.6255340576172,212.6255340576172,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,337,[],[],[0,"Default",0,1]],[[3653,5929,0,207.0959014892578,207.0959014892578,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,339,[],[],[0,"Default",0,1]],[[3715,5867,
0,207.0959014892578,207.0959014892578,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,340,[],[],[0,"Default",0,1]],[[3089,5917,0,207.0959014892578,207.0959014892578,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,342,[],[],[0,"Default",0,1]],[[3477,7855,0,207.0959014892578,207.0959014892578,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,344,[],[],[0,"Default",0,1]],[[2133,7278,0,207.0959014892578,207.0959014892578,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,346,[],[],[0,"Default",0,1]],[[2598,7050,0,190.4835968017578,
190.4835968017578,0,0.7853978872299194,1,0.5,0.5,0,0,[]],108,347,[],[],[0,"Default",0,1]],[[1719,6611,0,190.4835968017578,190.4835968017578,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,348,[],[],[0,"Default",0,1]],[[1770,6505,0,111.8883361816406,111.8883361816406,0,0.7883924841880798,1,0.5,0.5,0,0,[]],108,349,[],[],[0,"Default",0,1]],[[2435,6492,0,135.529052734375,135.529052734375,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,350,[],[],[0,"Default",0,1]],[[2500,6587,0,230,230,0,2.356194496154785,1,0.5,0.5,
0,0,[]],108,351,[],[],[0,"Default",0,1]],[[5846,8176,0,117.488525390625,117.488525390625,0,0.7853978872299194,1,0.5,0.5,0,0,[]],108,352,[],[],[0,"Default",0,1]],[[10687,6978,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1463,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,0x9488c8ccc9f9d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,7901968090800751,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[142,6940,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3463,[],[],
[1,"Default",0,1]],[[293,6940,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3464,[],[],[1,"Default",0,1]],[[377,6944,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3465,[],[],[1,"Default",0,1]],[[559,6920,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3466,[],[],[1,"Default",0,1]],[[763,6940,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3467,[],[],[1,"Default",0,1]],[[972,6936,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3468,[],[],[1,"Default",0,1]],[[1037,7040,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,3469,[],[],[1,"Default",0,1]],[[1041,6859,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3470,[],[],[1,"Default",0,1]],[[1126,6944,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3471,[],[],[1,"Default",0,1]],[[1258,7255,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3472,[],[],[1,"Default",0,1]],[[1377,7390,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3473,[],[],[1,"Default",0,1]],[[1550,7518,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3474,[],[],[1,"Default",0,1]],
[[1724,7506,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3475,[],[],[1,"Default",0,1]],[[1894,7502,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3476,[],[],[1,"Default",0,1]],[[2033,7502,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3477,[],[],[1,"Default",0,1]],[[2202,7506,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3478,[],[],[1,"Default",0,1]],[[2387,7441,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3479,[],[],[1,"Default",0,1]],[[2387,7618,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,
[]],156,3480,[],[],[1,"Default",0,1]],[[2484,7518,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3481,[],[],[1,"Default",0,1]],[[2572,7267,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3482,[],[],[1,"Default",0,1]],[[2649,7186,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3483,[],[],[1,"Default",0,1]],[[2579,7781,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3484,[],[],[1,"Default",0,1]],[[2707,7893,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3485,[],[],[1,"Default",0,1]],[[2850,8039,0,
4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3486,[],[],[1,"Default",0,1]],[[3024,8089,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3487,[],[],[1,"Default",0,1]],[[1226,6673,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3488,[],[],[1,"Default",0,1]],[[1342,6549,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3489,[],[],[1,"Default",0,1]],[[1469,6414,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3490,[],[],[1,"Default",0,1]],[[1655,6376,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3491,
[],[],[1,"Default",0,1]],[[1832,6379,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3492,[],[],[1,"Default",0,1]],[[1979,6376,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3493,[],[],[1,"Default",0,1]],[[2163,6372,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3494,[],[],[1,"Default",0,1]],[[2321,6372,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3495,[],[],[1,"Default",0,1]],[[2410,6268,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3496,[],[],[1,"Default",0,1]],[[2406,6461,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,3497,[],[],[1,"Default",0,1]],[[2491,6380,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3498,[],[],[1,"Default",0,1]],[[2568,6637,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3499,[],[],[1,"Default",0,1]],[[2642,6703,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3500,[],[],[1,"Default",0,1]],[[2800,6850,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3501,[],[],[1,"Default",0,1]],[[2730,6927,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3502,[],[],[1,"Default",0,1]],
[[2784,7009,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3503,[],[],[1,"Default",0,1]],[[2992,6935,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3504,[],[],[1,"Default",0,1]],[[3216,6819,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3505,[],[],[1,"Default",0,1]],[[3189,7070,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3506,[],[],[1,"Default",0,1]],[[3467,6939,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3507,[],[],[1,"Default",0,1]],[[3698,6835,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,
[]],156,3508,[],[],[1,"Default",0,1]],[[3683,7063,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3509,[],[],[1,"Default",0,1]],[[3933,6928,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3510,[],[],[1,"Default",0,1]],[[4158,6850,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3511,[],[],[1,"Default",0,1]],[[4161,7058,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3512,[],[],[1,"Default",0,1]],[[4388,6947,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3513,[],[],[1,"Default",0,1]],[[4584,6839,0,
4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3514,[],[],[1,"Default",0,1]],[[4577,7063,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3515,[],[],[1,"Default",0,1]],[[4847,6955,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3516,[],[],[1,"Default",0,1]],[[5098,6851,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3517,[],[],[1,"Default",0,1]],[[5083,7071,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3518,[],[],[1,"Default",0,1]],[[5306,6947,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3519,
[],[],[1,"Default",0,1]],[[5506,6850,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3520,[],[],[1,"Default",0,1]],[[5526,7047,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3521,[],[],[1,"Default",0,1]],[[5748,6951,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3522,[],[],[1,"Default",0,1]],[[5949,6847,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3523,[],[],[1,"Default",0,1]],[[5945,7032,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3524,[],[],[1,"Default",0,1]],[[6185,6950,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,3525,[],[],[1,"Default",0,1]],[[6428,6839,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3526,[],[],[1,"Default",0,1]],[[6412,7066,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3527,[],[],[1,"Default",0,1]],[[6666,6955,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3528,[],[],[1,"Default",0,1]],[[6886,6843,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3529,[],[],[1,"Default",0,1]],[[6898,7071,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3530,[],[],[1,"Default",0,1]],
[[7133,6955,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3531,[],[],[1,"Default",0,1]],[[7376,6855,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3532,[],[],[1,"Default",0,1]],[[7387,7056,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3533,[],[],[1,"Default",0,1]],[[7650,6951,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3534,[],[],[1,"Default",0,1]],[[7893,6851,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3535,[],[],[1,"Default",0,1]],[[7901,7067,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,
[]],156,3536,[],[],[1,"Default",0,1]],[[8112,6940,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3537,[],[],[1,"Default",0,1]],[[8336,6854,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3538,[],[],[1,"Default",0,1]],[[8347,7055,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3539,[],[],[1,"Default",0,1]],[[8556,6943,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3540,[],[],[1,"Default",0,1]],[[8787,6866,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3541,[],[],[1,"Default",0,1]],[[8783,7051,0,
4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3542,[],[],[1,"Default",0,1]],[[9004,6951,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3543,[],[],[1,"Default",0,1]],[[9204,6843,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3544,[],[],[1,"Default",0,1]],[[9193,7063,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3545,[],[],[1,"Default",0,1]],[[9458,6948,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3546,[],[],[1,"Default",0,1]],[[9574,7125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3547,
[],[],[1,"Default",0,1]],[[9412,6812,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3548,[],[],[1,"Default",0,1]],[[9613,6801,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3549,[],[],[1,"Default",0,1]],[[9867,6955,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3550,[],[],[1,"Default",0,1]],[[10052,6963,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3551,[],[],[1,"Default",0,1]],[[3216,8078,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3552,[],[],[1,"Default",0,1]],[[3370,8063,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,3553,[],[],[1,"Default",0,1]],[[3548,8078,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3554,[],[],[1,"Default",0,1]],[[3718,8047,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3555,[],[],[1,"Default",0,1]],[[3841,7924,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3556,[],[],[1,"Default",0,1]],[[3964,7796,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3557,[],[],[1,"Default",0,1]],[[4061,7688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3558,[],[],[1,"Default",0,1]],
[[4223,7557,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3559,[],[],[1,"Default",0,1]],[[4350,7426,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3560,[],[],[1,"Default",0,1]],[[4528,7294,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3561,[],[],[1,"Default",0,1]],[[2575,6103,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3562,[],[],[1,"Default",0,1]],[[2686,5952,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3563,[],[],[1,"Default",0,1]],[[2814,5852,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,
[]],156,3564,[],[],[1,"Default",0,1]],[[3022,5825,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3565,[],[],[1,"Default",0,1]],[[3242,5833,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3566,[],[],[1,"Default",0,1]],[[3435,5813,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3567,[],[],[1,"Default",0,1]],[[3697,5825,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3568,[],[],[1,"Default",0,1]],[[3797,5964,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3569,[],[],[1,"Default",0,1]],[[3952,6087,0,
4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3570,[],[],[1,"Default",0,1]],[[4106,6246,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3571,[],[],[1,"Default",0,1]],[[4237,6435,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3572,[],[],[1,"Default",0,1]],[[4427,6562,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3573,[],[],[1,"Default",0,1]],[[4607,6627,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3574,[],[],[1,"Default",0,1]],[[5154,7282,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3575,
[],[],[1,"Default",0,1]],[[5301,7417,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3576,[],[],[1,"Default",0,1]],[[5409,7541,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3577,[],[],[1,"Default",0,1]],[[5556,7680,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3578,[],[],[1,"Default",0,1]],[[5698,7827,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3579,[],[],[1,"Default",0,1]],[[5888,7989,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3580,[],[],[1,"Default",0,1]],[[6038,8077,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,3581,[],[],[1,"Default",0,1]],[[6315,8074,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3582,[],[],[1,"Default",0,1]],[[6539,8055,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3583,[],[],[1,"Default",0,1]],[[6724,7835,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3584,[],[],[1,"Default",0,1]],[[6844,7711,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3585,[],[],[1,"Default",0,1]],[[7026,7553,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3586,[],[],[1,"Default",0,1]],
[[7207,7410,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3587,[],[],[1,"Default",0,1]],[[7327,7322,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3588,[],[],[1,"Default",0,1]],[[7974,6593,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3589,[],[],[1,"Default",0,1]],[[8136,6392,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3590,[],[],[1,"Default",0,1]],[[8302,6277,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3591,[],[],[1,"Default",0,1]],[[8456,6195,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,
[]],156,3592,[],[],[1,"Default",0,1]],[[8688,6195,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3593,[],[],[1,"Default",0,1]],[[8942,6222,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3594,[],[],[1,"Default",0,1]],[[9091,6338,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3595,[],[],[1,"Default",0,1]],[[9254,6496,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3596,[],[],[1,"Default",0,1]],[[9358,6581,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,3597,[],[],[1,"Default",0,1]]],[]],["arenaBG",
5,0x9be4540201a8,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[9590,6986,0,496,496,0,1.570796370506287,1,0.5,0.5,0,0,[]],72,960,[[0],[1],[0.5],[65],[50],[10]],[],[0,"Default",0,1]],[[348,6936,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12859,[],[],[0,"Default",0,1]],[[746,6937,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12863,[],[],[0,"Default",0,1]],[[2087,7520,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12866,[],[],[0,"Default",0,1]],[[2829,7039,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12867,[],[],[0,"Default",0,1]],[[4950,7020,0,64,64,0,
0.7853981852531433,1,0.5,0.5,0,0,[]],271,12868,[],[],[0,"Default",0,1]],[[5166,7283,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12869,[],[],[0,"Default",0,1]],[[7504,7107,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12870,[],[],[0,"Default",0,1]],[[7800,7056,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12871,[],[],[0,"Default",0,1]],[[9755,6988,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12872,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,6992664681753265,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,8987249510410455,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0x5d5c6100c0df3,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["wallz",9,5840351633679789,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[245,6945,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,961,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]],[[1279,7274,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,962,[],[],[0,"Default",0,1]],[[3128,7054,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,963,[],[],[0,"Default",0,1]],[[6228,8078,0,48,48,0,0,1,0.5,0.5,
0,0,[]],21,964,[],[],[0,"Default",0,1]],[[2882,6716,0,198,44,0,0,1,0.5,0.5,0,0,[]],28,965,[[3]],[[0]],[1,"Default",0,1]],[[2688,6821,0,303,44,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,966,[[3]],[[0]],[1,"Default",0,1]],[[495,6936,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,967,[],[],[0,"Default",0,1]],[[679,6938,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,968,[],[],[0,"Default",0,1]],[[949,6946,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,969,[],[],[0,"Default",0,1]],[[1071,7056,0,48,
48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,970,[],[],[0,"Default",0,1]],[[1501,7452,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,971,[],[],[0,"Default",0,1]],[[1783,7503,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,972,[],[],[0,"Default",0,1]],[[2022,7515,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,973,[],[],[0,"Default",0,1]],[[2320,7516,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,974,[],[],[0,"Default",0,1]],[[2462,7420,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,975,[],
[],[0,"Default",0,1]],[[2637,7206,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,976,[],[],[0,"Default",0,1]],[[2918,7039,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,977,[],[],[0,"Default",0,1]],[[3454,6948,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,978,[],[],[0,"Default",0,1]],[[3928,6955,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,979,[],[],[0,"Default",0,1]],[[4394,6957,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,980,[],[],[0,"Default",0,1]],[[4779,6960,0,48,48,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,981,[],[],[0,"Default",0,1]],[[5084,7111,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,982,[],[],[0,"Default",0,1]],[[5258,7374,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,983,[],[],[0,"Default",0,1]],[[5517,7625,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,984,[],[],[0,"Default",0,1]],[[5819,7908,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,985,[],[],[0,"Default",0,1]],[[6650,7929,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,986,[],[],[0,"Default",0,1]],[[6962,
7637,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,987,[],[],[0,"Default",0,1]],[[7254,7345,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,988,[],[],[0,"Default",0,1]],[[7586,7108,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,989,[],[],[0,"Default",0,1]],[[7913,7060,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,990,[],[],[0,"Default",0,1]],[[8414,6998,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,991,[],[],[0,"Default",0,1]],[[8851,6877,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],
31,992,[],[],[0,"Default",0,1]],[[9013,6963,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,994,[],[],[0,"Default",0,1]],[[3221,6944,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,995,[],[[1]],[1,"Default",0,1]],[[3695,6944,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,996,[],[[1]],[1,"Default",0,1]],[[4166,6953,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,997,[],[[1]],[1,"Default",0,1]],[[4595,6960,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,998,[],[[1]],[1,"Default",0,1]],[[5089,
6950,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,999,[],[[1]],[1,"Default",0,1]],[[5514,6950,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1E3,[],[[1]],[1,"Default",0,1]],[[5959,6953,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1001,[],[[1]],[1,"Default",0,1]],[[6426,6955,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1002,[],[[1]],[1,"Default",0,1]],[[6899,6955,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1003,[],[[1]],[1,"Default",0,1]],[[7368,6953,0,247,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,1004,[],[[1]],[1,"Default",0,1]],[[7894,6945,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1005,[],[[1]],[1,"Default",0,1]],[[8341,6948,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1006,[],[[1]],[1,"Default",0,1]],[[8783,6951,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1007,[],[[1]],[1,"Default",0,1]],[[8573,6932,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1008,[],[],[0,"Default",0,1]],[[9204,6951,0,247,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1009,[],[[1]],
[1,"Default",0,1]],[[9280,7013,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1010,[],[],[0,"Default",0,1]],[[2209,6498,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1011,[],[],[0,"Default",0,1]],[[1989,6410,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1012,[],[],[0,"Default",0,1]],[[1697,6391,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1013,[],[],[0,"Default",0,1]],[[1436,6504,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1014,[],[],[0,"Default",0,1]],[[2523,6656,0,48,48,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,1015,[],[],[0,"Default",0,1]],[[2652,6749,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1016,[],[],[0,"Default",0,1]],[[2934,5979,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1017,[],[],[0,"Default",0,1]],[[3312,5651,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1018,[],[],[0,"Default",0,1]],[[3613,5976,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1019,[],[],[0,"Default",0,1]],[[4129,6032,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1020,[],[],[0,"Default",0,
1]],[[4091,6433,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1021,[],[],[0,"Default",0,1]],[[4260,6603,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1022,[],[],[0,"Default",0,1]],[[5733,6948,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1024,[],[],[0,"Default",0,1]],[[6192,6959,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1025,[],[],[0,"Default",0,1]],[[6439,7118,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1027,[],[],[0,"Default",0,1]],[[6439,6790,0,48,48,0,1.570796370506287,1,
0.5,0.5,0,0,[]],31,1028,[],[],[0,"Default",0,1]],[[6898,6776,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1029,[],[],[0,"Default",0,1]],[[6901,7127,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1030,[],[],[0,"Default",0,1]],[[7468,6895,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1031,[],[],[0,"Default",0,1]],[[8431,6375,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1032,[],[],[0,"Default",0,1]],[[8898,6383,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1033,[],[],[0,"Default",0,1]],
[[8168,6538,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1034,[],[],[0,"Default",0,1]],[[9211,6510,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1035,[],[],[0,"Default",0,1]],[[9520,6656,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1036,[],[],[0,"Default",0,1]],[[2574,7703,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1037,[],[],[0,"Default",0,1]],[[2914,7897,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1038,[],[],[0,"Default",0,1]],[[3297,7942,0,48,48,0,1.570796370506287,1,0.5,
0.5,0,0,[]],31,1039,[],[],[0,"Default",0,1]],[[3641,7918,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1040,[],[],[0,"Default",0,1]],[[3998,7678,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1041,[],[],[0,"Default",0,1]],[[4297,7442,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1042,[],[],[0,"Default",0,1]],[[4550,7255,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,1043,[],[],[0,"Default",0,1]],[[9427,7221,0,131,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1044,[],[[1]],[1,"Default",0,1]],
[[9606,7263,0,288,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1045,[],[[1]],[1,"Default",0,1]],[[9757,7219,0,130,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1046,[],[[1]],[1,"Default",0,1]],[[9963,7180,0,344,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1047,[],[[1]],[1,"Default",0,1]],[[456,7166,0,838,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1048,[],[[1]],[1,"Default",0,1]],[[462,6729,0,838,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1049,[],[[1]],[1,"Default",0,1]],[[63,6947,0,462,34,0,1.570796370506287,
1,0.5,0.5,0,0,[]],6,1050,[],[[1]],[1,"Default",0,1]],[[1163,7457,0,838,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1051,[],[[1]],[1,"Default",0,1]],[[1165,6439,0,838,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1052,[],[[1]],[1,"Default",0,1]],[[1824,7730,0,838,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1053,[],[[1]],[1,"Default",0,1]],[[1826,6163,0,838,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1054,[],[[1]],[1,"Default",0,1]],[[1930,6602,0,631,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1055,[],[[1]],
[1,"Default",0,1]],[[1933,7295,0,629,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1056,[],[[1]],[1,"Default",0,1]],[[1445,7118,0,515,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1057,[],[[1]],[1,"Default",0,1]],[[1445,6777,0,508,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1058,[],[[1]],[1,"Default",0,1]],[[2415,6780,0,515,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1059,[],[[1]],[1,"Default",0,1]],[[2416,7118,0,508,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1060,[],[[1]],[1,"Default",0,1]],[[2532,5872,
0,838,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1061,[],[[1]],[1,"Default",0,1]],[[2526,8020,0,838,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1062,[],[[1]],[1,"Default",0,1]],[[2805,7346,0,508,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1063,[],[[1]],[1,"Default",0,1]],[[2812,7684,0,515,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1064,[],[[1]],[1,"Default",0,1]],[[2812,6552,0,515,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1065,[],[[1]],[1,"Default",0,1]],[[2812,6211,0,508,34,0,2.356194496154785,
1,0.5,0.5,0,0,[]],6,1066,[],[[1]],[1,"Default",0,1]],[[3312,5597,0,1008,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1067,[],[[1]],[1,"Default",0,1]],[[3637,7166,0,1325,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1068,[],[[1]],[1,"Default",0,1]],[[3649,6729,0,1325,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1069,[],[[1]],[1,"Default",0,1]],[[3945,6380,0,981,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1070,[],[[1]],[1,"Default",0,1]],[[3294,6036,0,636,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1071,[],
[[1]],[1,"Default",0,1]],[[4352,6165,0,1611,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1072,[],[[1]],[1,"Default",0,1]],[[3943,7521,0,977,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1073,[],[[1]],[1,"Default",0,1]],[[3300,7860,0,636,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1074,[],[[1]],[1,"Default",0,1]],[[3304,8301,0,1008,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1075,[],[[1]],[1,"Default",0,1]],[[4308,7775,0,1494,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1076,[],[[1]],[1,"Default",0,1]],[[5348,
7779,0,1510,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1077,[],[[1]],[1,"Default",0,1]],[[5710,7522,0,979,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1078,[],[[1]],[1,"Default",0,1]],[[6239,7177,0,1757,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1079,[],[[1]],[1,"Default",0,1]],[[6765,7522,0,977,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1657,[],[[1]],[1,"Default",0,1]],[[6250,8298,0,777,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1674,[],[[1]],[1,"Default",0,1]],[[6240,7861,0,387,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,1916,[],[[1]],[1,"Default",0,1]],[[7166,7736,0,1597,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1917,[],[[1]],[1,"Default",0,1]],[[7935,6356,0,1077,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1918,[],[[1]],[1,"Default",0,1]],[[8322,6584,0,431,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1919,[],[[1]],[1,"Default",0,1]],[[6237,6728,0,2656,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1920,[],[[1]],[1,"Default",0,1]],[[8661,6437,0,395,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1921,[],
[[1]],[1,"Default",0,1]],[[8684,5998,0,775,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1922,[],[[1]],[1,"Default",0,1]],[[9401,6365,0,1042,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1923,[],[[1]],[1,"Default",0,1]],[[9E3,6582,0,423,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1924,[],[[1]],[1,"Default",0,1]],[[8664,6728,0,980,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1925,[],[[1]],[1,"Default",0,1]],[[8556,7178,0,1679,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1926,[],[[1]],[1,"Default",0,1]],[[9942,
6726,0,407,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,1927,[],[[1]],[1,"Default",0,1]],[[2527,7396,0,303,44,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,1928,[[2]],[[1]],[1,"Default",0,1]],[[2333,7292,0,198,44,0,0,1,0.5,0.5,0,0,[]],28,1929,[[2]],[[1]],[1,"Default",0,1]],[[2525,7638,0,303,37.10449981689453,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,1930,[[3]],[[0]],[1,"Default",0,1]],[[2354,7737,0,160.47021484375,31.32348442077637,0,0,1,0.5,0.5,0,0,[]],28,1931,[[3]],[[0]],[1,"Default",0,1]],[[2890,7165,
0,198,44,0,0,1,0.5,0.5,0,0,[]],28,1932,[[2]],[[1]],[1,"Default",0,1]],[[2696,7064,0,303,44,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,1933,[[2]],[[1]],[1,"Default",0,1]],[[2342,6610,0,198,44,0,0,1,0.5,0.5,0,0,[]],28,1934,[[4]],[[0]],[1,"Default",0,1]],[[2530,6506,0,303,44,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,1935,[[4]],[[0]],[1,"Default",0,1]],[[2354,6156,0,198,44,0,0,1,0.5,0.5,0,0,[]],28,1936,[[5]],[[1]],[1,"Default",0,1]],[[2542,6263,0,303,44,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,1937,[[5]],
[[1]],[1,"Default",0,1]],[[4597,6727,0,595,34.056396484375,0,0,1,0.5,0.5,0,0,[]],28,1938,[[5]],[[1]],[1,"Default",0,1]],[[4552,7169,0,525.77978515625,33.466064453125,0,0,1,0.5,0.5,0,0,[]],28,1939,[[6]],[[1]],[1,"Default",0,1]],[[5098,7182,0,543,32.067626953125,0,0,1,0.5,0.5,0,0,[]],28,1940,[[7]],[[1]],[1,"Default",0,1]],[[972,7170,0,198,37.151611328125,0,0,1,0.5,0.5,0,0,[]],28,1941,[[0]],[[1]],[1,"Default",0,1]],[[1159,7066,0,303,35.17204284667969,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,1942,[[0]],
[[1]],[1,"Default",0,1]],[[980,6719,0,198,44,0,0,1,0.5,0.5,0,0,[]],28,1943,[[1]],[[0]],[1,"Default",0,1]],[[1172,6820,0,303,44,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,1944,[[1]],[[0]],[1,"Default",0,1]],[[7412,7183,0,604,36.279541015625,0,0,1,0.5,0.5,0,0,[]],28,1945,[[7]],[[1]],[1,"Default",0,1]],[[7869,6726,0,604,33,0,0,1,0.5,0.5,0,0,[]],28,1946,[[8]],[[1]],[1,"Default",0,1]],[[9446,6727,0,604,32,0,0,1,0.5,0.5,0,0,[]],28,1947,[[8]],[[1]],[1,"Default",0,1]],[[840,6947,0,69,150,0,3.141592741012573,
1,0.5,0.5,0,0,[]],30,1948,[[1],[0]],[],[1,"Default",0,1]],[[2238,7520,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,1949,[[3],[2]],[],[1,"Default",0,1]],[[2211,6381,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,1950,[[4],[5]],[],[1,"Default",0,1]],[[4827,7222,0,120,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1951,[],[[1]],[1,"Default",0,1]],[[4420,7367,0,64,460,0,2.356194496154785,1,0.5,0.5,0,0,[]],30,1952,[[0],[6]],[],[1,"Default",0,1]],[[4865,6958,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,
[]],30,1953,[[5],[7]],[],[1,"Default",0,1]],[[7688,6949,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,1954,[[11],[8]],[],[1,"Default",0,1]],[[10148,6945,0,461,55,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,1955,[],[],[1,"Default",0,1]],[[1632,6708,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,353,[],[],[0,"Default",0,1]],[[1688,7210,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,354,[],[],[0,"Default",0,1]],[[2168,6686,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,355,[],[],[0,
"Default",0,1]],[[2226,7187,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,356,[],[],[0,"Default",0,1]],[[3E3,6142,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,357,[],[],[0,"Default",0,1]],[[3055,6645,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,361,[],[],[0,"Default",0,1]],[[3539,6121,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,362,[],[],[0,"Default",0,1]],[[3E3,7272,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,365,[],[],[0,"Default",0,1]],[[3054,7774,0,250,250,
0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,366,[],[],[0,"Default",0,1]],[[3593,7752,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,367,[],[],[0,"Default",0,1]],[[2232,6057,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,368,[],[],[0,"Default",0,1]],[[864,6622,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,369,[],[],[0,"Default",0,1]],[[806,7251,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,370,[],[],[0,"Default",0,1]],[[2171,7812,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,
[]],110,371,[],[],[0,"Default",0,1]],[[4981,6645,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,372,[],[],[0,"Default",0,1]],[[6117,7778,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,373,[],[],[0,"Default",0,1]],[[6413,7756,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,374,[],[],[0,"Default",0,1]],[[7731,7286,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,375,[],[],[0,"Default",0,1]],[[8481,6544,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,376,[],[],[0,"Default",
0,1]],[[8788,6522,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,377,[],[],[0,"Default",0,1]],[[9826,6641,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,378,[],[],[0,"Default",0,1]],[[9811,7286,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,379,[],[],[0,"Default",0,1]],[[7549,6623,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,380,[],[],[0,"Default",0,1]],[[1420,7746,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,381,[],[],[0,"Default",0,1]],[[1437,6142,0,250,250,0,-2.356194496154785,
1,0.5,0.5,0,0,[]],112,382,[],[],[0,"Default",0,1]],[[2807,5575,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,383,[],[],[0,"Default",0,1]],[[2799,8321,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,384,[],[],[0,"Default",0,1]],[[3789,8323,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,385,[],[],[0,"Default",0,1]],[[5854,8317,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,386,[],[],[0,"Default",0,1]],[[6604,8320,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,387,[],[],[0,
"Default",0,1]],[[3795,5577,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,388,[],[],[0,"Default",0,1]],[[8288,5977,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,389,[],[],[0,"Default",0,1]],[[9044,5979,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,390,[],[],[0,"Default",0,1]],[[9718,7286,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,391,[],[],[0,"Default",0,1]],[[9313,7264,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,392,[],[],[0,"Default",0,1]],[[9462,7283,0,250,
250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,393,[],[],[0,"Default",0,1]],[[71,7158,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,394,[],[],[0,"Default",0,1]],[[71,6737,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,395,[],[],[0,"Default",0,1]],[[1424,6946,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],111,396,[],[],[0,"Default",0,1]],[[2432,6950,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],111,397,[],[],[0,"Default",0,1]],[[2791,6381,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,
[]],111,398,[],[],[0,"Default",0,1]],[[2790,7510,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],111,399,[],[],[0,"Default",0,1]],[[4826,7409,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,400,[],[],[0,"Default",0,1]],[[734,7398,0,557,250,0,3.141592741012573,1,0,0,0,0,[]],118,401,[],[],[0,0]],[[2110,7958,0,574.59375,250,0,3.141592741012573,1,0,0,0,0,[]],118,402,[],[],[0,0]],[[3661,8533,0,743,250,0,3.141592741012573,1,0,0,0,0,[]],118,403,[],[],[0,0]],[[4063,7397,0,939,250,0,3.141592741012573,
1,0,0,0,0,[]],118,405,[],[],[0,0]],[[3479,6267,0,361,250,0,3.141592741012573,1,0,0,0,0,[]],118,406,[],[],[0,0]],[[6920,7410,0,1289,250,0,3.141592741012573,1,0,0,0,0,[]],118,407,[],[],[0,0]],[[7483,6482,0,808,250,0,-0.7853983640670776,1,0,0,0,0,[]],118,408,[],[],[0,0]],[[4039,5525,0,1336,250,0,0.7853978872299194,1,0,0,0,0,[]],118,409,[],[],[0,0]],[[191,6497,0,548.01953125,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,493,[],[],[0,0]],[[811,6467,0,548.01953125,250,0,-0.7853983640670776,1,0,0,0,0,[]],
119,494,[],[],[0,0]],[[1568,5932,0,548.01953125,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,495,[],[],[0,0]],[[2934,5365,0,738.7177734375,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,496,[],[],[0,0]],[[3122,6498,0,916,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,497,[],[],[0,0]],[[5052,6498,0,2402,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,498,[],[],[0,0]],[[8423,5767,0,500.4306640625,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,499,[],[],[0,0]],[[9241,7411,0,1387.383911132813,250,0,3.141592741012573,
1,0,0,0,0,[]],119,500,[],[],[0,0]],[[7782,7441,0,1330,250,0,2.356194496154785,1,0,0,0,0,[]],119,501,[],[],[0,0]],[[4826,7585,0,1131.124145507813,250,0,2.356194496154785,1,0,0,0,0,[]],119,502,[],[],[0,0]],[[5818,7302,0,422.577392578125,250,0,0.7853978872299194,1,0,0,0,0,[]],129,503,[],[],[0,0]],[[5616,8376,0,1119.792602539063,250,0,-2.356194496154785,1,0,0,0,0,[]],129,553,[],[],[0,0]],[[6467,8529,0,531.6129150390625,250,0,3.141592741012573,1,0,0,0,0,[]],129,554,[],[],[0,0]],[[1177,7800,0,527.8497314453125,
250,0,-2.356194496154785,1,0,0,0,0,[]],129,555,[],[],[0,0]],[[2095,6833,0,343.9639892578125,250,0,3.141592741012573,1,0,0,0,0,[]],129,556,[],[],[0,0]],[[2180,5902,0,549.4329833984375,250,0,-0.7853983640670776,1,0,0,0,0,[]],129,557,[],[],[0,0]],[[3541,7597,0,549.4329833984375,250,0,-0.7853983640670776,1,0,0,0,0,[]],129,558,[],[],[0,0]],[[9288,5927,0,762.8466796875,250,0,0.7853978872299194,1,0,0,0,0,[]],129,559,[],[],[0,0]],[[1759,7062,0,343.0927734375,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],130,
580,[],[],[0,0]],[[2553,8372,0,550.1728515625,250,0,-2.356194496154785,1,0,0,0,0,[]],130,800,[],[],[0,0]],[[3115,7627,0,354,250,0,0,1,0,0,0,0,[]],130,928,[],[],[0,0]],[[3864,6623,0,461.6773681640625,250,0,-2.356194496154785,1,0,0,0,0,[]],130,1023,[],[],[0,0]],[[6359,7602,0,466.3857727050781,250,0,-0.7853983640670776,1,0,0,0,0,[]],130,1026,[],[],[0,0]],[[10198,7411,0,264,250,0,3.141592741012573,1,0,0,0,0,[]],119,1086,[],[],[0,0]],[[9899,6494,0,297,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],119,1087,
[],[],[0,0]],[[-170,7036,0,175.651611328125,250,0,-1.570796489715576,1,0,0,0,0,[]],127,1088,[],[],[0,0]],[[1683,6863,0,175.651611328125,250,0,2.356194496154785,1,0,0,0,0,[]],127,1089,[],[],[0,0]],[[1598,6943,0,175.651611328125,250,0,0.7853978872299194,1,0,0,0,0,[]],127,1090,[],[],[0,0]],[[2256,6951,0,175.651611328125,250,0,-2.356194496154785,1,0,0,0,0,[]],127,1091,[],[],[0,0]],[[2173,7032,0,116.3454437255859,250,0,-0.7853983640670776,1,0,0,0,0,[]],127,1092,[],[],[0,0]],[[2963,7508,0,127.7579498291016,
250,0,0.7853978872299194,1,0,0,0,0,[]],127,1093,[],[],[0,0]],[[3051,7426,0,119.7639617919922,250,0,2.356194496154785,1,0,0,0,0,[]],127,1094,[],[],[0,0]],[[2967,6380,0,127.7579498291016,250,0,0.7853978872299194,1,0,0,0,0,[]],127,1095,[],[],[0,0]],[[3053,6296,0,123.8230056762695,250,0,2.356194496154785,1,0,0,0,0,[]],127,1096,[],[],[0,0]],[[6190,7631,0,100,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],128,1097,[],[],[0,0]],[[8302,6495,0,710.42236328125,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],126,1098,
[],[],[0,0]],[[8714,6669,0,113.6807861328125,250,0,3.141592741012573,1,0,0,0,0,[]],126,1099,[],[],[0,0]],[[4041,6446,0,374.8788757324219,38.60812759399414,0,0.7853978872299194,1,0,0,0,0,[]],117,1100,[],[],[0,0]],[[4302,7189,0,278,39,0,2.356194496154785,1,0,0,0,0,[]],117,1101,[],[],[0,0]],[[4312,6748,0,276.0727844238281,38.60812759399414,0,3.141592741012573,1,0,0,0,0,[]],117,1102,[],[],[0,0]],[[4062,7147,0,236.9458312988281,38.60812759399414,0,-1.189999991879631E-7,1,0,0,0,0,[]],117,1103,[],[],[0,
0]],[[4847,7161,0,96.74783325195312,37.35519790649414,0,1.570796370506287,1,0,0,0,0,[]],117,1104,[],[],[0,0]],[[5642,7479,0,402.0928344726563,37.35519790649414,0,-2.356194496154785,1,0,0,0,0,[]],117,1913,[],[],[0,0]],[[5358,7159,0,274.5835571289063,37.35519790649414,0,-1.189999991879631E-7,1,0,0,0,0,[]],117,1914,[],[],[0,0]],[[7117,7198,0,357.1340637207031,37.35519790649414,0,2.356194496154785,1,0,0,0,0,[]],117,1915,[],[],[0,0]],[[6920,7160,0,197.1572570800781,37.35519790649414,0,-1.189999991879631E-7,
1,0,0,0,0,[]],117,1956,[],[],[0,0]],[[8375,6745,0,197.1572570800781,37.35519790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1957,[],[],[0,0]],[[9153,6745,0,142.1003723144531,37.35519790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1958,[],[],[0,0]],[[8964,6521,0,267.0987548828125,37.35519790649414,0,0.7853978872299194,1,0,0,0,0,[]],117,1959,[],[],[0,0]],[[8156,6722,0,282.7552185058594,37.35519790649414,0,-0.7853983640670776,1,0,0,0,0,[]],117,1960,[],[],[0,0]],[[9328,6968,0,248.0744323730469,33.57394790649414,
0,3.141592741012573,1,0,0,0,0,[]],117,1961,[],[],[0,0]],[[8906,6967,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1962,[],[],[0,0]],[[8464,6965,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1963,[],[],[0,0]],[[8016,6961,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1964,[],[],[0,0]],[[7492,6970,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1965,[],[],[0,0]],[[7022,6971,0,248.0744323730469,
33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1966,[],[],[0,0]],[[6549,6970,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1967,[],[],[0,0]],[[6082,6969,0,248.0744323730469,33.57394790649414,0,3.141592741012573,1,0,0,0,0,[]],117,1968,[],[],[0,0]],[[5636,6967,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1969,[],[],[0,0]],[[5212,6967,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1970,[],[],[0,0]],[[4718,
6977,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1971,[],[],[0,0]],[[4290,6970,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1972,[],[],[0,0]],[[3819,6961,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1973,[],[],[0,0]],[[3345,6962,0,248.0744323730469,34.91794204711914,0,3.141592741012573,1,0,0,0,0,[]],117,1974,[],[],[0,0]],[[1258,6967,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2786,[[0]],
[],[0,"Default",0,1]],[[917,7170,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2787,[[0]],[],[0,"Default",0,1]],[[1062,7152,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2788,[[0]],[],[0,0]],[[1241,6959,0,35,288.1349792480469,0,0.7853981852531433,1,0,0,0,0,[]],138,2789,[[0]],[],[0,0]],[[2629,7535,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2790,[[3]],[],[1,"Default",0,1]],[[2287,7739,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],
137,2791,[[3]],[],[1,"Default",0,1]],[[2432,7721,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2792,[[3]],[],[1,0]],[[2613,7525,0,35,291.576416015625,0,0.7853981852531433,1,0,0,0,0,[]],138,2793,[[3]],[],[1,0]],[[2626,6404,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2794,[[4]],[],[1,"Default",0,1]],[[2284,6607,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2795,[[4]],[],[1,"Default",0,1]],[[2430,6589,0,35,139.1103515625,0,1.570796370506287,1,0,0,
0,0,[]],138,2796,[[4]],[],[1,0]],[[2609,6396,0,35,288.1349792480469,0,0.7853981852531433,1,0,0,0,0,[]],138,2797,[[4]],[],[1,0]],[[930,6723,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2798,[[1]],[],[1,"Default",0,1]],[[1075,6705,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2799,[[1]],[],[1,0]],[[1273,6904,0,35,281.8190002441406,0,2.356194496154785,1,0,0,0,0,[]],138,2800,[[1]],[],[1,0]],[[1264,6919,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2801,
[[1]],[],[1,"Default",0,1]],[[2296,6161,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2802,[[5]],[],[0,"Default",0,1]],[[2442,6143,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2803,[[5]],[],[0,0]],[[2640,6341,0,35,281.8190002441406,0,2.356194496154785,1,0,0,0,0,[]],138,2804,[[5]],[],[0,0]],[[2630,6357,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2805,[[5]],[],[0,"Default",0,1]],[[2284,7298,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,
[]],137,2806,[[2]],[],[0,"Default",0,1]],[[2430,7280,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2807,[[2]],[],[0,0]],[[2628,7478,0,35,281.8190002441406,0,2.356194496154785,1,0,0,0,0,[]],138,2808,[[2]],[],[0,0]],[[2619,7495,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2809,[[2]],[],[0,"Default",0,1]],[[2820,7158,0,35,281.8190002441406,0,2.356194496154785,1,0,0,0,0,[]],138,2810,[[2]],[],[0,0]],[[2935,7146,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2811,
[[2]],[],[1,0]],[[2942,7163,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2812,[[2]],[],[0,"Default",0,1]],[[2603,6967,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2813,[[2]],[],[0,"Default",0,1]],[[2791,6700,0,35,291.576416015625,0,0.7853981852531433,1,0,0,0,0,[]],138,2814,[[3]],[],[1,0]],[[2929,6701,0,35,139.1103515625,0,1.570796370506287,1,0,0,0,0,[]],138,2815,[[3]],[],[1,0]],[[2592,6923,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2816,
[[3]],[],[1,"Default",0,1]],[[2936,6719,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2817,[[3]],[],[1,"Default",0,1]],[[4861,6727,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2818,[[5]],[],[0,"Default",0,1]],[[4320,6727,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2819,[[5]],[],[0,"Default",0,1]],[[4854,6709,0,35,527.84228515625,0,1.570796370506287,1,0,0,0,0,[]],138,2820,[[5]],[],[0,0]],[[4800,7172,0,35,14,0,1.570796370506287,1,0.5142857432365417,
0.5,0,0,[]],136,2821,[[6]],[],[0,"Default",0,1]],[[4306,7172,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2822,[[6]],[],[0,"Default",0,1]],[[4793,7154,0,35,480.79931640625,0,1.570796370506287,1,0,0,0,0,[]],138,2823,[[6]],[],[0,0]],[[5351,7183,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2824,[[7]],[],[0,"Default",0,1]],[[4853,7182,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2825,[[7]],[],[0,"Default",0,1]],[[5344,7164,0,35,485.00244140625,
0,1.570796370506287,1,0,0,0,0,[]],138,2826,[[7]],[],[0,0]],[[7664,7183,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2827,[[7]],[],[0,"Default",0,1]],[[7125,7183,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2828,[[7]],[],[0,"Default",0,1]],[[7658,7165,0,35,527.121337890625,0,1.570796370506287,1,0,0,0,0,[]],138,2829,[[7]],[],[0,0]],[[8147,6727,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2830,[[8]],[],[0,"Default",0,1]],[[7613,6727,0,35,14,
0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2831,[[8]],[],[0,"Default",0,1]],[[8141,6709,0,35,522.383544921875,0,1.570796370506287,1,0,0,0,0,[]],138,2832,[[8]],[],[0,0]],[[9713,6727,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2833,[[8]],[],[0,"Default",0,1]],[[9164,6727,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2834,[[8]],[],[0,"Default",0,1]],[[9708,6709,0,35,539.2293701171875,0,1.570796370506287,1,0,0,0,0,[]],138,2835,[[8]],[],[0,0]],[[2213,
6379,0,70,60,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,2452,[],[],[0,"Default",0,1]],[[2238,7519,0,70,60,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,2884,[],[],[0,"Default",0,1]],[[4866,6958,0,70,60,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,2885,[],[],[0,"Default",0,1]],[[7688,6948,0,70,60,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,2886,[],[],[0,"Default",0,1]],[[840,6946,0,70,160,0,3.141592741012573,1,0.5,0.5,0,0,[]],140,2887,[],[],[0,"Default",0,1]],[[4414,7360,0,70,420,0,2.356194496154785,1,0.5,0.5,
0,0,[]],141,2888,[],[],[0,"Default",0,1]],[[9936,6951,0,145,23.52264404296875,0,1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],29,10027,[],[[120,0],[0,0,0,1,1]],[0,"Default",0,1]]],[]],["orgWallz",10,5655128163995463,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[79,7165,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,10988,[],[],[0,"Default",0,1]],[[65,6744,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,10989,[],[],[0,"Default",0,1]],[[4818,7271,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],
286,10990,[],[],[0,"Default",0,1]],[[891,7196,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10991,[],[],[0,"Default",0,1]],[[2255,7756,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10992,[],[],[0,"Default",0,1]],[[2257,6637,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10993,[],[],[0,"Default",0,1]],[[3629,6070,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10994,[],[],[0,"Default",0,1]],[[8874,6464,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10995,[],[],[0,"Default",
0,1]],[[9054,6027,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10996,[],[],[0,"Default",0,1]],[[9409,7207,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,10997,[],[],[0,"Default",0,1]],[[1282,6955,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,10998,[],[],[0,"Default",0,1]],[[2647,6390,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,10999,[],[],[0,"Default",0,1]],[[2645,7518,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11E3,[],[],[0,"Default",0,1]],[[844,6721,0,240,150,
0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11001,[],[],[0,"Default",0,1]],[[2213,7290,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11002,[],[],[0,"Default",0,1]],[[3571,7855,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11003,[],[],[0,"Default",0,1]],[[3747,8295,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11004,[],[],[0,"Default",0,1]],[[3797,5620,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11005,[],[],[0,"Default",0,1]],[[6402,7854,0,240,150,0,-1.189999991879631E-7,
1,0.5,0.5,0,0,[]],287,11006,[],[],[0,"Default",0,1]],[[6563,8293,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11007,[],[],[0,"Default",0,1]],[[9679,7259,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11008,[],[],[0,"Default",0,1]],[[2575,6941,0,150,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],286,11009,[],[],[0,"Default",0,1]],[[1602,7268,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11010,[],[],[0,"Default",0,1]],[[1416,7700,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,
[]],287,11011,[],[],[0,"Default",0,1]],[[2976,7836,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11012,[],[],[0,"Default",0,1]],[[2795,8279,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11013,[],[],[0,"Default",0,1]],[[5853,8275,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11014,[],[],[0,"Default",0,1]],[[6038,7839,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11015,[],[],[0,"Default",0,1]],[[9748,6703,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11016,[],[],[0,
"Default",0,1]],[[4900,6703,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11017,[],[],[0,"Default",0,1]],[[2970,6706,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11018,[],[],[0,"Default",0,1]],[[1647,6604,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11019,[],[],[0,"Default",0,1]],[[1467,6168,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11020,[],[],[0,"Default",0,1]],[[2837,5602,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11021,[],[],[0,"Default",0,1]],[[3005,6042,
0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11022,[],[],[0,"Default",0,1]],[[8495,6443,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11023,[],[],[0,"Default",0,1]],[[8320,6007,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11024,[],[],[0,"Default",0,1]],[[7533,6723,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11025,[],[],[0,"Default",0,1]],[[7736,7179,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11026,[],[],[0,"Default",0,1]],[[3014,7171,0,240,150,0,3.141592741012573,
1,0.5,0.5,0,0,[]],287,11027,[],[],[0,"Default",0,1]],[[4245,6696,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],289,11028,[],[],[0,"Default",0,1]],[[4237,7175,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],289,11029,[],[],[0,"Default",0,1]],[[7049,7187,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],289,11030,[],[],[0,"Default",0,1]],[[5422,7212,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,11031,[],[],[0,"Default",0,1]],[[8239,6718,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],
289,11032,[],[],[0,"Default",0,1]],[[9093,6693,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],289,11033,[],[],[0,"Default",0,1]],[[2214,6158,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,11034,[],[],[0,"Default",0,1]],[[453,6715,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11035,[],[],[0,"Default",0,1]],[[454,7153,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11036,[],[],[0,"Default",0,1]],[[1934,7282,0,650,175,0,-1.189999991879631E-7,
1,0.5,0.5028571486473083,0,0,[]],257,11037,[],[],[0,"Default",0,1]],[[1848,7715,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11038,[],[],[0,"Default",0,1]],[[1843,6152,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11039,[],[],[0,"Default",0,1]],[[1926,6588,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11040,[],[],[0,"Default",0,1]],[[3229,5585,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11041,[],
[],[0,"Default",0,1]],[[3292,6024,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11042,[],[],[0,"Default",0,1]],[[3371,6717,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11043,[],[],[0,"Default",0,1]],[[3926,6718,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11044,[],[],[0,"Default",0,1]],[[3370,7153,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11045,[],[],[0,"Default",0,1]],[[3920,7154,0,650,175,0,
-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11046,[],[],[0,"Default",0,1]],[[3292,7849,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11047,[],[],[0,"Default",0,1]],[[3398,8289,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11048,[],[],[0,"Default",0,1]],[[5301,6719,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11049,[],[],[0,"Default",0,1]],[[5945,6719,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,
0,0,[]],257,11050,[],[],[0,"Default",0,1]],[[6591,6719,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11051,[],[],[0,"Default",0,1]],[[7236,6719,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11052,[],[],[0,"Default",0,1]],[[5741,7166,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11053,[],[],[0,"Default",0,1]],[[6385,7166,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11054,[],[],[0,"Default",0,1]],[[6236,
8284,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11055,[],[],[0,"Default",0,1]],[[8099,7167,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11056,[],[],[0,"Default",0,1]],[[8744,7166,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11057,[],[],[0,"Default",0,1]],[[8706,6717,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11058,[],[],[0,"Default",0,1]],[[8653,5987,0,650,175,0,-1.189999991879631E-7,1,0.5,
0.5028571486473083,0,0,[]],257,11059,[],[],[0,"Default",0,1]],[[10142,6713,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11060,[],[],[0,"Default",0,1]],[[10154,7166,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,11061,[],[],[0,"Default",0,1]],[[9464,7241,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,11062,[],[],[0,"Default",0,1]],[[9826,7184,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11063,[],[],[0,"Default",0,1]],[[1155,6435,0,650,
175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11064,[],[],[0,"Default",0,1]],[[2519,5873,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11065,[],[],[0,"Default",0,1]],[[3865,7582,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11066,[],[],[0,"Default",0,1]],[[4072,7994,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11067,[],[],[0,"Default",0,1]],[[4529,7538,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,
0,[]],257,11068,[],[],[0,"Default",0,1]],[[6784,7489,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11069,[],[],[0,"Default",0,1]],[[6871,8005,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11070,[],[],[0,"Default",0,1]],[[7327,7549,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11071,[],[],[0,"Default",0,1]],[[7808,6465,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11072,[],[],[0,"Default",0,1]],[[8050,6223,
0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,11073,[],[],[0,"Default",0,1]],[[1170,7445,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11074,[],[],[0,"Default",0,1]],[[2536,8008,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11075,[],[],[0,"Default",0,1]],[[3867,6279,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11076,[],[],[0,"Default",0,1]],[[4077,5875,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,
0,0,[]],257,11077,[],[],[0,"Default",0,1]],[[4532,6330,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11078,[],[],[0,"Default",0,1]],[[5685,7481,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11079,[],[],[0,"Default",0,1]],[[5112,7526,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11080,[],[],[0,"Default",0,1]],[[5567,7981,0,650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11081,[],[],[0,"Default",0,1]],[[9329,6277,0,
650,175,0,0.7853978872299194,1,0.5,0.5028571486473083,0,0,[]],257,11082,[],[],[0,"Default",0,1]],[[75,6874,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11083,[],[],[0,"Default",0,1]],[[50,7026,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11084,[],[],[0,"Default",0,1]],[[1388,7044,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11085,[],[],[0,"Default",0,1]],[[1501,7157,0,165,175,0,0.7853978872299194,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11086,[],[],[0,"Default",0,1]],[[2379,6727,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11087,[],[],[0,"Default",0,1]],[[2488,6835,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11088,[],[],[0,"Default",0,1]],[[2755,6480,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11089,[],[],[0,"Default",0,1]],[[2868,6594,0,165,175,0,0.7853978872299194,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11090,[],[],[0,"Default",0,1]],[[2751,7606,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11091,[],[],[0,"Default",0,1]],[[2864,7719,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11092,[],[],[0,"Default",0,1]],[[5959,7756,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11093,[],[],[0,"Default",0,1]],[[8961,6525,0,165,175,0,0.7853978872299194,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11094,[],[],[0,"Default",0,1]],[[9051,6616,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11095,[],[],[0,"Default",0,1]],[[9580,6529,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11096,[],[],[0,"Default",0,1]],[[9661,6610,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11097,[],[],[0,"Default",0,1]],[[9259,7166,0,165,175,0,-1.189999991879631E-7,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11098,[],[],[0,"Default",0,1]],[[9130,7166,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11099,[],[],[0,"Default",0,1]],[[8331,6715,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11100,[],[],[0,"Default",0,1]],[[8729,6424,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11101,[],[],[0,"Default",0,1]],[[8593,6424,0,165,175,0,-1.189999991879631E-7,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11102,[],[],[0,"Default",0,1]],[[6786,7165,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11103,[],[],[0,"Default",0,1]],[[6946,7165,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11104,[],[],[0,"Default",0,1]],[[6299,7852,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11105,[],[],[0,"Default",0,1]],[[6171,7850,0,165,175,0,-1.189999991879631E-7,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11106,[],[],[0,"Default",0,1]],[[1481,6718,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11107,[],[],[0,"Default",0,1]],[[1368,6831,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11108,[],[],[0,"Default",0,1]],[[2353,7163,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11109,[],[],[0,"Default",0,1]],[[2467,7050,0,165,175,0,-0.7853983640670776,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11110,[],[],[0,"Default",0,1]],[[2856,7274,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11111,[],[],[0,"Default",0,1]],[[2776,7352,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11112,[],[],[0,"Default",0,1]],[[2710,7420,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11113,[],[],[0,"Default",0,1]],[[2889,6113,0,165,175,0,-0.7853983640670776,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11114,[],[],[0,"Default",0,1]],[[2796,6205,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11115,[],[],[0,"Default",0,1]],[[2706,6295,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11116,[],[],[0,"Default",0,1]],[[4150,7297,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11117,[],[],[0,"Default",0,1]],[[4136,6584,0,165,175,0,-2.356194496154785,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11118,[],[],[0,"Default",0,1]],[[6519,7753,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11119,[],[],[0,"Default",0,1]],[[7600,7277,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11120,[],[],[0,"Default",0,1]],[[8370,6514,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11121,[],[],[0,"Default",0,1]],[[8265,6619,0,165,175,0,-0.7853983640670776,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11122,[],[],[0,"Default",0,1]],[[9596,7275,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11123,[],[],[0,"Default",0,1]]],[]],["hud",11,7950796298050493,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv09",4700,6E3,!0,"Levels",0xe9e55db50f649,[["bg",0,9270376487452186,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-3651,-828,0,10203,7646,0,0,1,0,0,0,0,[]],100,1105,[],[],[0,0]]],[]],["halo",1,6453949778371337,!0,[255,
255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x53ad82e1b9c14,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-82.828125,3718.17041015625,0,666,441,0,0,1,0,0,0,0,[]],121,1106,[],[],[0,0]],[[809.171875,3945.17041015625,0,2899,441,0,0,1,0,0,0,0,[]],121,1107,[],[],[0,0]],[[1140.171875,2126.17041015625,0,1976.880981445313,439.1957092285156,0,0,1,0,0,0,0,[]],122,1108,[],[],[0,0]],[[1032.171875,3468.17041015625,0,1235,428,0,-2.356194496154785,1,0,0,0,0,[]],120,1109,[],[],[0,0]],[[1341.171875,3554.17041015625,0,
562,160,0,-1.570796370506287,1,0,0,0,0,[]],123,1110,[],[],[0,0]],[[2094.171875,2979.17041015625,0,591,392,0,-0.7853981852531433,1,0,0,0,0,[]],123,1111,[],[],[0,0]],[[2690.171875,3814.17041015625,0,600,160,0,-2.356194496154785,1,0,0,0,0,[]],123,1112,[],[],[0,0]],[[1826.171875,3259.17041015625,0,607.0750732421875,160,0,-2.356194496154785,1,0,0,0,0,[]],124,1113,[],[],[0,0]],[[3515.171875,3392.17041015625,0,1046,160,0,-2.356194496154785,1,0,0,0,0,[]],124,1114,[],[],[0,0]],[[1591.171875,3514.17041015625,
0,600,160,0,0,1,0,0,0,0,[]],124,1115,[],[],[0,0]],[[1118.171875,3780.17041015625,0,600,160,0,0,1,0,0,0,0,[]],124,1116,[],[],[0,0]],[[3878.171875,3296.17041015625,0,1003,160,0,-2.356194496154785,1,0,0,0,0,[]],125,1117,[],[],[0,0]],[[3706.171875,3809.17041015625,0,504,406,0,-1.570796370506287,1,0,0,0,0,[]],125,1118,[],[],[0,0]],[[-152.828125,2289.17041015625,0,323,480,0,0,1,0,0,0,0,[]],121,1119,[],[],[0,0]],[[2660.171875,3613.17041015625,0,504,462,0,-0.7853981852531433,1,0,0,0,0,[]],121,1120,[],[],
[0,0]],[[583.171875,4381.17041015625,0,437,229,0,-1.570796370506287,1,0,0,0,0,[]],109,1121,[],[],[0,0]],[[3680.171875,3867.17041015625,0,62,434,0,-1.570796370506287,1,0,0,0,0,[]],109,1122,[],[],[0,0]],[[3032.171875,2646.17041015625,0,140,957,0,-0.7853981852531433,1,0,0,0,0,[]],109,1123,[],[],[0,0]],[[3115.171875,2310.17041015625,0,140,1255,0,-0.7853981852531433,1,0,0,0,0,[]],109,1124,[],[],[0,0]],[[3128.171875,2550.17041015625,0,172,55.8246955871582,0,-0.7853981852531433,1,0,0,0,0,[]],109,1125,[],
[],[0,0]],[[3922.171875,3250.17041015625,0,203.2296600341797,79.54737854003906,0,-0.7853981852531433,1,0,0,0,0,[]],109,1126,[],[],[0,0]],[[832.171875,2663.17041015625,0,220.5380859375,331.829833984375,0,-1.570796370506287,1,0,0,0,0,[]],109,1127,[],[],[0,0]],[[1151.171875,2968.17041015625,0,406,250,0,-1.570796370506287,1,0,0,0,0,[]],109,1128,[],[],[0,0]],[[1510.171875,2717.17041015625,0,229,794,0,-0.7853981852531433,1,0,0,0,0,[]],109,1129,[],[],[0,0]],[[2691.171875,2935.17041015625,0,260,911,0,-0.7853981852531433,
1,0,0,0,0,[]],109,1130,[],[],[0,0]],[[2596.171875,2644.17041015625,0,121.2441558837891,273.7007751464844,0,-0.7853981852531433,1,0,0,0,0,[]],109,1131,[],[],[0,0]],[[2190.171875,3610.17041015625,0,210.5022277832031,496.831787109375,0,-0.7853981852531433,1,0,0,0,0,[]],109,1132,[],[],[0,0]],[[2185.171875,3678.17041015625,0,70.252197265625,376.2794799804688,0,-0.7853981852531433,1,0,0,0,0,[]],109,1133,[],[],[0,0]],[[1814.171875,3514.17041015625,0,226.7979736328125,376.2794799804688,0,-1.570796370506287,
1,0,0,0,0,[]],109,1134,[],[],[0,0]],[[1135.171875,3780.17041015625,0,106.2237548828125,583.5543823242188,0,-1.570796370506287,1,0,0,0,0,[]],109,1135,[],[],[0,0]],[[1135.171875,3675.17041015625,0,124,457,0,-1.570796370506287,1,0,0,0,0,[]],109,1136,[],[],[0,0]],[[1040.171875,3459.17041015625,0,289.7550659179688,135.92138671875,0,-0.7853981852531433,1,0,0,0,0,[]],109,1137,[],[],[0,0]],[[3574.171875,3812.17041015625,0,267.4995422363281,267.4995422363281,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1138,
[],[],[0,"Default",0,1]],[[4029.171875,3226.17041015625,0,160,167,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1139,[],[],[0,"Default",0,1]],[[997.1718139648438,2299.17041015625,0,290.328125,290.328125,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1141,[],[],[0,"Default",0,1]],[[1239.171875,3451.17041015625,0,209.9976196289063,209.9976196289063,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1142,[],[],[0,"Default",0,1]],[[231.171875,2665.17041015625,0,123.4908905029297,123.4908905029297,0,0,1,0.5,0.5,0,0,
[]],108,1143,[],[],[0,"Default",0,1]],[[680.171875,3847.17041015625,0,196.0271453857422,196.0271453857422,0,0,1,0.5,0.5,0,0,[]],108,1144,[],[],[0,"Default",0,1]],[[1699.171875,3401.17041015625,0,231.9978485107422,231.9978485107422,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1145,[],[],[0,"Default",0,1]],[[1560.171875,3521.17041015625,0,61.188232421875,61.188232421875,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,1146,[],[],[0,"Default",0,1]],[[1460.171875,2892.17041015625,0,136.0147094726563,136.0147094726563,
0,0,1,0.5,0.5,0,0,[]],108,1147,[],[],[0,"Default",0,1]],[[495.171875,4247.17041015625,0,190.9764404296875,190.9764404296875,0,3.141592502593994,1,0.5,0.5,0,0,[]],108,1148,[],[],[0,"Default",0,1]],[[3902.171875,4057.17041015625,0,393.4742736816406,393.4742736816406,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1149,[],[],[0,"Default",0,1]],[[998.171875,2816.17041015625,0,312.4963989257813,312.4963989257813,0,3.141592502593994,1,0.5,0.5,0,0,[]],108,1150,[],[],[0,"Default",0,1]],[[1251.171875,3082.17041015625,
0,181,181,0,3.141592502593994,1,0.5,0.5,0,0,[]],108,1151,[],[],[0,"Default",0,1]],[[3850.171875,3307.17041015625,0,184.4840850830078,184.4840850830078,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1152,[],[],[0,"Default",0,1]],[[2100.171875,3256.17041015625,0,389.1596069335938,389.1596069335938,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1153,[],[],[0,"Default",0,1]],[[2772.171875,3942.17041015625,0,310.0521240234375,310.0521240234375,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1154,[],[],[0,"Default",0,
1]],[[2479.171875,3945.17041015625,0,68.2101058959961,68.2101058959961,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,1155,[],[],[0,"Default",0,1]],[[3033.171875,2561.17041015625,0,120.9170761108398,120.9170761108398,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,1156,[],[],[0,"Default",0,1]],[[2765.171875,2580.17041015625,0,120.9170761108398,120.9170761108398,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,1157,[],[],[0,"Default",0,1]],[[2615.171875,2580.17041015625,0,120.9170761108398,120.9170761108398,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],108,1158,[],[],[0,"Default",0,1]],[[2096.171875,2876.17041015625,0,146.6096343994141,146.6096343994141,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,1159,[],[],[0,"Default",0,1]],[[1525.171875,2703.17041015625,0,252.2760467529297,252.2760467529297,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1160,[],[],[0,"Default",0,1]],[[1857.171875,3814.17041015625,0,284.4257507324219,284.4257507324219,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1161,[],[],[0,"Default",0,1]],[[2278.171875,3379.17041015625,
0,182.1174774169922,182.1174774169922,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1162,[],[],[0,"Default",0,1]],[[302.171875,2452.17041015625,0,267,267,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,1163,[],[],[0,"Default",0,1]],[[1342.171875,3273.17041015625,0,165.8611602783203,165.8611602783203,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,1164,[],[],[0,"Default",0,1]],[[3116.171875,2348.17041015625,0,305.1211547851563,305.1211547851563,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,1165,[],[],[0,"Default",0,
1]],[[2188.171875,3498.17041015625,0,305.1211547851563,305.1211547851563,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,1166,[],[],[0,"Default",0,1]],[[-639.828125,2503.17041015625,0,710,442,0,0,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1464,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,0xafefeaa4ab4c2,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0xfe2d7b147d183,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4.171875,3937.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3598,[],
[],[1,"Default",0,1]],[[152.171875,3937.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3599,[],[],[1,"Default",0,1]],[[284.171875,3934.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3600,[],[],[1,"Default",0,1]],[[439.171875,3941.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3601,[],[],[1,"Default",0,1]],[[549.171875,4014.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3602,[],[],[1,"Default",0,1]],[[630.171875,4081.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3603,[],[],[1,"Default",0,1]],[[729.171875,4176.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3604,[],[],[1,"Default",0,1]],[[866.171875,4194.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3605,[],[],[1,"Default",0,1]],[[983.1719360351562,4176.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3606,[],[],[1,"Default",0,1]],[[1223.171875,4176.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3607,[],[],[1,"Default",0,1]],[[1463.171875,
4187.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3608,[],[],[1,"Default",0,1]],[[1664.171875,4198.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3609,[],[],[1,"Default",0,1]],[[1884.171875,4190.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3610,[],[],[1,"Default",0,1]],[[2050.171875,4176.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3611,[],[],[1,"Default",0,1]],[[2269.171875,4177.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
156,3612,[],[],[1,"Default",0,1]],[[2396.171875,4184.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3613,[],[],[1,"Default",0,1]],[[2569.171875,4198.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3614,[],[],[1,"Default",0,1]],[[2714.171875,4188.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3615,[],[],[1,"Default",0,1]],[[2866.171875,4202.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3616,[],[],[1,"Default",0,1]],[[3064.171875,4191.17041015625,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3617,[],[],[1,"Default",0,1]],[[3226.171875,4202.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3618,[],[],[1,"Default",0,1]],[[3480.171875,4191.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3619,[],[],[1,"Default",0,1]],[[3669.171875,4028.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3620,[],[],[1,"Default",0,1]],[[3796.171875,3898.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3621,[],[],[1,
"Default",0,1]],[[3927.171875,3756.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3622,[],[],[1,"Default",0,1]],[[3941.171875,3545.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3623,[],[],[1,"Default",0,1]],[[3930.171875,3375.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3624,[],[],[1,"Default",0,1]],[[3902.171875,3181.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3625,[],[],[1,"Default",0,1]],[[3763.171875,3040.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3626,[],[],[1,"Default",0,1]],[[3643.171875,2888.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3627,[],[],[1,"Default",0,1]],[[3562.171875,2757.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3628,[],[],[1,"Default",0,1]],[[3714.171875,3149.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3629,[],[],[1,"Default",0,1]],[[3618.171875,3043.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3630,[],[],[1,"Default",0,1]],[[3513.171875,
2920.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3631,[],[],[1,"Default",0,1]],[[3410.171875,2814.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3632,[],[],[1,"Default",0,1]],[[3290.171875,2687.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3633,[],[],[1,"Default",0,1]],[[3167.171875,2581.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3634,[],[],[1,"Default",0,1]],[[3082.171875,2468.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
156,3635,[],[],[1,"Default",0,1]],[[2983.171875,2390.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3636,[],[],[1,"Default",0,1]],[[2763.171875,2404.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3637,[],[],[1,"Default",0,1]],[[2566.171875,2418.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3638,[],[],[1,"Default",0,1]],[[2294.171875,2348.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3639,[],[],[1,"Default",0,1]],[[2082.171875,2478.17041015625,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3640,[],[],[1,"Default",0,1]],[[2082.171875,2203.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3641,[],[],[1,"Default",0,1]],[[1919.171875,2351.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3642,[],[],[1,"Default",0,1]],[[2226.171875,2355.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3643,[],[],[1,"Default",0,1]],[[1746.171875,2358.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3644,[],[],[1,
"Default",0,1]],[[1590.171875,2365.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3645,[],[],[1,"Default",0,1]],[[1432.171875,2372.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3646,[],[],[1,"Default",0,1]],[[1255.171875,2369.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3647,[],[],[1,"Default",0,1]],[[1132.171875,2467.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3648,[],[],[1,"Default",0,1]],[[1079.171875,2577.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3649,[],[],[1,"Default",0,1]],[[1188.171875,2732.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3650,[],[],[1,"Default",0,1]],[[1322.171875,2789.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3651,[],[],[1,"Default",0,1]],[[1481.171875,2774.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3652,[],[],[1,"Default",0,1]],[[1619.171875,2760.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3653,[],[],[1,"Default",0,1]],[[1732.171875,
2870.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3654,[],[],[1,"Default",0,1]],[[1848.171875,2990.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3655,[],[],[1,"Default",0,1]],[[2028.171875,3033.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3656,[],[],[1,"Default",0,1]],[[2208.171875,3040.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3657,[],[],[1,"Default",0,1]],[[2375.171875,2987.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
156,3658,[],[],[1,"Default",0,1]],[[2517.171875,2864.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3659,[],[],[1,"Default",0,1]],[[2534.171875,2684.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3660,[],[],[1,"Default",0,1]],[[2679.171875,2828.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3661,[],[],[1,"Default",0,1]],[[2813.171875,2824.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3662,[],[],[1,"Default",0,1]],[[2969.171875,2906.17041015625,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3663,[],[],[1,"Default",0,1]],[[3125.171875,3065.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3664,[],[],[1,"Default",0,1]],[[3269.171875,3280.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3665,[],[],[1,"Default",0,1]],[[3156.171875,3439.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3666,[],[],[1,"Default",0,1]],[[3065.171875,3552.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3667,[],[],[1,
"Default",0,1]],[[2962.171875,3675.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3668,[],[],[1,"Default",0,1]],[[2810.171875,3739.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3669,[],[],[1,"Default",0,1]],[[2687.171875,3778.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3670,[],[],[1,"Default",0,1]],[[2541.171875,3696.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3671,[],[],[1,"Default",0,1]],[[2417.171875,3594.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3672,[],[],[1,"Default",0,1]],[[2294.171875,3481.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3673,[],[],[1,"Default",0,1]],[[2099.171875,3612.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3674,[],[],[1,"Default",0,1]],[[2110.171875,3382.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3675,[],[],[1,"Default",0,1]],[[2241.171875,3485.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3676,[],[],[1,"Default",0,1]],[[1986.171875,
3481.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3677,[],[],[1,"Default",0,1]],[[1846.171875,3562.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3678,[],[],[1,"Default",0,1]],[[1750.171875,3650.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3679,[],[],[1,"Default",0,1]],[[1609.171875,3707.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3680,[],[],[1,"Default",0,1]],[[1503.171875,3753.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
156,3681,[],[],[1,"Default",0,1]],[[1340.171875,3746.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3682,[],[],[1,"Default",0,1]],[[1333.171875,3573.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3683,[],[],[1,"Default",0,1]],[[1354.171875,3382.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3684,[],[],[1,"Default",0,1]],[[1421.171875,3241.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3685,[],[],[1,"Default",0,1]],[[1291.171875,3096.17041015625,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3686,[],[],[1,"Default",0,1]],[[1280.171875,3393.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3687,[],[],[1,"Default",0,1]],[[1137.171875,3245.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3688,[],[],[1,"Default",0,1]],[[983.171875,3131.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3689,[],[],[1,"Default",0,1]],[[860.171875,2976.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3690,[],[],[1,
"Default",0,1]],[[707.171875,2828.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3691,[],[],[1,"Default",0,1]],[[576.171875,2697.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3692,[],[],[1,"Default",0,1]],[[474.171875,2606.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3693,[],[],[1,"Default",0,1]],[[336.171875,2521.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3694,[],[],[1,"Default",0,1]],[[146.171875,2535.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3695,[],[],[1,"Default",0,1]],[[-33.828125,2521.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3696,[],[],[1,"Default",0,1]],[[3445.171875,3248.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3697,[],[],[1,"Default",0,1]],[[3371.171875,3121.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3698,[],[],[1,"Default",0,1]],[[3258.171875,3029.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3699,[],[],[1,"Default",0,1]],[[3145.171875,
2909.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3700,[],[],[1,"Default",0,1]],[[2980.171875,2782.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3701,[],[],[1,"Default",0,1]],[[2857.171875,2690.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3702,[],[],[1,"Default",0,1]],[[2534.171875,4064.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3703,[],[],[1,"Default",0,1]],[[2654.171875,4068.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
156,3704,[],[],[1,"Default",0,1]],[[2803.171875,4064.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3705,[],[],[1,"Default",0,1]],[[2919.171875,4043.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3706,[],[],[1,"Default",0,1]],[[2527.171875,3863.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3707,[],[],[1,"Default",0,1]],[[2654.171875,3856.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3708,[],[],[1,"Default",0,1]],[[2778.171875,3852.17041015625,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3709,[],[],[1,"Default",0,1]],[[2912.171875,3838.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3710,[],[],[1,"Default",0,1]],[[1888.171875,3160.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3711,[],[],[1,"Default",0,1]],[[2026.171875,3150.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3712,[],[],[1,"Default",0,1]],[[2170.171875,3153.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3713,[],[],[1,
"Default",0,1]],[[2301.171875,3153.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3714,[],[],[1,"Default",0,1]],[[2308.171875,3383.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3715,[],[],[1,"Default",0,1]],[[2209.171875,3372.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3716,[],[],[1,"Default",0,1]],[[1994.171875,3372.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3717,[],[],[1,"Default",0,1]],[[1839.171875,3376.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3718,[],[],[1,"Default",0,1]],[[1223.171875,2881.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3719,[],[],[1,"Default",0,1]],[[1325.171875,2881.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3720,[],[],[1,"Default",0,1]],[[1456.171875,2877.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3721,[],[],[1,"Default",0,1]],[[1417.171875,3085.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3722,[],[],[1,"Default",0,1]],[[1212.171875,
3089.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3723,[],[],[1,"Default",0,1]],[[1018.171875,2998.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3724,[],[],[1,"Default",0,1]],[[923.171875,2902.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3725,[],[],[1,"Default",0,1]],[[817.171875,2779.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3726,[],[],[1,"Default",0,1]],[[1177.171875,2877.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,
3727,[],[],[1,"Default",0,1]],[[1089.171875,2796.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3728,[],[],[1,"Default",0,1]],[[969.171875,2676.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3729,[],[],[1,"Default",0,1]],[[1212.171875,3872.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3730,[],[],[1,"Default",0,1]],[[1332.171875,3869.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3731,[],[],[1,"Default",0,1]],[[1441.171875,3865.17041015625,0,
4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3732,[],[],[1,"Default",0,1]],[[1614.171875,3862.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3733,[],[],[1,"Default",0,1]],[[1643.171875,4052.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3734,[],[],[1,"Default",0,1]],[[1498.171875,4056.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3735,[],[],[1,"Default",0,1]],[[1364.171875,4052.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3736,[],[],[1,
"Default",0,1]],[[1191.171875,4052.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3737,[],[],[1,"Default",0,1]],[[1383.171875,2652.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3738,[],[],[1,"Default",0,1]],[[1188.171875,2573.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3739,[],[],[1,"Default",0,1]],[[1390.171875,2478.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3740,[],[],[1,"Default",0,1]],[[1499.171875,2467.17041015625,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3741,[],[],[1,"Default",0,1]],[[1616.171875,2464.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3742,[],[],[1,"Default",0,1]],[[1467.171875,2654.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3743,[],[],[1,"Default",0,1]],[[1601.171875,2654.17041015625,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3744,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0x6a864db686856,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3273.171875,3289.17041015625,0,496,496,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],72,1543,[[0],[1],[0.5],[60],[50],[10]],[],[0,"Default",0,1]],[[184.171875,3942.17041015625,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12873,[],[],[0,"Default",0,1]],[[1219.171875,2350.17041015625,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12874,[],[],[0,"Default",0,1]],[[933.171875,2425.17041015625,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12875,[],[],[0,"Default",0,1]],[[3143.171875,3416.17041015625,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12876,[],[],[1,"Default",
0,1]],[[1390.981689453125,3595.32080078125,0,64,64,0,-1.570796370506287,1,0.5,0.5,0,0,[]],271,12877,[],[],[0,"Default",0,1]],[[1347.184814453125,3096.15234375,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12878,[],[],[0,"Default",0,1]],[[496.7674560546875,2844.916259765625,0,64,64,0,-2.356194496154785,1,0.5,0.5,0,0,[]],271,12879,[],[],[0,"Default",0,1]],[[2288.171875,3621.17041015625,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12880,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,349949502023994,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0xe9cc6fbe49bce,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0xc8a93433fb77e,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[116,3944,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,1167,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,0x9b21b8b62763a,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2102.171875,2861.17041015625,0,211,34,0,0,1,0.5,0.5,0,0,[]],6,1168,[],[[1]],[1,"Default",0,1]],[[2344.171875,2715.17041015625,
0,425,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1169,[],[[1]],[1,"Default",0,1]],[[2089.171875,3691.17041015625,0,198,34,0,0,1,0.5,0.5,0,0,[]],6,1170,[],[[1]],[1,"Default",0,1]],[[1092.171875,4176.17041015625,0,100,20,0,-1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,1172,[],[[1,0,0,5,0,0,0,200,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1739.171875,4179.17041015625,0,100,20,0,-1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,1173,[],[[1,0,0,5,0,0,0,200,0],[0,0,0,1,1]],[0,"Default",0,1]],
[[2311.171875,4175.17041015625,0,100,20,0,-1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,1174,[],[[1,0,0,6,0,0,0,200,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2956.171875,4175.17041015625,0,100,20,0,-1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,1175,[],[[1,0,0,6,0,0,0,200,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1111.171875,2563.17041015625,0,250,20,0,-2.276731491088867,1,0.4959999918937683,0.5,0,0,[]],29,1176,[],[[90,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2102.171875,3481.17041015625,0,100,
100,0,0,1,0.5,0.5,0,0,[]],6,1708,[],[[1]],[1,"Default",0,1]],[[1510.171875,3743.17041015625,0,100,20,0,-1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,1709,[],[[1,0,0,7,0,0,0,150,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1276.171875,3238.17041015625,0,100,100,0,0,1,0.5,0.5,0,0,[]],6,1710,[],[[1]],[1,"Default",0,1]],[[398.171875,2533.17041015625,0,150,20,0,-1.099557518959045,1,0.4959999918937683,0.5,0,0,[]],29,1711,[],[[120,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3720.171875,3955.17041015625,0,48,48,
0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1712,[],[],[0,"Default",0,1]],[[3911.171875,3497.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1713,[],[],[0,"Default",0,1]],[[3733.171875,3082.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1715,[],[],[0,"Default",0,1]],[[3479.171875,2996.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1716,[],[],[0,"Default",0,1]],[[3421.171875,2754.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1717,[],[],[0,"Default",
0,1]],[[3342.171875,2510.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1718,[],[],[0,"Default",0,1]],[[3105.171875,2455.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1719,[],[],[0,"Default",0,1]],[[2882.171875,2500.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1720,[],[],[0,"Default",0,1]],[[1322.171875,2346.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1721,[],[],[0,"Default",0,1]],[[1174.171875,2898.17041015625,0,48,48,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],31,1722,[],[],[0,"Default",0,1]],[[2687.171875,2631.17041015625,0,100,100,0,0,1,0.5,0.5,0,0,[]],6,1723,[],[[1]],[1,"Default",0,1]],[[1217.171875,3085.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1724,[],[],[0,"Default",0,1]],[[634.171875,2770.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1725,[],[],[0,"Default",0,1]],[[3847.171875,3213.17041015625,0,48,48,0,-2.356194496154785,1,0.5,0.5,0,0,[]],21,1726,[],[],[0,"Default",0,1]],[[319.171875,3943.17041015625,
0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1727,[],[],[0,"Default",0,1]],[[755.171875,4129.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1728,[],[],[0,"Default",0,1]],[[1412.171875,4180.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1729,[],[],[0,"Default",0,1]],[[3091.171875,3007.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1730,[],[],[0,"Default",0,1]],[[2686.171875,2893.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1731,[],
[],[0,"Default",0,1]],[[2674.171875,2375.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1732,[],[],[0,"Default",0,1]],[[2406.171875,2279.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1733,[],[],[0,"Default",0,1]],[[2090.171875,2208.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1734,[],[],[0,"Default",0,1]],[[1735.171875,2346.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1735,[],[],[0,"Default",0,1]],[[896.171875,2632.17041015625,0,48,
48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1736,[],[],[0,"Default",0,1]],[[990.1718139648438,2374.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1737,[],[],[0,"Default",0,1]],[[1972.171875,2917.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1738,[],[],[0,"Default",0,1]],[[2242.171875,2922.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1739,[],[],[0,"Default",0,1]],[[1554.171875,2915.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1740,[],
[],[0,"Default",0,1]],[[3317.171875,4192.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1741,[],[],[0,"Default",0,1]],[[2694.171875,3651.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1742,[],[],[0,"Default",0,1]],[[2612.171875,4171.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1743,[],[],[0,"Default",0,1]],[[2098.171875,3614.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1744,[],[],[0,"Default",0,1]],[[1702.171875,3648.17041015625,0,48,
48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1745,[],[],[0,"Default",0,1]],[[1348.171875,3674.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1746,[],[],[0,"Default",0,1]],[[1396.171875,3406.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1747,[],[],[0,"Default",0,1]],[[1419.171875,3096.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1748,[],[],[0,"Default",0,1]],[[875.171875,2995.17041015625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,1749,[],[],[0,
"Default",0,1]],[[1995.171875,4186.17041015625,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,1750,[],[],[0,"Default",0,1]],[[3033.171875,3593.17041015625,0,48,48,0,2.356194496154785,1,0.5,0.5,0,0,[]],21,1751,[],[],[0,"Default",0,1]],[[-224.828125,2523.17041015625,0,461,165,0,-1.570796370506287,1,0.5,0.5,0,0,[]],16,1752,[],[],[1,"Default",0,1]],[[2077.171875,2350.17041015625,0,100,100,0,0,1,0.5,0.5,0,0,[]],6,1753,[],[[1]],[1,"Default",0,1]],[[154.171875,4150.17041015625,0,472,34,0,0,1,0.5,0.5,0,0,[]],6,1754,[],
[[1]],[1,"Default",0,1]],[[249.171875,3714.17041015625,0,668,34,0,0,1,0.5,0.5,0,0,[]],6,1755,[],[[1]],[1,"Default",0,1]],[[686.171875,3830.17041015625,0,360,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1756,[],[[1]],[1,"Default",0,1]],[[508.171875,4273.17041015625,0,365,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1757,[],[[1]],[1,"Default",0,1]],[[2119.171875,4396.17041015625,0,2982,34,0,0,1,0.5,0.5,0,0,[]],6,1758,[],[[1]],[1,"Default",0,1]],[[2109.171875,3955.17041015625,0,2617,34,0,0,1,0.5,0.5,0,
0,[]],6,1759,[],[[1]],[1,"Default",0,1]],[[3550.171875,3813.17041015625,0,409,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1760,[],[[1]],[1,"Default",0,1]],[[3855.171875,4127.17041015625,0,774,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1761,[],[[1]],[1,"Default",0,1]],[[3689.171875,3500.17041015625,0,364,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,1762,[],[[1]],[1,"Default",0,1]],[[4123.171875,3500.17041015625,0,727,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,1765,[],[[1]],[1,"Default",0,1]],[[3622.171875,
2643.17041015625,0,1439,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1766,[],[[1]],[1,"Default",0,1]],[[3309.171875,2946.17041015625,0,1083,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1767,[],[[1]],[1,"Default",0,1]],[[2129.171875,2140.17041015625,0,2002,32,0,0,1,0.5,0.5,0,0,[]],6,1768,[],[[1]],[1,"Default",0,1]],[[2122.171875,2565.17041015625,0,1631,33,0,0,1,0.5,0.5,0,0,[]],6,1769,[],[[1]],[1,"Default",0,1]],[[979.1718139648438,2294.17041015625,0,456,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,1770,
[],[[1]],[1,"Default",0,1]],[[837.171875,2548.17041015625,0,253,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1771,[],[[1]],[1,"Default",0,1]],[[806.171875,2638.17041015625,0,968,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1772,[],[[1]],[1,"Default",0,1]],[[1333.171875,2976.17041015625,0,389,34,0,0,1,0.5,0.5,0,0,[]],6,1773,[],[[1]],[1,"Default",0,1]],[[1668.171875,3123.17041015625,0,431,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1774,[],[[1]],[1,"Default",0,1]],[[1852.171875,2714.17041015625,0,439,
34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1775,[],[[1]],[1,"Default",0,1]],[[2533.171875,3111.17041015625,0,464,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1776,[],[[1]],[1,"Default",0,1]],[[2851.171875,3434.17041015625,0,465,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1777,[],[[1]],[1,"Default",0,1]],[[2848.171875,3116.17041015625,0,487,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,1778,[],[[1]],[1,"Default",0,1]],[[2538.171875,3429.17041015625,0,480,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,
1779,[],[[1]],[1,"Default",0,1]],[[2313.171875,3817.17041015625,0,378,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1780,[],[[1]],[1,"Default",0,1]],[[2088.171875,3266.17041015625,0,563,67,0,0,1,0.5,0.5,0,0,[]],6,1781,[],[[1]],[1,"Default",0,1]],[[1670.171875,3406.17041015625,0,424,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1782,[],[[1]],[1,"Default",0,1]],[[1864.171875,3821.17041015625,0,383,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1783,[],[[1]],[1,"Default",0,1]],[[3309.171875,3620.17041015625,
0,930,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,1784,[],[[1]],[1,"Default",0,1]],[[1517.171875,3267.17041015625,0,606,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1785,[],[[1]],[1,"Default",0,1]],[[711.171875,3153.17041015625,0,1161,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,1786,[],[[1]],[1,"Default",0,1]],[[1118.171875,3752.17041015625,0,403,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,1787,[],[[1]],[1,"Default",0,1]],[[169.171875,2307.17041015625,0,615,34,0,0,1,0.5,0.5,0,0,[]],6,1788,[],[[1]],
[1,"Default",0,1]],[[85.171875,2743.17041015625,0,449,34,0,0,1,0.5,0.5,0,0,[]],6,1789,[],[[1]],[1,"Default",0,1]],[[-71.828125,3935.17041015625,0,419,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,1790,[],[[1]],[1,"Default",0,1]],[[319.171875,4235.17041015625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,1791,[],[],[0,"Default",0,1]],[[877.171875,3870.17041015625,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,1792,[],[],[0,"Default",0,1]],[[2119.171875,3775.17041015625,0,250,250,0,2.356194496154785,
1,0.5,0.5,0,0,[]],110,1793,[],[],[0,"Default",0,1]],[[233.171875,2825.17041015625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,1794,[],[],[0,"Default",0,1]],[[2068.171875,2778.17041015625,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,1795,[],[],[0,"Default",0,1]],[[2009.171875,3796.17041015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,1796,[],[],[0,"Default",0,1]],[[2181.171875,2757.17041015625,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,1797,[],[],[0,"Default",0,
1]],[[1011.171875,3572.17041015625,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],110,1798,[],[],[0,"Default",0,1]],[[3604.171875,3609.17041015625,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],110,1799,[],[],[0,"Default",0,1]],[[3396.171875,3848.17041015625,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,1800,[],[],[0,"Default",0,1]],[[582.171875,3694.17041015625,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,1801,[],[],[0,"Default",0,1]],[[621.171875,4417.17041015625,0,250,250,0,1.570796370506287,
1,0.5,0.5,0,0,[]],112,1802,[],[],[0,"Default",0,1]],[[3593.171875,4418.17041015625,0,250,250,0,0.7853981256484985,1,0.5,0.5,0,0,[]],112,1803,[],[],[0,"Default",0,1]],[[4142.171875,3872.17041015625,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,1804,[],[],[0,"Default",0,1]],[[4145.171875,3138.17041015625,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],112,1805,[],[],[0,"Default",0,1]],[[3129.171875,2119.17041015625,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,1806,[],[],[0,"Default",0,1]],[[1130.171875,
2116.17041015625,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],112,1807,[],[],[0,"Default",0,1]],[[817.171875,2425.17041015625,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],112,1808,[],[],[0,"Default",0,1]],[[487.171875,2287.17041015625,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,1809,[],[],[0,"Default",0,1]],[[-63.828125,4142.17041015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,1810,[],[],[0,"Default",0,1]],[[-64.828125,3722.17041015625,0,250,250,0,3.141592502593994,1,0.5,
0.5,0,0,[]],113,1811,[],[],[0,"Default",0,1]],[[3466.171875,4628.17041015625,0,2720.55224609375,250,0,3.141592502593994,1,0,0,0,0,[]],119,1812,[],[],[0,0]],[[1264.171875,1907.17041015625,0,1741,250,0,0,1,0,0,0,0,[]],118,1813,[],[],[0,0]],[[4208.171875,4103.17041015625,0,533.7348022460938,250,0,2.356194496154785,1,0,0,0,0,[]],118,1814,[],[],[0,0]],[[3370.171875,2063.17041015625,0,1185.7119140625,250,0,0.7853981256484985,1,0,0,0,0,[]],130,1815,[],[],[0,0]],[[4354.171875,3275.17041015625,0,475.9384765625,
250,0,1.570796370506287,1,0,0,0,0,[]],130,1816,[],[],[0,0]],[[1839.171875,3723.17041015625,0,465.78564453125,250,0,0,1,0,0,0,0,[]],126,1817,[],[],[0,0]],[[3339.171875,3698.17041015625,0,128.9942321777344,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,1820,[],[],[0,0]],[[3082.171875,3973.17041015625,0,191.094482421875,-159.26708984375,0,0,1,0,0,0,0,[]],126,1821,[],[],[0,0]],[[3708.171875,3538.17041015625,0,161.1708984375,-159.26708984375,0,-1.570796370506287,1,0,0,0,0,[]],126,1823,[],[],[0,0]],[[2942.171875,
2554.17041015625,0,1084.508056640625,35,0,0.7853981256484985,1,0,0,0,0,[]],117,1824,[],[],[0,0]],[[2965.171875,3940.17041015625,0,928.8897094726562,35,0,-0.7853981852531433,1,0,0,0,0,[]],117,1825,[],[],[0,0]],[[3708.171875,3321.17041015625,0,55.8128662109375,35,0,1.570796370506287,1,0,0,0,0,[]],117,1826,[],[],[0,0]],[[2689.171875,2932.17041015625,0,484,35,0,0.7853981256484985,1,0,0,0,0,[]],117,1829,[],[],[0,0]],[[2697.171875,3612.17041015625,0,484,35,0,-2.356194972991943,1,0,0,0,0,[]],117,1830,[],
[],[0,0]],[[2354.171875,3267.17041015625,0,468.4788818359375,35,0,-0.7853981852531433,1,0,0,0,0,[]],117,1831,[],[],[0,0]],[[3033.171875,3277.17041015625,0,468.4788818359375,35,0,2.356194496154785,1,0,0,0,0,[]],117,1832,[],[],[0,0]],[[2295.171875,3774.17041015625,0,233,35,0,0.7853981256484985,1,0,0,0,0,[]],117,1833,[],[],[0,0]],[[3082.171875,3973.17041015625,0,777.932373046875,34.89599609375,0,3.141592502593994,1,0,0,0,0,[]],117,1834,[],[],[0,0]],[[1715.171875,3944.17041015625,0,239.6074523925781,
35,0,-0.7853981852531433,1,0,0,0,0,[]],117,2232,[],[],[0,0]],[[1840.171875,3974.17041015625,0,892.509521484375,34.89599609375,0,3.141592502593994,1,0,0,0,0,[]],117,2233,[],[],[0,0]],[[1527.171875,2958.17041015625,0,409.9951171875,35,0,0.7853981256484985,1,0,0,0,0,[]],117,2234,[],[],[0,0]],[[1825.171875,3277.17041015625,0,411.4829711914063,35,0,2.356194496154785,1,0,0,0,0,[]],117,2235,[],[],[0,0]],[[1792.171875,3230.17041015625,0,604.072509765625,69,0,0,1,0,0,0,0,[]],117,2236,[],[],[0,0]],[[1893.171875,
2780.17041015625,0,299.8192443847656,35,0,-2.356194972991943,1,0,0,0,0,[]],117,2237,[],[],[0,0]],[[1749.171875,3117.17041015625,0,232,250,0,1.570796370506287,1,0,0,0,0,[]],127,2238,[],[],[0,0]],[[765.171875,2180.17041015625,0,184.739990234375,250,0,-0.7853981852531433,1,0,0,0,0,[]],127,2239,[],[],[0,0]],[[856.171875,3624.17041015625,0,881,250,0,-2.356194972991943,1,0,0,0,0,[]],129,2240,[],[],[0,0]],[[885.171875,3939.17041015625,0,250,250,0,-1.570796370506287,1,0,0,0,0,[]],130,2241,[],[],[0,0]],[[2511.171875,
2573.17041015625,0,290.6097717285156,35,0,2.356194496154785,1,0,0,0,0,[]],117,2242,[],[],[0,0]],[[1305.171875,2548.17041015625,0,1638,35,0,0,1,0,0,0,0,[]],117,2243,[],[],[0,0]],[[1499.171875,3570.17041015625,0,606.876953125,35,0,-1.570796370506287,1,0,0,0,0,[]],117,2244,[],[],[0,0]],[[855.171875,2550.17041015625,0,115.93798828125,36.953857421875,0,1.570796370506287,1,0,0,0,0,[]],117,2245,[],[],[0,0]],[[1533.171875,2994.17041015625,0,393,35,0,3.141592502593994,1,0,0,0,0,[]],117,2246,[],[],[0,0]],[[1138.171875,
2995.17041015625,0,825,35,0,-2.356194972991943,1,0,0,0,0,[]],117,2247,[],[],[0,0]],[[-151.82958984375,2075.17041015625,0,517,250,0,0,1,0,0,0,0,[]],118,2248,[],[],[0,0]],[[160.171875,2971.17041015625,0,308,250,0,3.141592502593994,1,0,0,0,0,[]],118,2249,[],[],[0,0]],[[59.171875,3482.17041015625,0,399.265869140625,250,0,0,1,0,0,0,0,[]],118,2250,[],[],[0,0]],[[-303.828125,4020.17041015625,0,194,250,0,-1.570796370506287,1,0,0,0,0,[]],128,2251,[],[],[0,0]],[[252.171875,4382.17041015625,0,194,250,0,3.141592502593994,
1,0,0,0,0,[]],128,2252,[],[],[0,0]],[[421.171875,4513.17041015625,0,143.9606323242188,250,0,-2.356194972991943,1,0,0,0,0,[]],128,2253,[],[],[0,0]],[[826.171875,3642.17041015625,0,73.16922760009766,250,0,0.7853981256484985,1,0,0,0,0,[]],128,2254,[],[],[0,0]],[[2023.171875,2405.17041015625,0,107,106,0,-1.570796370506287,1,0,0,0,0,[]],117,2255,[],[],[0,0]],[[2635.171875,2681.17041015625,0,107,106,0,-1.570796370506287,1,0,0,0,0,[]],117,2256,[],[],[0,0]],[[2051.171875,3534.17041015625,0,107,106,0,-1.570796370506287,
1,0,0,0,0,[]],117,2257,[],[],[0,0]],[[1225.171875,3289.17041015625,0,107,106,0,-1.570796370506287,1,0,0,0,0,[]],117,2258,[],[],[0,0]]],[]],["orgWallz",10,0xb9e06d834fcf1,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-72.18017578125,3730.058349609375,0,150,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],286,11124,[],[],[0,"Default",0,1]],[[-57.505126953125,4148.49365234375,0,150,150,0,1.57079017162323,1,0.5,0.5,0,0,[]],286,11125,[],[],[0,"Default",0,1]],[[1118.009765625,3940.508056640625,0,150,150,0,0,1,0.5,0.5,
0,0,[]],286,11126,[],[],[0,"Default",0,1]],[[1797.18408203125,3255.57763671875,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11127,[],[],[0,"Default",0,1]],[[3000.35009765625,3269.3330078125,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11128,[],[],[0,"Default",0,1]],[[2394.5185546875,3274.6162109375,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11129,[],[],[0,"Default",0,1]],[[2703.342529296875,3572.702880859375,0,150,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],286,11130,[],
[],[0,"Default",0,1]],[[2681.023681640625,2965.79541015625,0,150,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],286,11131,[],[],[0,"Default",0,1]],[[1109.223388671875,3585.43603515625,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11132,[],[],[0,"Default",0,1]],[[3679.6064453125,3353.04638671875,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11133,[],[],[0,"Default",0,1]],[[4114.3466796875,3169.9130859375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11134,[],[],[0,"Default",0,1]],
[[396.50927734375,4177.43359375,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11135,[],[],[0,"Default",0,1]],[[585.8841552734375,3738.786865234375,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11136,[],[],[0,"Default",0,1]],[[318.4117431640625,2764.4794921875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11137,[],[],[0,"Default",0,1]],[[495.5250244140625,2333.416015625,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11138,[],[],[0,"Default",0,1]],[[2197.16015625,3714.197998046875,
0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11139,[],[],[0,"Default",0,1]],[[615.1307373046875,4371.74267578125,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11140,[],[],[0,"Default",0,1]],[[798.27587890625,3931.989990234375,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11141,[],[],[0,"Default",0,1]],[[1992.81982421875,2840.93505859375,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11142,[],[],[0,"Default",0,1]],[[2019.555419921875,3697.6240234375,0,240,150,0,3.141592502593994,
1,0.5,0.5,0,0,[]],287,11143,[],[],[0,"Default",0,1]],[[1161.9609375,2144.87646484375,0,240,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],287,11144,[],[],[0,"Default",0,1]],[[3563.8779296875,4386.27783203125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11145,[],[],[0,"Default",0,1]],[[3381.916015625,3948.4677734375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11146,[],[],[0,"Default",0,1]],[[2168.26025390625,2857.8076171875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11147,[],[],[0,"Default",0,1]],[[1125.793212890625,2949.920166015625,
0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11148,[],[],[0,"Default",0,1]],[[4099.4716796875,3874.508544921875,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11149,[],[],[0,"Default",0,1]],[[3662.50048828125,3689.396484375,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11150,[],[],[0,"Default",0,1]],[[859.445068359375,2423.036865234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11151,[],[],[0,"Default",0,1]],[[3136.5556640625,2165.161865234375,0,240,150,0,-2.356194972991943,
1,0.5,0.5,0,0,[]],287,11152,[],[],[0,"Default",0,1]],[[2947.171875,2589.17041015625,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11153,[],[],[0,"Default",0,1]],[[253.171875,3701.17041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11154,[],[],[0,"Default",0,1]],[[1043.171875,4384.17041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11155,[],[],[0,"Default",0,1]],[[1689.33154296875,4383.609375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11156,[],[],[0,"Default",0,
1]],[[2334.5,4383.78515625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11157,[],[],[0,"Default",0,1]],[[2978.171875,4384.17041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11158,[],[],[0,"Default",0,1]],[[3023.6923828125,3968.694091796875,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11159,[],[],[0,"Default",0,1]],[[2380.467041015625,3968.72998046875,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11160,[],[],[0,"Default",0,1]],[[1734.33837890625,
3943.255126953125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11161,[],[],[0,"Default",0,1]],[[1156.171875,3943.17041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11162,[],[],[0,"Default",0,1]],[[3837.171875,4127.17041015625,0,650,175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,11163,[],[],[0,"Default",0,1]],[[4107.171875,3502.17041015625,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11164,[],[],[0,"Default",0,1]],[[3855.09765625,2894.240966796875,
0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11165,[],[],[0,"Default",0,1]],[[3398.9052734375,2437.59130859375,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11166,[],[],[0,"Default",0,1]],[[3393.927734375,3047.25439453125,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11167,[],[],[0,"Default",0,1]],[[2726.15087890625,2152.90087890625,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11168,[],[],[0,"Default",0,1]],[[2081.171875,
2152.17041015625,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11169,[],[],[0,"Default",0,1]],[[1494.171875,2152.17041015625,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11170,[],[],[0,"Default",0,1]],[[1627.254150390625,2553.7607421875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11171,[],[],[0,"Default",0,1]],[[2530.32373046875,2553.590087890625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11172,[],[],[0,"Default",0,1]],[[2129.171875,2578.17041015625,
0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11173,[],[],[0,"Default",0,1]],[[849.171875,2699.17041015625,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11174,[],[],[0,"Default",0,1]],[[3412.90185546875,3534.5576171875,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11175,[],[],[0,"Default",0,1]],[[2096.171875,3256.17041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11176,[],[],[0,"Default",0,1]],[[842.171875,3300.17041015625,
0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11177,[],[],[0,"Default",0,1]],[[516.171875,2976.17041015625,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11178,[],[],[0,"Default",0,1]],[[-66.828125,2754.17041015625,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11179,[],[],[0,"Default",0,1]],[[-48.828125,2320.17041015625,0,650,175,0,3.141592502593994,1,0.5,0.5028571486473083,0,0,[]],257,11180,[],[],[0,"Default",0,1]],[[1524.61279296875,
3027.386474609375,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],289,11181,[],[],[0,"Default",0,1]],[[1553.767578125,3501.98046875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],289,11182,[],[],[0,"Default",0,1]],[[1794.473388671875,3944.9521484375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],289,11183,[],[],[0,"Default",0,1]],[[2398.25927734375,3920.508056640625,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11184,[],[],[0,"Default",0,1]],[[3038.341796875,3943.993896484375,0,240,150,0,2.356194496154785,
1,0.5,0.5,0,0,[]],289,11185,[],[],[0,"Default",0,1]],[[2427.754150390625,2579.459716796875,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],289,11186,[],[],[0,"Default",0,1]],[[1761.994873046875,2604.465576171875,0,240,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],289,11187,[],[],[0,"Default",0,1]],[[824.138427734375,2607.257568359375,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],289,11188,[],[],[0,"Default",0,1]],[[-85.114013671875,4005.65234375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11189,[],[],[0,"Default",0,1]],[[-59.8817138671875,3856.69140625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11190,[],[],[0,"Default",0,1]],[[58.0035400390625,4137.50341796875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11191,[],[],[0,"Default",0,1]],[[216.81103515625,4137.6416015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11192,[],[],[0,"Default",0,1]],[[3381.80859375,4383.970703125,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11193,[],[],[0,"Default",0,1]],[[1396.171875,2963.17041015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11194,[],[],[0,"Default",0,1]],[[1268.171875,2963.17041015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11195,[],[],[0,"Default",0,1]],[[339.4195556640625,2295.172119140625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11196,[],[],[0,"Default",0,1]],[[522.176025390625,
4267.83544921875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11197,[],[],[0,"Default",0,1]],[[699.5869140625,3826.6171875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11198,[],[],[0,"Default",0,1]],[[601.6688232421875,2415.55224609375,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11199,[],[],[0,"Default",0,1]],[[2298.75390625,3783.36669921875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11200,[],[],[0,"Default",0,1]],[[2363.06884765625,3847.6103515625,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11201,[],[],[0,"Default",0,1]],[[2800.2841796875,3049.671875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11202,[],[],[0,"Default",0,1]],[[2913.7021484375,3162.9287109375,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11203,[],[],[0,"Default",0,1]],
[[3134.4541015625,2753.67529296875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11204,[],[],[0,"Default",0,1]],[[3038.87158203125,2657.028564453125,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11205,[],[],[0,"Default",0,1]],[[1835.5859375,2680.4765625,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11206,[],[],[0,"Default",0,1]],[[1931.657958984375,2776.09765625,0,165,175,0,0.7853981256484985,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11207,[],[],[0,"Default",0,1]],[[1690.353515625,3126.44970703125,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11208,[],[],[0,"Default",0,1]],[[3489.685546875,3857.44677734375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11209,[],[],[0,"Default",0,1]],[[3586.20166015625,3760.923583984375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,
11210,[],[],[0,"Default",0,1]],[[2479.843994140625,3147.1455078125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11211,[],[],[0,"Default",0,1]],[[2577.416015625,3049.825927734375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11212,[],[],[0,"Default",0,1]],[[3678.42822265625,3501.530517578125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11213,[],[],[0,"Default",0,1]],[[3126.7685546875,
3820.468017578125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11214,[],[],[0,"Default",0,1]],[[2907.11083984375,3396.423095703125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11215,[],[],[0,"Default",0,1]],[[2795.08642578125,3508.728515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11216,[],[],[0,"Default",0,1]],[[2589.472412109375,3498.378662109375,0,165,175,0,-2.356194972991943,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11217,[],[],[0,"Default",0,1]],[[2477.188232421875,3386.45751953125,0,165,175,0,-2.356194972991943,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11218,[],[],[0,"Default",0,1]],[[2280.30859375,2762.4130859375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11219,[],[],[0,"Default",0,1]],[[2364.589599609375,2678.132080078125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11220,[],[],[0,"Default",
0,1]],[[915.91357421875,2339.7001953125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11221,[],[],[0,"Default",0,1]],[[1019.462341308594,2234.06103515625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11222,[],[],[0,"Default",0,1]],[[1857.73095703125,3807.651611328125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11223,[],[],[0,"Default",0,1]],[[1722.669921875,3372.81787109375,0,165,175,
0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11224,[],[],[0,"Default",0,1]],[[1639.95361328125,3455.134033203125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11225,[],[],[0,"Default",0,1]],[[1503.9599609375,3347.8818359375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11226,[],[],[0,"Default",0,1]],[[1503.9599609375,3188.05908203125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11227,[],[],[0,"Default",0,1]],[[1105.957275390625,3845.6025390625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11228,[],[],[0,"Default",0,1]],[[1106.5966796875,3701.35791015625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11229,[],[],[0,"Default",0,1]]],[]],["hud",11,7388047967460737,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv10",5E3,5E3,!0,"Levels",7323726568882446,[["bg",0,0xbdfe32ea995f3,!0,[255,
255,255],!1,1,1,1,!1,1,0,0,[[[-1715,-1196,0,8237,7644,0,0,1,0,0,0,0,[]],100,2259,[],[],[0,0]]],[]],["halo",1,9526437961225312,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,7888113724577496,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[550.250732421875,3293.697998046875,0,681,423,0,0,1,0,0,0,0,[]],121,2260,[],[],[0,0]],[[1562.250732421875,3661.697998046875,0,534,394,0,0,1,0,0,0,0,[]],121,2261,[],[],[0,0]],[[2434.250732421875,3325.697998046875,0,1879,375,0,-1.570796370506287,1,0,0,0,0,[]],122,2262,
[],[],[0,0]],[[1881.250732421875,3394.697998046875,0,1180,374,0,-1.570796370506287,1,0,0,0,0,[]],120,2263,[],[],[0,0]],[[2978.250732421875,2574.697998046875,0,1338,374,0,-1.570796370506287,1,0,0,0,0,[]],120,2264,[],[],[0,0]],[[3349.98779296875,2541.43505859375,0,181.7260894775391,407,0,-0.7853981852531433,1,0,0,0,0,[]],109,2265,[],[],[0,0]],[[3712.250732421875,3508.697998046875,0,766,401,0,-1.570796370506287,1,0,0,0,0,[]],121,2266,[],[],[0,0]],[[2579.250732421875,3613.697998046875,0,905,418,0,0,1,
0,0,0,0,[]],121,2267,[],[],[0,0]],[[2049.759033203125,1228.290771484375,0,562,399,0,-0.7853981852531433,1,0,0,0,0,[]],121,2268,[],[],[0,0]],[[1664.982421875,2401.96630859375,0,810,363,0,-2.356194496154785,1,0,0,0,0,[]],122,2269,[],[],[0,0]],[[1080.250732421875,1115.697998046875,0,364,376,0,-0.7853981852531433,1,0,0,0,0,[]],122,2270,[],[],[0,0]],[[1599.250732421875,757.78515625,0,492,369,0,0,1,0,0,0,0,[]],122,2271,[],[],[0,0]],[[3471.2509765625,3855.697998046875,0,600,160,0,-0.7853981852531433,1,0,
0,0,0,[]],123,2272,[],[],[0,0]],[[3833.744384765625,2769.2041015625,0,600,189,0,-2.356194496154785,1,0,0,0,0,[]],123,2273,[],[],[0,0]],[[3039.472412109375,1244.630126953125,0,424,210,0,-2.356194496154785,1,0,0,0,0,[]],125,2274,[],[],[0,0]],[[2084.9423828125,3679.0634765625,0,563,389,0,-0.7853981852531433,1,0,0,0,0,[]],125,2275,[],[],[0,0]],[[1436.250732421875,4032.697998046875,0,413,143,0,-1.570796370506287,1,0,0,0,0,[]],109,2276,[],[],[0,0]],[[1293.250854492188,3918.697998046875,0,413,143,0,-1.570796370506287,
1,0,0,0,0,[]],109,2277,[],[],[0,0]],[[1230.250732421875,3801.697998046875,0,413,93,0,-1.570796370506287,1,0,0,0,0,[]],109,2278,[],[],[0,0]],[[2096.250732421875,4029.697998046875,0,214.04736328125,123.329833984375,0,-1.570796370506287,1,0,0,0,0,[]],109,2279,[],[],[0,0]],[[2112.140380859375,4031.21142578125,0,201.9429931640625,123.329833984375,0,-1.570796370506287,1,0,0,0,0,[]],109,2280,[],[],[0,0]],[[2502.415771484375,4026.697998046875,0,233,123,0,-1.570796370506287,1,0,0,0,0,[]],109,2281,[],[],[0,
0]],[[2374.07568359375,3867.52294921875,0,267,218,0,-0.7853981852531433,1,0,0,0,0,[]],109,2282,[],[],[0,0]],[[3407.250732421875,3612.697998046875,0,341,218,0,-0.7853981852531433,1,0,0,0,0,[]],109,2283,[],[],[0,0]],[[3351.250732421875,2542.697998046875,0,325,57,0,-1.570796370506287,1,0,0,0,0,[]],109,2284,[],[],[0,0]],[[2797.530517578125,2580.319580078125,0,554.003662109375,181.476318359375,0,-1.570796370506287,1,0,0,0,0,[]],109,2285,[],[],[0,0]],[[2254.727294921875,2768.696044921875,0,558,187,0,-1.570796370506287,
1,0,0,0,0,[]],109,2286,[],[],[0,0]],[[2655.250732421875,3453.383056640625,0,127.68505859375,142,0,-1.570796370506287,1,0,0,0,0,[]],109,2287,[],[],[0,0]],[[2016.250732421875,3522.85546875,0,128,241,0,-1.570796370506287,1,0,0,0,0,[]],109,2288,[],[],[0,0]],[[2071.886962890625,3588.333984375,0,377,77,0,-0.7853981852531433,1,0,0,0,0,[]],109,2289,[],[],[0,0]],[[1659.547607421875,2403.286376953125,0,379.5825805664063,46.48728179931641,0,-0.7853981852531433,1,0,0,0,0,[]],109,2290,[],[],[0,0]],[[1769.521850585938,
2602.19384765625,0,379.5825805664063,113.1793212890625,0,-1.570796370506287,1,0,0,0,0,[]],109,2291,[],[],[0,0]],[[725.6610107421875,1470.406494140625,0,379.5825805664063,512.9058837890625,0,-0.7853981852531433,1,0,0,0,0,[]],109,2292,[],[],[0,0]],[[811.6005859375,1383.343383789063,0,380,501,0,-0.7853981852531433,1,0,0,0,0,[]],109,2293,[],[],[0,0]],[[1336.692993164063,860.259033203125,0,39.90643310546875,373.9103393554688,0,-0.7853981852531433,1,0,0,0,0,[]],109,2294,[],[],[0,0]],[[1366.31494140625,
837.296875,0,149.9385375976563,185.0354919433594,0,-0.7853981852531433,1,0,0,0,0,[]],109,2295,[],[],[0,0]],[[2090.271728515625,885.44384765625,0,207.7263793945313,219.1408843994141,0,-0.7853981852531433,1,0,0,0,0,[]],109,2296,[],[],[0,0]],[[2081.103759765625,1122.112548828125,0,210.9271850585938,73.77719116210938,0,-0.7853981852531433,1,0,0,0,0,[]],109,2297,[],[],[0,0]],[[2431.225341796875,870.723388671875,0,211,271.6418151855469,0,-0.7853981852531433,1,0,0,0,0,[]],109,2298,[],[],[0,0]],[[2511.109619140625,
993.871337890625,0,196.8721923828125,507.5879516601563,0,-0.7853981852531433,1,0,0,0,0,[]],109,2299,[],[],[0,0]],[[2393.257080078125,1441.821533203125,0,399,82,0,-0.7853981852531433,1,0,0,0,0,[]],109,2300,[],[],[0,0]],[[2647.250732421875,1299.697998046875,0,131,215,0,-0.7853981852531433,1,0,0,0,0,[]],109,2301,[],[],[0,0]],[[1384.250732421875,3458.197998046875,0,308,327,0,0,1,0.5,0.5,0,0,[]],108,2302,[],[],[0,"Default",0,1]],[[1275.250854492188,3876.697998046875,0,328,327,0,3.141592741012573,1,0.5,
0.5,0,0,[]],108,2303,[],[],[0,"Default",0,1]],[[2220.750732421875,3856.697998046875,0,251,343,0,0,1,0.5,0.5,0,0,[]],108,2304,[],[],[0,"Default",0,1]],[[2246.250732421875,3838.697998046875,0,241,249,0,-0.01147842407226563,1,0.5,0.5,0,0,[]],108,2305,[],[],[0,"Default",0,1]],[[2086.250732421875,3520.697998046875,0,89.13941192626953,94.63826751708984,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,2306,[],[],[0,"Default",0,1]],[[1959.665771484375,3458.243896484375,0,120.3084182739258,127.7300415039063,0,
3.141592502593994,1,0.5,0.5,0,0,[]],108,2307,[],[],[0,"Default",0,1]],[[2253.250732421875,3325.697998046875,0,120.3084182739258,127.7300415039063,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,2308,[],[],[0,"Default",0,1]],[[1772.250732421875,2430.58642578125,0,111.4719696044922,111.4719696044922,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,2309,[],[],[0,"Default",0,1]],[[1956.96923828125,2216.697998046875,0,72.89032745361328,72.89032745361328,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2310,[],[],[0,"Default",
0,1]],[[2732.250732421875,3451.583984375,0,115.4782333374023,115.4782333374023,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,2311,[],[],[0,"Default",0,1]],[[2596.183349609375,3394.54052734375,0,140.4243774414063,140.4243774414063,0,3.141592502593994,1,0.5,0.5,0,0,[]],108,2312,[],[],[0,"Default",0,1]],[[2644.815185546875,1446.85400390625,0,214.5212097167969,214.5212097167969,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2313,[],[],[0,"Default",0,1]],[[2155.443359375,822.010498046875,0,130.2428894042969,
130.2428894042969,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2314,[],[],[0,"Default",0,1]],[[2090.295166015625,995.61181640625,0,168.2142181396484,168.2142181396484,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,2315,[],[],[0,"Default",0,1]],[[1539.62939453125,818.48876953125,0,130.2428894042969,130.2428894042969,0,3.141592502593994,1,0.5,0.5,0,0,[]],108,2316,[],[],[0,"Default",0,1]],[[1603.4375,966.917236328125,0,149.948974609375,149.948974609375,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,2317,[],[],
[0,"Default",0,1]],[[2772.785400390625,800.175537109375,0,165.7551574707031,159.615966796875,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,2318,[],[],[0,"Default",0,1]],[[2979.87060546875,1298.66845703125,0,165.7551574707031,159.615966796875,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,2319,[],[],[0,"Default",0,1]],[[3009.356201171875,1237.853515625,0,38.39485931396484,36.97280120849609,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2320,[],[],[0,"Default",0,1]],[[3185.592041015625,1238.542236328125,0,227.3407135009766,
215.3632659912109,0,2.371006011962891,1,0.5,0.5,0,0,[]],108,2321,[],[],[0,"Default",0,1]],[[3473.0478515625,2282.853271484375,0,133.62744140625,132.8858337402344,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,2322,[],[],[0,"Default",0,1]],[[3400.404052734375,2431.29443359375,0,138.3006744384766,138.3006744384766,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,2323,[],[],[0,"Default",0,1]],[[3377.206787109375,2543.57275390625,0,50.97457885742188,50.97457885742188,0,0,1,0.5,0.5,0,0,[]],108,2324,[],[],[0,"Default",
0,1]],[[3713.809326171875,2824.453857421875,0,102.474479675293,102.474479675293,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,2325,[],[],[0,"Default",0,1]],[[3745.158447265625,2743.445068359375,0,93.78742218017578,93.78742218017578,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2326,[],[],[0,"Default",0,1]],[[3965.45947265625,2743.62890625,0,151.4248962402344,151.4248962402344,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,2327,[],[],[0,"Default",0,1]],[[4015.0751953125,3507.69775390625,0,62.08059310913086,62.08059310913086,
0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,2328,[],[],[0,"Default",0,1]],[[3799.955078125,3507.674072265625,0,27.73578834533691,27.73578834533691,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,2329,[],[],[0,"Default",0,1]],[[3716.972412109375,3385.65673828125,0,100.9950485229492,100.9950485229492,0,0.7853981256484985,1,0.5,0.5,0,0,[]],108,2330,[],[],[0,"Default",0,1]],[[3476.936279296875,3766.115234375,0,121.0850219726563,121.0850219726563,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,2331,[],[],[0,"Default",
0,1]],[[3471.28466796875,3968.689453125,0,160.3486022949219,160.3486022949219,0,-2.356194972991943,1,0.5,0.5,0,0,[]],108,2332,[],[],[0,"Default",0,1]],[[1823.250732421875,1697.697998046875,0,710,442,0,-0.7853981852531433,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,1549,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,9894581699493900,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0x75b6aaac03054,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[654.250732421875,3502.6982421875,0,4,4,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],156,3745,[],[],[1,"Default",0,1]],[[757.250732421875,3493.6982421875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3746,[],[],[1,"Default",0,1]],[[869.250732421875,3496.6982421875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3747,[],[],[1,"Default",0,1]],[[981.250732421875,3493.6982421875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3748,[],[],[1,"Default",0,1]],[[1081.250732421875,3490.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3749,[],[],[1,"Default",
0,1]],[[1203.250732421875,3557.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3750,[],[],[1,"Default",0,1]],[[1303.250732421875,3653.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3751,[],[],[1,"Default",0,1]],[[1367.250732421875,3753.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3752,[],[],[1,"Default",0,1]],[[1495.250732421875,3820.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3753,[],[],[1,"Default",0,1]],[[1643.250732421875,3836.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3754,[],[],[1,"Default",0,1]],[[1759.250732421875,3868.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3755,[],[],[1,"Default",0,1]],[[1881.250732421875,3884.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3756,[],[],[1,"Default",0,1]],[[2044.250732421875,3878.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3757,[],[],[1,"Default",0,1]],[[2147.250732421875,3846.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3758,[],[],[1,"Default",0,1]],[[2295.250732421875,3714.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3759,[],[],[1,"Default",0,1]],[[2318.250732421875,3551.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3760,[],[],[1,"Default",0,1]],[[2472.250732421875,3702.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3761,[],[],[1,"Default",0,1]],[[2456.250732421875,3551.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3762,[],[],[1,"Default",
0,1]],[[2594.250732421875,3396.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3763,[],[],[1,"Default",0,1]],[[2636.250732421875,3249.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3764,[],[],[1,"Default",0,1]],[[2646.250732421875,3018.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3765,[],[],[1,"Default",0,1]],[[2623.250732421875,2841.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3766,[],[],[1,"Default",0,1]],[[2633.250732421875,2719.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3767,[],[],[1,"Default",0,1]],[[2501.250732421875,2392.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3768,[],[],[1,"Default",0,1]],[[2617.250732421875,2504.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3769,[],[],[1,"Default",0,1]],[[2713.250732421875,2405.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3770,[],[],[1,"Default",0,1]],[[2630.250732421875,2302.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3771,[],[],[1,"Default",0,1]],[[2623.250732421875,2060.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3772,[],[],[1,"Default",0,1]],[[2620.250732421875,1883.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3773,[],[],[1,"Default",0,1]],[[2623.250732421875,1710.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3774,[],[],[1,"Default",0,1]],[[2620.250732421875,1537.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3775,[],[],[1,"Default",
0,1]],[[2600.250732421875,1402.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3776,[],[],[1,"Default",0,1]],[[2469.250732421875,1235.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3777,[],[],[1,"Default",0,1]],[[2292.250732421875,1258.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3778,[],[],[1,"Default",0,1]],[[2308.250732421875,1065.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3779,[],[],[1,"Default",0,1]],[[2469.250732421875,1085.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3780,[],[],[1,"Default",0,1]],[[2212.250732421875,1364.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3781,[],[],[1,"Default",0,1]],[[2183.250732421875,965.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3782,[],[],[1,"Default",0,1]],[[2048.250732421875,968.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3783,[],[],[1,"Default",0,1]],[[2006.250732421875,840.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,
0,0,[]],156,3784,[],[],[1,"Default",0,1]],[[1919.250732421875,1039.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3785,[],[],[1,"Default",0,1]],[[1804.250732421875,1058.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3786,[],[],[1,"Default",0,1]],[[1724.250732421875,846.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3787,[],[],[1,"Default",0,1]],[[1586.250732421875,821.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3788,[],[],[1,"Default",
0,1]],[[1608.250732421875,973.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3789,[],[],[1,"Default",0,1]],[[1634.250732421875,1052.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3790,[],[],[1,"Default",0,1]],[[1518.250732421875,1077.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3791,[],[],[1,"Default",0,1]],[[1419.250732421875,959.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3792,[],[],[1,"Default",0,1]],[[1300.250610351563,1032.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3793,[],[],[1,"Default",0,1]],[[1332.250732421875,1244.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3794,[],[],[1,"Default",0,1]],[[1216.250732421875,1167.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3795,[],[],[1,"Default",0,1]],[[1129.250732421875,1283.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3796,[],[],[1,"Default",0,1]],[[1123.250732421875,1414.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3797,[],[],[1,"Default",0,1]],[[1123.250732421875,1562.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3798,[],[],[1,"Default",0,1]],[[1181.250732421875,1671.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3799,[],[],[1,"Default",0,1]],[[1328.250732421875,1823.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3800,[],[],[1,"Default",0,1]],[[1389.250732421875,1896.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3801,[],[],[1,"Default",
0,1]],[[1457.250732421875,1990.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3802,[],[],[1,"Default",0,1]],[[1540.250732421875,2095.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3803,[],[],[1,"Default",0,1]],[[1636.250732421875,2115.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3804,[],[],[1,"Default",0,1]],[[1704.250732421875,2198.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3805,[],[],[1,"Default",0,1]],[[1791.250732421875,2298.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3806,[],[],[1,"Default",0,1]],[[1935.250732421875,2359.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3807,[],[],[1,"Default",0,1]],[[2193.250732421875,2526.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3808,[],[],[1,"Default",0,1]],[[2122.250732421875,2465.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3809,[],[],[1,"Default",0,1]],[[2350.250732421875,2411.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3810,[],[],[1,"Default",0,1]],[[2119.250732421875,2703.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3811,[],[],[1,"Default",0,1]],[[2096.250732421875,2882.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3812,[],[],[1,"Default",0,1]],[[2096.250732421875,2979.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3813,[],[],[1,"Default",0,1]],[[2102.250732421875,3113.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3814,[],[],[1,"Default",
0,1]],[[2102.250732421875,3248.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3815,[],[],[1,"Default",0,1]],[[2125.250732421875,3325.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3816,[],[],[1,"Default",0,1]],[[2176.250732421875,3422.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3817,[],[],[1,"Default",0,1]],[[2606.250732421875,3830.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3818,[],[],[1,"Default",0,1]],[[2728.250732421875,3836.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3819,[],[],[1,"Default",0,1]],[[2844.250732421875,3843.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3820,[],[],[1,"Default",0,1]],[[2982.250732421875,3855.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3821,[],[],[1,"Default",0,1]],[[3101.250732421875,3865.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3822,[],[],[1,"Default",0,1]],[[3210.250732421875,3868.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3823,[],[],[1,"Default",0,1]],[[3352.250732421875,3840.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3824,[],[],[1,"Default",0,1]],[[3455.250732421875,3798.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3825,[],[],[1,"Default",0,1]],[[3551.250732421875,3759.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3826,[],[],[1,"Default",0,1]],[[3651.250732421875,3653.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3827,[],[],[1,"Default",
0,1]],[[3737.250732421875,3573.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3828,[],[],[1,"Default",0,1]],[[3837.250732421875,3461.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3829,[],[],[1,"Default",0,1]],[[3917.250732421875,3368.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3830,[],[],[1,"Default",0,1]],[[3853.250732421875,3226.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3831,[],[],[1,"Default",0,1]],[[3843.250732421875,2989.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3832,[],[],[1,"Default",0,1]],[[4036.250732421875,3095.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3833,[],[],[1,"Default",0,1]],[[4004.250732421875,3294.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3834,[],[],[1,"Default",0,1]],[[3936.250732421875,2837.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3835,[],[],[1,"Default",0,1]],[[3827.250732421875,2741.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3836,[],[],[1,"Default",0,1]],[[3753.250732421875,2638.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3837,[],[],[1,"Default",0,1]],[[3651.250732421875,2571.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3838,[],[],[1,"Default",0,1]],[[3596.250732421875,2468.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3839,[],[],[1,"Default",0,1]],[[3461.250732421875,2417.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3840,[],[],[1,"Default",
0,1]],[[3282.250732421875,2433.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3841,[],[],[1,"Default",0,1]],[[2919.250732421875,2388.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3842,[],[],[1,"Default",0,1]],[[3031.250732421875,2285.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3843,[],[],[1,"Default",0,1]],[[3073.250732421875,2362.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3844,[],[],[1,"Default",0,1]],[[3137.250732421875,2114.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3845,[],[],[1,"Default",0,1]],[[3160.250732421875,1960.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3846,[],[],[1,"Default",0,1]],[[3137.250732421875,1829.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3847,[],[],[1,"Default",0,1]],[[3137.250732421875,1662.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3848,[],[],[1,"Default",0,1]],[[3150.250732421875,1495.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,3849,[],[],[1,"Default",0,1]],[[3150.250732421875,1309.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3850,[],[],[1,"Default",0,1]],[[3080.250732421875,1180.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3851,[],[],[1,"Default",0,1]],[[2970.250732421875,1074.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3852,[],[],[1,"Default",0,1]],[[2803.250732421875,969.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3853,[],[],[1,"Default",
0,1]],[[2707.250732421875,940.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3854,[],[],[1,"Default",0,1]],[[2646.250732421875,949.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,3855,[],[],[1,"Default",0,1]],[[2483.250732421875,2483.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5295,[],[],[1,"Default",0,1]],[[2479.250732421875,2276.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5296,[],[],[1,"Default",0,1]],[[2743.250732421875,2512.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5297,[],[],[1,"Default",0,1]],[[2497.250732421875,2524.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5298,[],[],[1,"Default",0,1]],[[2750.250732421875,2257.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5299,[],[],[1,"Default",0,1]],[[2493.250732421875,2129.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5300,[],[],[1,"Default",0,1]],[[2766.250732421875,2103.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,5301,[],[],[1,"Default",0,1]],[[2358.250732421875,2248.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5302,[],[],[1,"Default",0,1]],[[2350.250732421875,2525.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5303,[],[],[1,"Default",0,1]],[[2319.250732421875,2652.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5304,[],[],[1,"Default",0,1]],[[1959.250732421875,2658.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5305,[],[],[1,"Default",
0,1]],[[1878.250732421875,2505.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5306,[],[],[1,"Default",0,1]],[[2100.250732421875,2264.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5307,[],[],[1,"Default",0,1]],[[2063.250732421875,2524.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5308,[],[],[1,"Default",0,1]],[[2092.250732421875,3524.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5309,[],[],[1,"Default",0,1]],[[2271.250732421875,3335.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5310,[],[],[1,"Default",0,1]],[[2236.250732421875,3616.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5311,[],[],[1,"Default",0,1]],[[2382.250732421875,3448.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5312,[],[],[1,"Default",0,1]],[[2384.250732421875,3786.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5313,[],[],[1,"Default",0,1]],[[2536.250732421875,3621.697998046875,0,4,4,0,-1.570796370506287,1,0.5,
0.5,0,0,[]],156,5314,[],[],[1,"Default",0,1]],[[2523.250732421875,3941.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5315,[],[],[1,"Default",0,1]],[[2693.250732421875,3731.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5316,[],[],[1,"Default",0,1]],[[2688.250732421875,3480.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5317,[],[],[1,"Default",0,1]],[[2495.250732421875,3321.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5318,[],[],[1,"Default",
0,1]],[[3164.250732421875,2523.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5319,[],[],[1,"Default",0,1]],[[3378.250732421875,2281.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5320,[],[],[1,"Default",0,1]],[[3148.250732421875,2261.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5321,[],[],[1,"Default",0,1]],[[3243.250732421875,2106.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5322,[],[],[1,"Default",0,1]],[[2965.250732421875,2105.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5323,[],[],[1,"Default",0,1]],[[2897.250732421875,2518.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5324,[],[],[1,"Default",0,1]],[[2896.250732421875,2277.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5325,[],[],[1,"Default",0,1]],[[2713.250732421875,1093.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5326,[],[],[1,"Default",0,1]],[[2540.250732421875,891.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,
0,0,[]],156,5327,[],[],[1,"Default",0,1]],[[2622.250732421875,979.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5328,[],[],[1,"Default",0,1]],[[2539.250732421875,1176.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5329,[],[],[1,"Default",0,1]],[[2401.250732421875,1331.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5330,[],[],[1,"Default",0,1]],[[2228.250732421875,1167.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5331,[],[],[1,"Default",
0,1]],[[2369.250732421875,1010.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5332,[],[],[1,"Default",0,1]],[[2083.250732421875,1063.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5333,[],[],[1,"Default",0,1]],[[2269.250732421875,860.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5334,[],[],[1,"Default",0,1]],[[2287.250732421875,1467.697998046875,0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5335,[],[],[1,"Default",0,1]],[[2096.250732421875,1269.697998046875,
0,4,4,0,-1.570796370506287,1,0.5,0.5,0,0,[]],156,5336,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0xf6c6fc11575d1,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1092.250732421875,1470.697998046875,0,496,496,0,-1.570796370506287,1,0.5,0.5,0,0,[]],72,2334,[[0],[1],[0.5],[50],[50],[10]],[],[0,"Default",0,1]],[[873.942626953125,3498.89306640625,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12881,[],[],[0,"Default",0,1]],[[2071.892333984375,3757.560791015625,0,64,64,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],271,12882,[],[],[0,
"Default",0,1]],[[2478.096923828125,2717.964111328125,0,64,64,0,-1.570796370506287,1,0.5,0.5,0,0,[]],271,12883,[],[],[0,"Default",0,1]],[[2508.6005859375,1465.920654296875,0,64,64,0,-2.356194496154785,1,0.5,0.5,0,0,[]],271,12884,[],[],[0,"Default",0,1]],[[1177.822509765625,1629.21044921875,0,64,64,0,0.7853981256484985,1,0.5,0.5,0,0,[]],271,12885,[],[],[1,"Default",0,1]],[[2206.88427734375,2537.621337890625,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12886,[],[],[0,"Default",0,1]],[[3036.580322265625,1954.56689453125,
0,64,64,0,-1.570796370506287,1,0.5,0.5,0,0,[]],271,12887,[],[],[0,"Default",0,1]],[[2736.825439453125,3828.977294921875,0,64,64,0,-2.268928050994873,1,0.5,0.5,0,0,[]],271,12888,[],[],[0,"Default",0,1]],[[2760.957275390625,980.06982421875,0,64,64,0,2.268928050994873,1,0.5,0.5,0,0,[]],271,12889,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,7076196840060469,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x839ff8cd6166d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0x7b30a9a0175ed,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[777,3510,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,2333,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,5416364700303065,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[918.1759033203125,3305.171875,0,664,34,0,0,1,0.5,0.5,0,0,[]],6,2335,[],[[1]],[1,"Default",0,1]],[[835.1759033203125,3691.171875,0,504,34,0,0,1,0.5,0.5,0,0,[]],6,2336,[],[[1]],[1,"Default",0,1]],[[568.1759033203125,3498.671875,0,419,34,0,-1.570796370506287,1,0.5,0.5,
0,0,[]],6,2337,[],[[1]],[1,"Default",0,1]],[[1411.834716796875,3473.83056640625,0,537,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2338,[],[[1]],[1,"Default",0,1]],[[1260.408325195313,3875.404052734375,0,538,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2339,[],[[1]],[1,"Default",0,1]],[[1836.676025390625,4045.171875,0,851,34,0,0,1,0.5,0.5,0,0,[]],6,2340,[],[[1]],[1,"Default",0,1]],[[1842.676025390625,3658.171875,0,504,34,0,0,1,0.5,0.5,0,0,[]],6,2341,[],[[1]],[1,"Default",0,1]],[[2102.922607421875,3636.4248046875,
0,59,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2342,[],[[1]],[1,"Default",0,1]],[[2402.954345703125,3339.3935546875,0,81,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2343,[],[[1]],[1,"Default",0,1]],[[2318.844970703125,3966.5029296875,0,213,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2344,[],[[1]],[1,"Default",0,1]],[[2753.176025390625,3532.171875,0,213,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2345,[],[[1]],[1,"Default",0,1]],[[2812.176025390625,3026.171875,0,919,34,0,-1.570796370506287,1,
0.5,0.5,0,0,[]],6,2346,[],[[1]],[1,"Default",0,1]],[[2422.176025390625,2967.671875,0,707,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2347,[],[[1]],[1,"Default",0,1]],[[2425.176025390625,1843.671875,0,746,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2348,[],[[1]],[1,"Default",0,1]],[[2755.978271484375,1257.97412109375,0,220,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2349,[],[[1]],[1,"Default",0,1]],[[2313.094482421875,813.09033203125,0,257,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2350,[],[[1]],
[1,"Default",0,1]],[[2261.176025390625,3006.171875,0,454,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2351,[],[[1]],[1,"Default",0,1]],[[1870.175903320313,3005.171875,0,848,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2352,[],[[1]],[1,"Default",0,1]],[[1995.590087890625,3514.586181640625,0,334,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2353,[],[[1]],[1,"Default",0,1]],[[1334.331420898438,2087.327392578125,0,1442,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2354,[],[[1]],[1,"Default",0,1]],[[1851.175903320313,
2585.171875,0,118,34,0,0,1,0.5,0.5,0,0,[]],6,2355,[],[[1]],[1,"Default",0,1]],[[1679.399780273438,1884.3955078125,0,908,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2356,[],[[1]],[1,"Default",0,1]],[[1139.633422851563,1039.71435546875,0,891,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2357,[],[[1]],[1,"Default",0,1]],[[1844.17578125,745.171630859375,0,814,34,0,0,1,0.5,0.5,0,0,[]],6,2358,[],[[1]],[1,"Default",0,1]],[[1837.67578125,1134.171875,0,500,34,0,0,1,0.5,0.5,0,0,[]],6,2359,[],[[1]],[1,"Default",
0,1]],[[1478.0166015625,1249.3310546875,0,339,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2360,[],[[1]],[1,"Default",0,1]],[[2105.650634765625,1153.646484375,0,76,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2361,[],[[1]],[1,"Default",0,1]],[[2407.297119140625,1452.29296875,0,68,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2362,[],[[1]],[1,"Default",0,1]],[[2814.176025390625,1739.671875,0,873,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2363,[],[[1]],[1,"Default",0,1]],[[2974.176025390625,1707.171875,
0,609,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2364,[],[[1]],[1,"Default",0,1]],[[2859.699462890625,1295.6953125,0,326,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2365,[],[[1]],[1,"Default",0,1]],[[2713.176025390625,1183.171875,0,79,34,0,0,1,0.5,0.5,0,0,[]],6,2366,[],[[1]],[1,"Default",0,1]],[[2215.676025390625,2201.171875,0,454,34,0,0,1,0.5,0.5,0,0,[]],6,2367,[],[[1]],[1,"Default",0,1]],[[2701.176025390625,794.171875,0,481,34,0,0,1,0.5,0.5,0,0,[]],6,2368,[],[[1]],[1,"Default",0,1]],[[2443.414794921875,
844.9326171875,0,167,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2369,[],[[1]],[1,"Default",0,1]],[[3146.628662109375,1037.62451171875,0,708,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2370,[],[[1]],[1,"Default",0,1]],[[3360.176025390625,1709.671875,0,958,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2371,[],[[1]],[1,"Default",0,1]],[[2895.667724609375,2085.6796875,0,238,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2372,[],[[1]],[1,"Default",0,1]],[[3366.513427734375,2166.834228515625,0,46.10438537597656,
34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2373,[],[[1]],[1,"Default",0,1]],[[3097.676025390625,2585.171875,0,585,34,0,0,1,0.5,0.5,0,0,[]],6,2374,[],[[1]],[1,"Default",0,1]],[[3460.176025390625,2201.171875,0,245,34,0,0,1,0.5,0.5,0,0,[]],6,2375,[],[[1]],[1,"Default",0,1]],[[3842.380615234375,2493.376220703125,0,850,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2376,[],[[1]],[1,"Default",0,1]],[[3729.176025390625,3114.671875,0,368,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2377,[],[[1]],[1,"Default",
0,1]],[[4123.17578125,3113.671875,0,713,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2378,[],[[1]],[1,"Default",0,1]],[[3813.437255859375,3759.91015625,0,868,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2379,[],[[1]],[1,"Default",0,1]],[[3013.176025390625,4046.171875,0,1039,34,0,0,1,0.5,0.5,0,0,[]],6,2380,[],[[1]],[1,"Default",0,1]],[[2453.529541015625,3969.525390625,0,219,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2381,[],[[1]],[1,"Default",0,1]],[[3047.176025390625,3609.171875,0,757,34,0,0,1,0.5,
0.5,0,0,[]],6,2382,[],[[1]],[1,"Default",0,1]],[[3572.675537109375,3450.672607421875,0,452,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2383,[],[[1]],[1,"Default",0,1]],[[3556.378662109375,2762.374755859375,0,510,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2384,[],[[1]],[1,"Default",0,1]],[[2324.155029296875,3291.15087890625,0,197,34,0,0.7853981256484985,1,0.5,0.5,0,0,[]],6,2385,[],[[1]],[1,"Default",0,1]],[[2336.893310546875,2708.454345703125,0,232,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2386,
[],[[1]],[1,"Default",0,1]],[[2264.678466796875,1571.66943359375,0,378,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2387,[],[[1]],[1,"Default",0,1]],[[1998.176025390625,1289.171875,0,378,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2388,[],[[1]],[1,"Default",0,1]],[[1362.175903320313,1466.54052734375,0,217,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2389,[],[[1]],[1,"Default",0,1]],[[833.1759033203125,1465.671875,0,242,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2390,[],[[1]],[1,"Default",0,1]],[[1923.17578125,
849.171875,0,175,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2391,[],[[1]],[1,"Default",0,1]],[[1730.17578125,1029.171875,0,175,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2392,[],[[1]],[1,"Default",0,1]],[[1491.17578125,839.171875,0,175,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,2393,[],[[1]],[1,"Default",0,1]],[[1422.17578125,1160.171875,0,175,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,2394,[],[[1]],[1,"Default",0,1]],[[3828.750732421875,3104.697998046875,0,224,34,0,0,1,0.5,0.5,0,0,[]],6,2395,
[],[[1]],[1,"Default",0,1]],[[2388.176025390625,3624.171875,0,150,20,0,-1.536791324615479,1,0.4959999918937683,0.5,0,0,[]],29,2396,[],[[85,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2608.176025390625,2394.171875,0,150,20,0,-2.276731491088867,1,0.4959999918937683,0.5,0,0,[]],29,2397,[],[[90,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2387.176025390625,1165.171875,0,150,20,0,-2.276731491088867,1,0.4959999918937683,0.5,0,0,[]],29,2398,[],[[100,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3168.176025390625,1687.171875,0,
150,20,0,-2.276731491088867,1,0.4959999918937683,0.5,0,0,[]],29,2399,[],[[110,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2241.811767578125,3768.171875,0,408,35,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,2401,[[0]],[[0]],[1,"Default",0,1]],[[2525.458740234375,3483.2236328125,0,360,34.42729949951172,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,2402,[[0]],[[0]],[1,"Default",0,1]],[[2249.713623046875,3486.7099609375,0,360,36.82146835327148,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2403,[[1]],[[1]],[1,"Default",
0,1]],[[2536.47900390625,3746.676025390625,0,388,31,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2404,[[1]],[[1]],[1,"Default",0,1]],[[2083.633544921875,2390.350830078125,0,540,35,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2405,[[4]],[[0]],[1,"Default",0,1]],[[2421.176025390625,2426.171875,0,413,30,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,2406,[[3]],[[1]],[1,"Default",0,1]],[[2147.676025390625,2592.671875,0,522,35,0,0,1,0.5,0.5,0,0,[]],28,2407,[[5]],[[1]],[1,"Default",0,1]],[[3066.303466796875,2198.349365234375,
0,550,34,0,0,1,0.5,0.5,0,0,[]],28,2408,[[5]],[[1]],[1,"Default",0,1]],[[3141.994384765625,2395.989990234375,0,540,35,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2409,[[4]],[[0]],[1,"Default",0,1]],[[2815.676025390625,2384.171875,0,413,31,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,2410,[[3]],[[1]],[1,"Default",0,1]],[[2524.960693359375,1312.14453125,0,387,38,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2411,[[6]],[[0]],[1,"Default",0,1]],[[2254.004638671875,1027.000244140625,0,387,36,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],28,2412,[[6]],[[0]],[1,"Default",0,1]],[[2251.297607421875,1306.05078125,0,408,38,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,2413,[[5]],[[1]],[1,"Default",0,1]],[[2532.993896484375,1028.353759765625,0,408,35,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,2414,[[5]],[[1]],[1,"Default",0,1]],[[2619.176025390625,2598.476318359375,0,409,34.608642578125,0,0,1,0.5,0.5,0,0,[]],28,2415,[[2]],[[0]],[1,"Default",0,1]],[[2603.176025390625,2198.171875,0,409,34,0,0,1,0.5,0.5,0,0,[]],28,2416,[[2]],
[[0]],[1,"Default",0,1]],[[2650.704345703125,3829.9345703125,0,64,466,0,-2.753982543945313,1,0.5,0.5,0,0,[]],30,2417,[[0],[1]],[],[1,"Default",0,1]],[[2288.176025390625,2376.471435546875,0,64,408.599365234375,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,2418,[[2],[3]],[],[1,"Default",0,1]],[[2062.176025390625,2813.171875,0,64,466,0,-1.570796370506287,1,0.5,0.5,0,0,[]],30,2419,[[4],[5]],[],[1,"Default",0,1]],[[2672.176025390625,975.171875,0,64,466,0,2.735244274139404,1,0.5,0.5,0,0,[]],30,2420,[[6],[7]],
[],[1,"Default",0,1]],[[2073.250732421875,1494.697998046875,0,461,355,0,-2.356194496154785,1,0.5,0.5,0,0,[]],16,2421,[],[],[1,"Default",0,1]],[[1260.175903320313,3596.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2422,[],[],[0,"Default",0,1]],[[1439.176025390625,3805.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2423,[],[],[0,"Default",0,1]],[[1697.176025390625,3862.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2424,[],[],[0,"Default",0,1]],[[2005.176025390625,3866.171875,
0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2425,[],[],[0,"Default",0,1]],[[2586.176025390625,3372.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2426,[],[],[0,"Default",0,1]],[[2609.176025390625,2718.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2427,[],[],[0,"Default",0,1]],[[2620.176025390625,2088.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2428,[],[],[0,"Default",0,1]],[[2628.176025390625,1711.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2429,
[],[],[0,"Default",0,1]],[[2590.117919921875,1393.947265625,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2430,[],[],[0,"Default",0,1]],[[2157.176025390625,967.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2431,[],[],[0,"Default",0,1]],[[1828.250732421875,951.697998046875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2432,[],[],[0,"Default",0,1]],[[1357.17578125,964.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2433,[],[],[0,"Default",0,1]],[[1442.250732421875,1946.697998046875,
0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2434,[],[],[0,"Default",0,1]],[[1598.250732421875,2102.697998046875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2435,[],[],[0,"Default",0,1]],[[1773.175903320313,2243.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2436,[],[],[0,"Default",0,1]],[[2020.176025390625,2346.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2437,[],[],[0,"Default",0,1]],[[2981.176025390625,2380.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],
31,2438,[],[],[0,"Default",0,1]],[[3440.176025390625,2407.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2439,[],[],[0,"Default",0,1]],[[3680.176025390625,2586.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2440,[],[],[0,"Default",0,1]],[[3896.176025390625,2772.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2441,[],[],[0,"Default",0,1]],[[3855.176025390625,3517.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2442,[],[],[0,"Default",0,1]],[[3592.176025390625,
3745.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2443,[],[],[0,"Default",0,1]],[[3228.176025390625,3889.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2444,[],[],[0,"Default",0,1]],[[2905.176025390625,3844.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2445,[],[],[0,"Default",0,1]],[[1278.175903320313,1205.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2446,[],[],[0,"Default",0,1]],[[3180.176025390625,1951.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,
0,[]],31,2447,[],[],[0,"Default",0,1]],[[3170.176025390625,1352.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2448,[],[],[0,"Default",0,1]],[[2922.176025390625,1064.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2449,[],[],[0,"Default",0,1]],[[2213.250732421875,1339.697998046875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],31,2450,[],[],[0,"Default",0,1]],[[2616.176025390625,3050.171875,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],21,2453,[],[],[0,"Default",0,1]],[[3986.250732421875,
3100.697998046875,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],21,2454,[],[],[0,"Default",0,1]],[[1293.250732421875,1744.697998046875,0,48,48,0,0.7853981256484985,1,0.5,0.5,0,0,[]],21,2455,[],[],[0,"Default",0,1]],[[2317.250732421875,2094.697998046875,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],111,2456,[],[],[0,"Default",0,1]],[[3467.250732421875,2093.697998046875,0,250,250,0,0,1,0.5,0.5,0,0,[]],111,2457,[],[],[0,"Default",0,1]],[[575.250732421875,3683.6982421875,0,250,250,0,1.570796370506287,
1,0.5,0.5,0,0,[]],113,2458,[],[],[0,"Default",0,1]],[[575.250732421875,3312.697998046875,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],113,2459,[],[],[0,"Default",0,1]],[[2394.250732421875,774.018310546875,0,205.7061004638672,205.7061004638672,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],111,2460,[],[],[0,"Default",0,1]],[[2384.997802734375,4053.45263671875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,2461,[],[],[0,"Default",0,1]],[[1637.250732421875,3413.697998046875,0,812.58935546875,250,0,
-1.570796370506287,1,0,0,0,0,[]],119,2462,[],[],[0,0]],[[699.250732421875,3072.697998046875,0,537,250,0,0,1,0,0,0,0,[]],119,2463,[],[],[0,0]],[[1448.250732421875,513.697998046875,0,780,250,0,0,1,0,0,0,0,[]],119,2464,[],[],[0,0]],[[1923.246826171875,848.282470703125,0,181.75390625,35,0,1.570796370506287,1,0.5,0.5,0,0,[]],115,2465,[],[],[0,"Default",0,1]],[[3066.250732421875,628.698486328125,0,646,250,0,0.7853981256484985,1,0,0,0,0,[]],119,2466,[],[],[0,0]],[[3745.569091796875,2067.0166015625,0,770,
250,0,0.7853981256484985,1,0,0,0,0,[]],119,2467,[],[],[0,0]],[[3044.250732421875,2630.697998046875,0,832,250,0,1.570796370506287,1,0,0,0,0,[]],119,2468,[],[],[0,0]],[[2919.250732421875,2692.697998046875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],111,2469,[],[],[0,"Default",0,1]],[[3243.477783203125,3451.858154296875,0,457.5596313476563,250,0,-0.7853981852531433,1,0,0,0,0,[]],119,2470,[],[],[0,0]],[[1010.250732421875,3776.697998046875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,2471,[],
[],[0,"Default",0,1]],[[1661.250732421875,3572.697998046875,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,2472,[],[],[0,"Default",0,1]],[[2062.250732421875,2115.697998046875,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,2473,[],[],[0,"Default",0,1]],[[1469.250732421875,1552.697998046875,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,2474,[],[],[0,"Default",0,1]],[[1448.00146484375,1430.697998046875,0,250,250,0,0.7853981256484985,1,0.5,0.5,0,0,[]],110,2475,[],[],[0,"Default",0,1]],[[1606.769287109375,
1241.230224609375,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,2476,[],[],[0,"Default",0,1]],[[2866.250732421875,1422.697998046875,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],110,2477,[],[],[0,"Default",0,1]],[[2888.222900390625,1940.612060546875,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],110,2478,[],[],[0,"Default",0,1]],[[3623.191650390625,2949.138671875,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],110,2479,[],[],[0,"Default",0,1]],[[3315.250732421875,2670.697998046875,0,250,
250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,2480,[],[],[0,"Default",0,1]],[[3397.250732421875,3505.697998046875,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,2481,[],[],[0,"Default",0,1]],[[1415.250732421875,4062.697998046875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,2482,[],[],[0,"Default",0,1]],[[2249.250732421875,4065.697998046875,0,250,250,0,0.7853981256484985,1,0.5,0.5,0,0,[]],112,2483,[],[],[0,"Default",0,1]],[[1254.250732421875,3284.697998046875,0,250,250,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],112,2484,[],[],[0,"Default",0,1]],[[1847.250732421875,3395.697998046875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,2485,[],[],[0,"Default",0,1]],[[810.250732421875,1592.697998046875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,2486,[],[],[0,"Default",0,1]],[[813.250732421875,1336.698120117188,0,250,250,0,3.141592502593994,1,0.5,0.5,0,0,[]],112,2487,[],[],[0,"Default",0,1]],[[1427.250732421875,724.697998046875,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],112,2488,
[],[],[0,"Default",0,1]],[[2255.250732421875,725.697998046875,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,2489,[],[],[0,"Default",0,1]],[[2491.250732421875,773.697998046875,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],112,2490,[],[],[0,"Default",0,1]],[[2918.250732421875,776.697998046875,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,2491,[],[],[0,"Default",0,1]],[[3383.2255859375,1245.493896484375,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],112,2492,[],[],[0,"Default",0,
1]],[[3563.250732421875,2180.697998046875,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,2493,[],[],[0,"Default",0,1]],[[4143.2509765625,3460.697998046875,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,2494,[],[],[0,"Default",0,1]],[[3532.2509765625,4068.697998046875,0,250,250,0,0.7853981256484985,1,0.5,0.5,0,0,[]],112,2495,[],[],[0,"Default",0,1]],[[2518.0361328125,4066.747314453125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,2496,[],[],[0,"Default",0,1]],[[335.250732421875,3560.6982421875,0,
143,250,0,-1.570796370506287,1,0,0,0,0,[]],126,2497,[],[],[0,0]],[[1734.250732421875,3426.697998046875,0,272,250,0,0,1,0,0,0,0,[]],126,2498,[],[],[0,0]],[[942.2508544921875,3923.6982421875,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],130,2499,[],[],[0,0]],[[1184.250854492188,4127.6982421875,0,250,250,0,-2.356194972991943,1,0,0,0,0,[]],130,2500,[],[],[0,0]],[[3398.077880859375,4278.6982421875,0,756.8271484375,250,0,3.141592741012573,1,0,0,0,0,[]],130,2501,[],[],[0,0]],[[4194.021484375,3705.9404296875,
0,600.0841674804688,250,0,2.356194496154785,1,0,0,0,0,[]],118,2502,[],[],[0,0]],[[4355.2509765625,2799.7822265625,0,537,250,0,1.570796370506287,1,0,0,0,0,[]],118,2503,[],[],[0,0]],[[4146.00390625,2767.28466796875,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],112,2504,[],[],[0,"Default",0,1]],[[2786.250732421875,3380.697998046875,0,487,250,0,0,1,0,0,0,0,[]],129,2505,[],[],[0,0]],[[2113.250732421875,4274.6982421875,0,578,250,0,3.141592741012573,1,0,0,0,0,[]],129,2506,[],[],[0,0]],[[1478.250732421875,
3212.697998046875,0,327,250,0,0.7853981256484985,1,0,0,0,0,[]],129,2507,[],[],[0,0]],[[1664.250610351563,2745.69775390625,0,1316,250,0,-2.356194972991943,1,0,0,0,0,[]],118,2508,[],[],[0,0]],[[760.250732421875,1093.698120117188,0,633.0303955078125,250,0,-0.7853981852531433,1,0,0,0,0,[]],118,2509,[],[],[0,0]],[[1615.205322265625,1491.772216796875,0,635.3858642578125,250,0,0.7853981256484985,1,0,0,0,0,[]],130,2510,[],[],[0,0]],[[1984.250732421875,1365.697998046875,0,260,250,0,3.141592741012573,1,0,0,
0,0,[]],130,2511,[],[],[0,0]],[[1920.4736328125,3768.572021484375,0,190.7840576171875,250,0,-2.356194496154785,1,0,0,0,0,[]],126,2512,[],[],[0,0]],[[1869.61376953125,3427.068359375,0,156.088623046875,250,0,0,1,0,0,0,0,[]],126,2513,[],[],[0,0]],[[2094.9375,3676.777587890625,0,71.067138671875,32.937744140625,0,3.141592502593994,1,0,0,0,0,[]],117,2514,[],[],[0,0]],[[2132.85400390625,3629.650390625,0,59.49016571044922,32.937744140625,0,2.356194496154785,1,0,0,0,0,[]],117,2515,[],[],[0,0]],[[2096.116455078125,
3590.709228515625,0,52.70679092407227,32.937744140625,0,0.7853981256484985,1,0,0,0,0,[]],117,2516,[],[],[0,0]],[[2489.250732421875,2851.27978515625,0,351.3223876953125,250,0,1.570796370506287,1,0,0,0,0,[]],126,2517,[],[],[0,0]],[[3046.250732421875,1327.884521484375,0,713.8619384765625,250,0,1.570796370506287,1,0,0,0,0,[]],126,2518,[],[],[0,0]],[[2132.692138671875,1969.594482421875,0,71,250,0,0,1,0,0,0,0,[]],126,2519,[],[],[0,0]],[[2518.2353515625,1647.713623046875,0,312.4479675292969,250,0,2.356194496154785,
1,0,0,0,0,[]],126,2520,[],[],[0,0]],[[1699.250732421875,1259.697998046875,0,312.4479675292969,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,2521,[],[],[0,0]],[[2442.281982421875,1469.137451171875,0,501.048828125,33,0,1.570796370506287,1,0,0,0,0,[]],117,2525,[],[],[0,0]],[[2991.250732421875,1544.77783203125,0,322.920166015625,33,0,1.570796370506287,1,0,0,0,0,[]],117,2526,[],[],[0,0]],[[3644.29052734375,3227.8828125,0,250,250,0,-2.356194972991943,1,0.5,0.5,0,0,[]],110,2527,[],[],[0,"Default",0,1]],[[2445.059814453125,
3322.00439453125,0,82.56111145019531,33,0,2.356194496154785,1,0,0,0,0,[]],117,2528,[],[],[0,0]],[[2385.5498046875,3377.024658203125,0,135.3796081542969,33,0,-2.356194972991943,1,0,0,0,0,[]],117,2529,[],[],[0,0]],[[2668.740478515625,3592.69091796875,0,207.2049102783203,33,0,-0.7853981852531433,1,0,0,0,0,[]],117,2530,[],[],[0,0]],[[2786.406005859375,3630.664794921875,0,116.8418731689453,36.1298828125,0,3.141592502593994,1,0,0,0,0,[]],117,2531,[],[],[0,0]],[[2262.065185546875,2758.022216796875,0,200.6032867431641,
36.1298828125,0,-0.7853981852531433,1,0,0,0,0,[]],117,2532,[],[],[0,0]],[[1809.241943359375,2566.63232421875,0,76.9676284790039,36.1298828125,0,0,1,0,0,0,0,[]],117,2533,[],[],[0,0]],[[2394.603271484375,1415.504150390625,0,68.41899108886719,36.1298828125,0,0.7853981256484985,1,0,0,0,0,[]],117,2534,[],[],[0,0]],[[2089.990234375,1114.256591796875,0,78.39513397216797,36.1298828125,0,0.7853981256484985,1,0,0,0,0,[]],117,2535,[],[],[0,0]],[[1983.712890625,1115.849609375,0,106.755241394043,36.1298828125,
0,0,1,0,0,0,0,[]],117,2536,[],[],[0,0]],[[2119.899658203125,1193.29052734375,0,32.68454742431641,36.1298828125,0,2.356194496154785,1,0,0,0,0,[]],117,2537,[],[],[0,0]],[[2340.879150390625,1471.426513671875,0,42.43177795410156,36.1298828125,0,-0.7853981852531433,1,0,0,0,0,[]],117,2538,[],[],[0,0]],[[2755.7451171875,1165.816650390625,0,186.8276062011719,46.84023666381836,0,0.7853981256484985,1,0,0,0,0,[]],117,2539,[],[],[0,0]],[[2825.937744140625,1353.914794921875,0,221.2180938720703,46.84023666381836,
0,-2.356194972991943,1,0,0,0,0,[]],117,2540,[],[],[0,0]],[[2674.00244140625,1165.991943359375,0,81.29304504394531,32.18618392944336,0,0,1,0,0,0,0,[]],117,2541,[],[],[0,0]],[[2888.302490234375,2117.088134765625,0,93.23825073242188,32.18618392944336,0,2.356194496154785,1,0,0,0,0,[]],117,2542,[],[],[0,0]],[[2796.618408203125,2181.19775390625,0,139.201904296875,32.18618392944336,0,-1.570796370506287,1,0,0,0,0,[]],117,2543,[],[],[0,0]],[[3471.815673828125,3004.736083984375,0,229.8039398193359,250,0,-2.356194972991943,
1,0,0,0,0,[]],129,2544,[],[],[0,0]],[[3592.130859375,1378.0615234375,0,591.699951171875,250,0,1.570796370506287,1,0,0,0,0,[]],129,2545,[],[],[0,0]],[[2628.474853515625,564.330322265625,0,165.150146484375,250,0,0,1,0,0,0,0,[]],130,2546,[],[],[0,0]],[[1665.43408203125,1389.206298828125,0,58.61025238037109,250,0,2.356194496154785,1,0,0,0,0,[]],127,2547,[],[],[0,0]],[[3498.06689453125,3155.14306640625,0,84.8509750366211,250,0,-1.570796370506287,1,0,0,0,0,[]],127,2548,[],[],[0,0]],[[3242.102783203125,
2817.033203125,0,201.7237854003906,250,0,3.141592741012573,1,0,0,0,0,[]],127,2549,[],[],[0,0]],[[1730.250732421875,1032.697998046875,0,181.75390625,35,0,-1.570796370506287,1,0.5,0.5,0,0,[]],115,2550,[],[],[0,"Default",0,1]],[[1488.828857421875,837.85595703125,0,181.75390625,35,0,0.7853981256484985,1,0.5,0.5,0,0,[]],115,2551,[],[],[0,"Default",0,1]],[[1422.8896484375,1161.117431640625,0,177.4824371337891,35,0,-2.356194972991943,1,0.5,0.5,0,0,[]],115,2552,[],[],[0,"Default",0,1]],[[3841.655029296875,
3104.207763671875,0,198.432861328125,35,0,0,1,0.5,0.5,0,0,[]],115,2553,[],[],[0,"Default",0,1]],[[2123.714111328125,3649.898193359375,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2836,[[0]],[],[1,"Default",0,1]],[[2362.250732421875,3888.697998046875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2837,[[0]],[],[1,"Default",0,1]],[[2115.75537109375,3667.5908203125,0,35,324.3623352050781,0,-0.7853981852531433,1,0,0,0,0,[]],138,2838,[[0]],[],[1,0]],[[2409.141845703125,
3367.0087890625,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2839,[[0]],[],[1,"Default",0,1]],[[2647.678466796875,3605.80859375,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2840,[[0]],[],[1,"Default",0,1]],[[2401.18310546875,3384.701171875,0,35,324.3623352050781,0,-0.7853981852531433,1,0,0,0,0,[]],138,2841,[[0]],[],[1,0]],[[2126.637939453125,3609.8994140625,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2842,[[1]],[],[0,"Default",0,1]],
[[2365.572998046875,3370.89111328125,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2843,[[1]],[],[0,"Default",0,1]],[[2144.15771484375,3617.693359375,0,35,324.3623352050781,0,-2.356194496154785,1,0,0,0,0,[]],138,2844,[[1]],[],[0,0]],[[2405.250732421875,3880.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2845,[[1]],[],[0,"Default",0,1]],[[2658.250732421875,3626.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2846,[[1]],
[],[0,"Default",0,1]],[[2422.250732421875,3888.697998046875,0,35,345.9721374511719,0,-2.356194496154785,1,0,0,0,0,[]],138,2847,[[1]],[],[0,0]],[[2420.952392578125,2598.473876953125,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2848,[[2]],[],[1,"Default",0,1]],[[2787.24609375,2598.135498046875,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2849,[[2]],[],[1,"Default",0,1]],[[2426.886474609375,2616.42138671875,0,35,353.46875,0,-1.570796370506287,1,0,0,0,0,[]],138,
2850,[[2]],[],[1,0]],[[2449.477294921875,2198.0927734375,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2851,[[2]],[],[1,"Default",0,1]],[[2800.72998046875,2197.73486328125,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2852,[[2]],[],[1,"Default",0,1]],[[2455.46875,2215.742919921875,0,35,338.0517578125,0,-1.570796370506287,1,0,0,0,0,[]],138,2853,[[2]],[],[1,0]],[[2801.871337890625,2197.27294921875,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],
136,2854,[[5]],[],[0,"Default",0,1]],[[3334.250732421875,2197.697998046875,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,2855,[[5]],[],[0,"Default",0,1]],[[2808.049072265625,2215.5068359375,0,35,519.36962890625,0,-1.570796370506287,1,0,0,0,0,[]],138,2856,[[5]],[],[0,0]],[[1893.99609375,2591.886962890625,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,2857,[[5]],[],[0,"Default",0,1]],[[2407.380126953125,2591.613037109375,0,35,14,0,-1.570796370506287,1,0.5142857432365417,
0.5,0,0,[]],137,2858,[[5]],[],[0,"Default",0,1]],[[1900.269897460938,2610.16064453125,0,35,500.938232421875,0,-1.570796370506287,1,0,0,0,0,[]],138,2859,[[5]],[],[0,0]],[[1896.250732421875,2576.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2860,[[4]],[],[1,"Default",0,1]],[[2239.250732421875,2233.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2861,[[4]],[],[1,"Default",0,1]],[[1913.122802734375,2584.825439453125,0,35,473,0,-2.356194496154785,
1,0,0,0,0,[]],138,2862,[[4]],[],[1,0]],[[2978.250732421875,2559.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2863,[[4]],[],[1,"Default",0,1]],[[3321.250732421875,2216.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2864,[[4]],[],[1,"Default",0,1]],[[2995.250732421875,2567.697998046875,0,35,473,0,-2.356194496154785,1,0,0,0,0,[]],138,2865,[[4]],[],[1,0]],[[2422.250732421875,2227.697998046875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],
136,2866,[[3]],[],[0,"Default",0,1]],[[2422.111572265625,2613.5166015625,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,2867,[[3]],[],[0,"Default",0,1]],[[2403.999755859375,2234.185546875,0,35,372.2558288574219,0,0,1,0,0,0,0,[]],138,2868,[[3]],[],[0,0]],[[2814.507568359375,2183.504150390625,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,2869,[[3]],[],[0,"Default",0,1]],[[2814.368408203125,2560.32275390625,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,2870,[[3]],[],[0,"Default",0,1]],[[2796.256591796875,
2190.609375,0,35,362.6381530761719,0,0,1,0,0,0,0,[]],138,2871,[[3]],[],[0,0]],[[2133.250732421875,1146.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2872,[[6]],[],[1,"Default",0,1]],[[2372.250732421875,907.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2873,[[6]],[],[1,"Default",0,1]],[[2151.250732421875,1154.697998046875,0,35,324.3623352050781,0,-2.356194496154785,1,0,0,0,0,[]],138,2874,[[6]],[],[1,0]],[[2413.250732421875,1423.697998046875,
0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,2875,[[6]],[],[1,"Default",0,1]],[[2655.250732421875,1181.697998046875,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,2876,[[6]],[],[1,"Default",0,1]],[[2429.766357421875,1432.182373046875,0,35,330.3943176269531,0,-2.356194496154785,1,0,0,0,0,[]],138,2877,[[6]],[],[1,0]],[[2135.54296875,1188.901123046875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2878,[[5]],[],[0,"Default",0,1]],[[2373.00439453125,
1426.46044921875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2879,[[5]],[],[0,"Default",0,1]],[[2126.764404296875,1206.091064453125,0,35,324.1656799316406,0,-0.7853981852531433,1,0,0,0,0,[]],138,2880,[[5]],[],[0,0]],[[2415.133056640625,909.861328125,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,2881,[[5]],[],[0,"Default",0,1]],[[2670.594482421875,1164.420654296875,0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,2882,[[5]],[],[0,"Default",
0,1]],[[2406.729248046875,926.426025390625,0,35,349.0911865234375,0,-0.7853981852531433,1,0,0,0,0,[]],138,2883,[[5]],[],[0,0]],[[2064.0615234375,2813.697998046875,0,70,355.9779357910156,0,-1.570796370506287,1,0.5,0.5,0,0,[]],141,2889,[],[],[0,"Default",0,1]],[[2291.10498046875,2398.010498046875,0,70,355.978759765625,0,0,1,0.5,0.5,0,0,[]],141,2890,[],[],[0,"Default",0,1]],[[2649.871826171875,3828.6484375,0,61.69458389282227,407.1842651367188,0,0.3935346603393555,1,0.5,0.5,0,0,[]],141,2891,[],[],[0,
"Default",0,1]],[[2677.757568359375,989.82958984375,0,67.54450988769531,352.4036560058594,0,-0.4145060777664185,1,0.5,0.5,0,0,[]],141,2892,[],[],[0,"Default",0,1]],[[2439.573974609375,2619.864990234375,0,697.8377685546875,32.937744140625,0,1.570796370506287,1,0,0,0,0,[]],117,2522,[],[],[0,0]],[[2292.250732421875,3239.697998046875,0,105,86,0,0,1,0.5047619342803955,0.5,0,0,[]],220,2523,[],[],[0,"Default",0,1]],[[2270.820556640625,2825.18408203125,0,105,86,0,0.7853981256484985,1,0.5047619342803955,0.5,
0,0,[]],220,2524,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,5800299353063443,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[565.868896484375,3319.419921875,0,150,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],286,11230,[],[],[0,"Default",0,1]],[[580.2689208984375,3692.56884765625,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,11231,[],[],[0,"Default",0,1]],[[2425.10986328125,2190.619384765625,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11232,[],[],[0,"Default",0,1]],[[2814.207275390625,2600.076904296875,0,150,150,
0,3.141592502593994,1,0.5,0.5,0,0,[]],286,11233,[],[],[0,"Default",0,1]],[[2374.080810546875,3910.900634765625,0,150,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],286,11234,[],[],[0,"Default",0,1]],[[3376.569091796875,2199.884521484375,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,11235,[],[],[0,"Default",0,1]],[[2384.172119140625,2681.3115234375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],289,11236,[],[],[0,"Default",0,1]],[[2850.55029296875,2110.737548828125,0,240,150,0,1.570796370506287,
1,0.5,0.5,0,0,[]],289,11237,[],[],[0,"Default",0,1]],[[2730.370849609375,3605.77978515625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],289,11238,[],[],[0,"Default",0,1]],[[2403.24853515625,885.5244140625,0,150,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],286,11239,[],[],[0,"Default",0,1]],[[1253.995239257813,3328.666015625,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11240,[],[],[0,"Default",0,1]],[[1089.875854492188,3716.607421875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11241,
[],[],[0,"Default",0,1]],[[1408.484375,4017.9541015625,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11242,[],[],[0,"Default",0,1]],[[1583.35986328125,3633.9658203125,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11243,[],[],[0,"Default",0,1]],[[2215.289794921875,4038.698486328125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11244,[],[],[0,"Default",0,1]],[[2037.48828125,3655.755126953125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11245,[],[],[0,"Default",0,1]],[[1875.122314453125,3360.98193359375,
0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11246,[],[],[0,"Default",0,1]],[[1803.602661132813,2560.11083984375,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11247,[],[],[0,"Default",0,1]],[[1979.002319335938,2173.335693359375,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11248,[],[],[0,"Default",0,1]],[[1370.601318359375,1538.048828125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11249,[],[],[0,"Default",0,1]],[[833.567626953125,1553.5458984375,0,240,150,0,1.570796370506287,
1,0.5,0.5,0,0,[]],287,11250,[],[],[0,"Default",0,1]],[[854.5380859375,1333.809204101563,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11251,[],[],[0,"Default",0,1]],[[1385.190673828125,1349.306640625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11252,[],[],[0,"Default",0,1]],[[1624.987060546875,1140.510498046875,0,240,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],287,11253,[],[],[0,"Default",0,1]],[[1457.2236328125,753.468017578125,0,240,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],287,11254,
[],[],[0,"Default",0,1]],[[2095.107421875,1160.759521484375,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11255,[],[],[0,"Default",0,1]],[[2259.286865234375,772.388671875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11256,[],[],[0,"Default",0,1]],[[2545.250732421875,798.697998046875,0,240,150,0,3.141592502593994,1,0.5,0.5,0,0,[]],287,11257,[],[],[0,"Default",0,1]],[[2510.665283203125,4024.50830078125,0,240,150,0,0.7853981256484985,1,0.5,0.5,0,0,[]],287,11258,[],[],[0,"Default",0,1]],
[[3497.41650390625,4040.325439453125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11259,[],[],[0,"Default",0,1]],[[3377.061279296875,3608.75634765625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11260,[],[],[0,"Default",0,1]],[[3704.1796875,3308.935791015625,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11261,[],[],[0,"Default",0,1]],[[4093.250732421875,3465.697998046875,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11262,[],[],[0,"Default",0,1]],[[4118.2509765625,2801.697998046875,0,240,150,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],287,11263,[],[],[0,"Default",0,1]],[[3725.250732421875,2970.697998046875,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11264,[],[],[0,"Default",0,1]],[[3397.250732421875,2609.697998046875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11265,[],[],[0,"Default",0,1]],[[3569.250732421875,2224.697998046875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11266,[],[],[0,"Default",0,1]],[[2789.951416015625,3487.492431640625,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,
0,[]],287,11267,[],[],[0,"Default",0,1]],[[2266.181884765625,3193.5546875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11268,[],[],[0,"Default",0,1]],[[2285.811767578125,2771.6376953125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11269,[],[],[0,"Default",0,1]],[[2947.250732421875,2018.697998046875,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11270,[],[],[0,"Default",0,1]],[[2967.44287109375,1440.396728515625,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11271,[],[],
[0,"Default",0,1]],[[3353.590087890625,1274.214599609375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11272,[],[],[0,"Default",0,1]],[[2921.4990234375,824.305908203125,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11273,[],[],[0,"Default",0,1]],[[2768.4052734375,1207.7529296875,0,240,150,0,-2.356194972991943,1,0.5,0.5,0,0,[]],287,11274,[],[],[0,"Default",0,1]],[[2810.421875,1350.434326171875,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11275,[],[],[0,"Default",0,1]],[[905.250732421875,
3292.697998046875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11276,[],[],[0,"Default",0,1]],[[1829.250732421875,4029.697998046875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11277,[],[],[0,"Default",0,1]],[[2909.250732421875,4033.697998046875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11278,[],[],[0,"Default",0,1]],[[3066.250732421875,3600.697998046875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11279,[],[],[0,"Default",0,1]],[[3807.89501953125,3745.141845703125,0,650,
175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,11280,[],[],[0,"Default",0,1]],[[4109.8193359375,3116.891357421875,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11281,[],[],[0,"Default",0,1]],[[3834.9189453125,2500.20556640625,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11282,[],[],[0,"Default",0,1]],[[2824.250732421875,3067.697998046875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11283,[],[],[0,"Default",0,1]],[[2433.250732421875,
2995.697998046875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11284,[],[],[0,"Default",0,1]],[[1882.395141601563,2963.883544921875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11285,[],[],[0,"Default",0,1]],[[2826.250732421875,1724.697998046875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11286,[],[],[0,"Default",0,1]],[[2961.250732421875,1704.697998046875,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11287,[],
[],[0,"Default",0,1]],[[3348.250732421875,1818.697998046875,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11288,[],[],[0,"Default",0,1]],[[3126.250732421875,1033.697998046875,0,650,175,0,-2.356194972991943,1,0.5,0.5028571486473083,0,0,[]],257,11289,[],[],[0,"Default",0,1]],[[2436.573486328125,1829.716552734375,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11290,[],[],[0,"Default",0,1]],[[1836.47314453125,758.745361328125,0,650,175,0,3.141592502593994,1,0.5,
0.5028571486473083,0,0,[]],257,11291,[],[],[0,"Default",0,1]],[[1143.096313476563,1057.12744140625,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11292,[],[],[0,"Default",0,1]],[[1127.760986328125,1864.182373046875,0,650,175,0,0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11293,[],[],[0,"Default",0,1]],[[1563.250732421875,2298.697998046875,0,650,175,0,0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11294,[],[],[0,"Default",0,1]],[[1666.14697265625,1854.126220703125,
0,650,175,0,0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11295,[],[],[0,"Default",0,1]],[[555.212646484375,3563.50146484375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11296,[],[],[0,"Default",0,1]],[[555.059326171875,3434.96875,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11297,[],[],[0,"Default",0,1]],[[697.274658203125,3678.93115234375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11298,
[],[],[0,"Default",0,1]],[[928.97216796875,3678.93115234375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11299,[],[],[0,"Default",0,1]],[[839.0572509765625,3704.8701171875,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11300,[],[],[0,"Default",0,1]],[[1208.639282226563,3803.827392578125,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11301,[],[],[0,"Default",0,1]],[[1321.5771484375,3916.037353515625,0,165,175,
0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11302,[],[],[0,"Default",0,1]],[[1479.892578125,3527.5751953125,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11303,[],[],[0,"Default",0,1]],[[1367.608032226563,3413.8974609375,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11304,[],[],[0,"Default",0,1]],[[1748.844482421875,3647.6650390625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,
11305,[],[],[0,"Default",0,1]],[[1908.841796875,3647.3583984375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11306,[],[],[0,"Default",0,1]],[[1973.181884765625,3475.15478515625,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11307,[],[],[0,"Default",0,1]],[[2050.817138671875,3553.6357421875,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11308,[],[],[0,"Default",0,1]],[[2349.00048828125,3298.00390625,0,165,
175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11309,[],[],[0,"Default",0,1]],[[2245.435546875,3072.458984375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11310,[],[],[0,"Default",0,1]],[[2244.6669921875,2935.1376953125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11311,[],[],[0,"Default",0,1]],[[3418.2509765625,4058.697998046875,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11312,[],[],[0,"Default",0,1]],[[3286.250732421875,4058.697998046875,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11313,[],[],[0,"Default",0,1]],[[3629.250732421875,3413.697998046875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11314,[],[],[0,"Default",0,1]],[[3528.262939453125,3515.14013671875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11315,[],[],[0,"Default",0,1]],[[3743.250732421875,
3111.697998046875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11316,[],[],[0,"Default",0,1]],[[3814.250732421875,3091.697998046875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11317,[],[],[0,"Default",0,1]],[[3509.91357421875,2697.415771484375,0,165,175,0,0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11318,[],[],[0,"Default",0,1]],[[3623.300048828125,2810.7080078125,0,165,175,0,0.7853981256484985,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11319,[],[],[0,"Default",0,1]],[[2965.250732421875,2571.697998046875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11320,[],[],[0,"Default",0,1]],[[3114.260498046875,2571.748046875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11321,[],[],[0,"Default",0,1]],[[3266.619384765625,2597.188232421875,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11322,[],[],[0,"Default",0,1]],[[2799.281494140625,2724.4462890625,
0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11323,[],[],[0,"Default",0,1]],[[2867.73828125,1319.967041015625,0,165,175,0,-2.356194972991943,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11324,[],[],[0,"Default",0,1]],[[3373.250732421875,1419.697998046875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11325,[],[],[0,"Default",0,1]],[[2773.311767578125,809.110595703125,0,165,175,0,3.141592502593994,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11326,[],[],[0,"Default",0,1]],[[2638.650390625,808.348388671875,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11327,[],[],[0,"Default",0,1]],[[2337.64990234375,1519.1904296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11328,[],[],[0,"Default",0,1]],[[2228.108154296875,1629.5107421875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11329,[],[],[0,"Default",0,
1]],[[2116.7216796875,1740.063720703125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11330,[],[],[0,"Default",0,1]],[[2069.28076171875,1235.728271484375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11331,[],[],[0,"Default",0,1]],[[1959.739013671875,1346.048583984375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11332,[],[],[0,"Default",0,1]],[[1848.3525390625,1456.6015625,0,165,175,0,2.356194496154785,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11333,[],[],[0,"Default",0,1]],[[1934.009033203125,1146.8408203125,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11334,[],[],[0,"Default",0,1]],[[1773.95849609375,1146.275146484375,0,165,175,0,3.141592502593994,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11335,[],[],[0,"Default",0,1]],[[1482.94873046875,1261.375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11336,[],
[],[0,"Default",0,1]],[[2133.879638671875,2189.22509765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11337,[],[],[0,"Default",0,1]],[[2293.387939453125,2189.576904296875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11338,[],[],[0,"Default",0,1]]],[]],["hud",11,5471119200890854,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv11",7E3,7E3,!0,"Levels",0x48b3119a4c452,[["bg",0,5743736762985258,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-166,-88,0,7148,7209,
0,0,1,0,0,0,0,[]],100,5337,[],[],[0,0]]],[]],["halo",1,0x54af8c5cf371e,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,8724043261803787,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4907.40869140625,4447.59375,0,93.14689636230469,93.14689636230469,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5693,[],[],[0,"Default",0,1]],[[4658.24169921875,4056.75830078125,0,224,224,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5692,[],[],[0,"Default",0,1]],[[5007,4171,0,431.0398864746094,431.0398864746094,0,1.570796370506287,
1,0.5,0.5,0,0,[]],108,5681,[],[],[0,"Default",0,1]],[[4981,3109,0,1E3,480,0,0,1,0.5,0.5,0,0,[]],104,5635,[],[],[0,"Default",0,1]],[[2655.41162109375,5418.505859375,0,2343,416,0,-0.7853984832763672,1,0,0,0,0,[]],120,5636,[],[],[0,0]],[[3031,2054,0,512,512,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],231,5637,[],[],[0,"Default",0,1]],[[2960,1629,0,512,512,0,-1.570796489715576,1,0.5,0.5,0,0,[]],231,5638,[],[],[0,"Default",0,1]],[[4938,4639,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],231,5639,[],[],[0,
"Default",0,1]],[[3839,2558,0,512,512,0,-2.356194734573364,1,0.5,0.5,0,0,[]],232,5640,[],[],[0,"Default",0,1]],[[3842,3459,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],232,5641,[],[],[0,"Default",0,1]],[[2379,1256,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],236,5642,[],[],[0,"Default",0,1]],[[1087,1418,0,685,480,0,0,1,0,0,0,0,[]],121,5633,[],[],[0,0]],[[2501,2814,0,512,512,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],233,5643,[],[],[0,"Default",0,1]],[[2494,2731,0,1005,480,0,0,1,0,0,0,0,[]],121,
5634,[],[],[0,0]],[[1795,1875,0,596,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,5644,[],[],[0,0]],[[4066,3322,0,334,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,5645,[],[],[0,0]],[[4117,2641,0,391,160,0,0.7853981852531433,1,0,0,0,0,[]],125,5646,[],[],[0,0]],[[4592,3496,0,732,376,0,0,1,0,0,0,0,[]],124,5647,[],[],[0,0]],[[5206,4189,0,512,512,0,0,1,0.5,0.5,0,0,[]],231,5648,[],[],[0,"Default",0,1]],[[5593,3196.99951171875,0,435,160.4930419921875,0,0.7853981852531433,1,0,0,0,0,[]],123,5649,[],[],[0,0]],
[[5948,3617,0,497,160,0,1.570796370506287,1,0,0,0,0,[]],123,5650,[],[],[0,0]],[[5902.4560546875,4226.5439453125,0,539,160,0,2.356194496154785,1,0,0,0,0,[]],123,5651,[],[],[0,0]],[[2743.63427734375,1251.365478515625,0,251,356,0,0.7853981852531433,1,0,0,0,0,[]],109,5652,[],[],[0,0]],[[2669.000244140625,1599,0,251,73,0,0.7853981852531433,1,0,0,0,0,[]],109,5653,[],[],[0,0]],[[2750,1777,0,97,300,0,0,1,0,0,0,0,[]],109,5654,[],[],[0,0]],[[1904.462524414063,1352,0,122.5374755859375,300,0,0,1,0,0,0,0,[]],
109,5655,[],[],[0,0]],[[1793,1872,0,180,63,0,0.7853981852531433,1,0,0,0,0,[]],109,5656,[],[],[0,0]],[[2770.535888671875,2149.465087890625,0,381,456.615234375,0,0.7853981852531433,1,0,0,0,0,[]],109,5657,[],[],[0,0]],[[3480.000244140625,2559.000244140625,0,381,238,0,0.7853981852531433,1,0,0,0,0,[]],109,5658,[],[],[0,0]],[[4182,2574,0,393,94,0,0.7853981852531433,1,0,0,0,0,[]],109,5659,[],[],[0,0]],[[4008.604248046875,2749.349609375,0,393,101,0,0.7853981852531433,1,0,0,0,0,[]],109,5660,[],[],[0,0]],[[4194.36279296875,
2967.63720703125,0,161,342,0,0.7853981852531433,1,0,0,0,0,[]],109,5661,[],[],[0,0]],[[4412.05078125,3198.94970703125,0,106,405,0,0.7853981852531433,1,0,0,0,0,[]],109,5662,[],[],[0,0]],[[4193.99951171875,3467,0,70,405,0,0.7853981852531433,1,0,0,0,0,[]],109,5663,[],[],[0,0]],[[3478.092041015625,3456.092041015625,0,435,123,0,0.7853981852531433,1,0,0,0,0,[]],109,5664,[],[],[0,0]],[[5736.982421875,3054.01708984375,0,435,205,0,0.7853981852531433,1,0,0,0,0,[]],109,5665,[],[],[0,0]],[[5930.28662109375,4195.71435546875,
0,193,582,0,0.7853981852531433,1,0,0,0,0,[]],109,5666,[],[],[0,0]],[[5110,4468,0,273.470703125,361,0,0,1,0,0,0,0,[]],109,5667,[],[],[0,0]],[[5946.1572265625,3577,0,202,539,0,0,1,0,0,0,0,[]],109,5668,[],[],[0,0]],[[5322,3720,0,225,392,0,0,1,0,0,0,0,[]],109,5669,[],[],[0,0]],[[4511,4162,0,301,243,0,0,1,0,0,0,0,[]],109,5670,[],[],[0,0]],[[1771.51171875,1696.35791015625,0,292.4644165039063,292.4644165039063,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5671,[],[],[0,"Default",0,1]],[[2010.937255859375,1454.264892578125,
0,292.4644165039063,292.4644165039063,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5672,[],[],[0,"Default",0,1]],[[3497,3178.344970703125,0,380.473388671875,380.473388671875,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5673,[],[],[0,"Default",0,1]],[[5479,3129.8994140625,0,261.821533203125,261.821533203125,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5674,[],[],[0,"Default",0,1]],[[5379.04052734375,4648.38623046875,0,261.821533203125,261.821533203125,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5675,[],[],
[0,"Default",0,1]],[[1963.328735351563,1620.983032226563,0,132.2875671386719,132.2875671386719,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5676,[],[],[0,"Default",0,1]],[[6003.15185546875,4112,0,309.2791442871094,309.2791442871094,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5677,[],[],[0,"Default",0,1]],[[1977.156372070313,1310.813720703125,0,139.4273986816406,139.4273986816406,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5678,[],[],[0,"Default",0,1]],[[5901.90771484375,3501.853271484375,0,233.7298736572266,
233.7298736572266,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5679,[],[],[0,"Default",0,1]],[[4668.99853515625,4553.99853515625,0,309.727294921875,309.727294921875,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,5680,[],[],[0,"Default",0,1]],[[2808.93017578125,2114.19287109375,0,80.02749633789062,80.02749633789062,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,5682,[],[],[0,"Default",0,1]],[[2620.208984375,2612.484619140625,0,240.4869995117188,240.4869995117188,0,0,1,0.5,0.5,0,0,[]],108,5683,[],[],[0,"Default",
0,1]],[[5432.68017578125,3618.894287109375,0,219.6129150390625,219.6129150390625,0,0,1,0.5,0.5,0,0,[]],108,5684,[],[],[0,"Default",0,1]],[[3268.3271484375,3441.6728515625,0,464.9588012695313,464.9588012695313,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5685,[],[],[0,"Default",0,1]],[[5228.0234375,3967.03125,0,194.9974365234375,194.9974365234375,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5686,[],[],[0,"Default",0,1]],[[4483,3045.258544921875,0,320.4964904785156,320.4964904785156,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],108,5687,[],[],[0,"Default",0,1]],[[4594,3770.021728515625,0,394.0659790039063,394.0659790039063,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,5688,[],[],[0,"Default",0,1]],[[4665.35888671875,3959.21435546875,0,175.5704956054688,175.5704956054688,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,5689,[],[],[0,"Default",0,1]],[[5183.41943359375,3906.168212890625,0,72.33373260498047,72.33373260498047,0,0,1,0.5,0.5,0,0,[]],108,5690,[],[],[0,"Default",0,1]],[[5465.30224609375,4109.38037109375,
0,135.51513671875,135.51513671875,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5691,[],[],[0,"Default",0,1]],[[5663,3030.690673828125,0,193.9355621337891,193.9355621337891,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5694,[],[],[0,"Default",0,1]],[[5526.78759765625,2927,0,97.46794128417969,97.46794128417969,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5695,[],[],[0,"Default",0,1]],[[5577,2980,0,97.46794128417969,97.46794128417969,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5696,[],[],[0,"Default",0,
1]],[[5618,3003,0,97.46794128417969,97.46794128417969,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5697,[],[],[0,"Default",0,1]],[[6067,3532,0,106.5316848754883,106.5316848754883,0,0,1,0.5,0.5,0,0,[]],108,5698,[],[],[0,"Default",0,1]],[[6075,3496,0,106.5316848754883,106.5316848754883,0,0,1,0.5,0.5,0,0,[]],108,5699,[],[],[0,"Default",0,1]],[[6055,3440,0,106.5316848754883,106.5316848754883,0,0,1,0.5,0.5,0,0,[]],108,5700,[],[],[0,"Default",0,1]],[[5605,4690,0,106.5316848754883,106.5316848754883,0,0,1,
0.5,0.5,0,0,[]],108,5701,[],[],[0,"Default",0,1]],[[5593,4695,0,153.8180694580078,153.8180694580078,0,0,1,0.5,0.5,0,0,[]],108,5702,[],[],[0,"Default",0,1]],[[5536,4710,0,153.8180694580078,153.8180694580078,0,0,1,0.5,0.5,0,0,[]],108,5703,[],[],[0,"Default",0,1]],[[5478,4743,0,153.8180694580078,153.8180694580078,0,0,1,0.5,0.5,0,0,[]],108,5704,[],[],[0,"Default",0,1]],[[5483.60693359375,4377,0,62.44998168945313,62.44998168945313,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5705,[],[],[0,"Default",0,1]],
[[5457.74560546875,4402.47509765625,0,62.44998168945313,62.44998168945313,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5706,[],[],[0,"Default",0,1]],[[5441.53271484375,4417.52783203125,0,62.44998168945313,62.44998168945313,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5707,[],[],[0,"Default",0,1]],[[5415.67138671875,4445.69970703125,0,62.44998168945313,62.44998168945313,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],108,5708,[],[],[0,"Default",0,1]],[[5376.2216796875,4436.21435546875,0,113.1376647949219,113.1376647949219,
0,-1.178499698638916,1,0.5,0.5,0,0,[]],108,5709,[],[],[0,"Default",0,1]],[[5727.02001953125,4084.316162109375,0,100.408561706543,100.408561706543,0,-1.96349573135376,1,0.5,0.5,0,0,[]],108,5710,[],[],[0,"Default",0,1]],[[5686.39306640625,4148.7607421875,0,100.408561706543,100.408561706543,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5711,[],[],[0,"Default",0,1]],[[5720.02490234375,4114.67236328125,0,100.408561706543,100.408561706543,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,5712,[],[],[0,"Default",
0,1]],[[5757.22021484375,4073.682861328125,0,64.44490051269531,64.44490051269531,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5713,[],[],[0,"Default",0,1]],[[5758.15625,4039.5888671875,0,64.44490051269531,64.44490051269531,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5714,[],[],[0,"Default",0,1]],[[5757.68798828125,4002.23095703125,0,64.44490051269531,64.44490051269531,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5715,[],[],[0,"Default",0,1]],[[5756.857421875,3711.517822265625,0,64.44490051269531,64.44490051269531,
0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5716,[],[],[0,"Default",0,1]],[[5756.857421875,3674.9833984375,0,64.44490051269531,64.44490051269531,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5717,[],[],[0,"Default",0,1]],[[5756.2060546875,3649.583984375,0,65.14265441894531,64.44490051269531,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5718,[],[],[0,"Default",0,1]],[[5745.5888671875,3621.660888671875,0,65.14265441894531,64.44490051269531,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,5719,[],[],[0,"Default",0,1]],
[[5720.2265625,3597.00048828125,0,65.14265441894531,64.44490051269531,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,5720,[],[],[0,"Default",0,1]],[[5699.69970703125,3575.7763671875,0,65.14265441894531,64.44490051269531,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,5721,[],[],[0,"Default",0,1]],[[5512.16162109375,3341.961669921875,0,65.14265441894531,64.44490051269531,0,0,1,0.5,0.5,0,0,[]],108,5722,[],[],[0,"Default",0,1]],[[2438,5893,0,710,442,0,-0.7853984832763672,1,0.3014084398746491,0.4411764740943909,
0,0,[]],142,5621,[],[],[0,"Default",0,1]],[[4684,4195,0,301,243,0,0,1,0,0,0,0,[]],109,5725,[],[],[0,0]],[[5025,4113,0,431,513,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,5724,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,0x93c8aec87e51,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,8757163826378216,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1230,1648,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5338,[],[],[1,"Default",0,1]],[[1325,1648,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5339,[],[],[1,"Default",0,1]],[[1474,1650,
0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5340,[],[],[1,"Default",0,1]],[[1588,1667,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5341,[],[],[1,"Default",0,1]],[[1691,1636,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5342,[],[],[1,"Default",0,1]],[[1818,1710,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5343,[],[],[1,"Default",0,1]],[[1897,1801,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5344,[],[],[1,"Default",0,1]],[[1992,1717,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5345,[],[],[1,"Default",0,1]],[[2099,1576,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5346,[],[],[1,"Default",0,
1]],[[2271,1511,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5347,[],[],[1,"Default",0,1]],[[2051,1468,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5348,[],[],[1,"Default",0,1]],[[2111,1325,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5349,[],[],[1,"Default",0,1]],[[2235,1291,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5350,[],[],[1,"Default",0,1]],[[2460,1286,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5351,[],[],[1,"Default",0,1]],[[2390,1133,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5352,[],[],[1,"Default",0,1]],[[2618,1375,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5353,[],[],
[1,"Default",0,1]],[[2783,1490,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5354,[],[],[1,"Default",0,1]],[[2873,1647,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5355,[],[],[1,"Default",0,1]],[[3012,1774,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5356,[],[],[1,"Default",0,1]],[[3019,1944,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5357,[],[],[1,"Default",0,1]],[[3024,2085,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5358,[],[],[1,"Default",0,1]],[[2943,2255,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5359,[],[],[1,"Default",0,1]],[[2810,2384,0,4,4,0,0,1,0.5,0.5,0,0,[]],
156,5360,[],[],[1,"Default",0,1]],[[2697,2521,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5361,[],[],[1,"Default",0,1]],[[2587,2588,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5362,[],[],[1,"Default",0,1]],[[2487,2731,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5363,[],[],[1,"Default",0,1]],[[2441,2855,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5364,[],[],[1,"Default",0,1]],[[2575,2951,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5365,[],[],[1,"Default",0,1]],[[2754,2972,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5366,[],[],[1,"Default",0,1]],[[2907,3013,0,4,4,0,0,1,
0.5,0.5,0,0,[]],156,5367,[],[],[1,"Default",0,1]],[[3063,2834,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5368,[],[],[1,"Default",0,1]],[[3120,3057,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5369,[],[],[1,"Default",0,1]],[[3214,2944,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5370,[],[],[1,"Default",0,1]],[[3288,2880,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5371,[],[],[1,"Default",0,1]],[[3371,2944,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5372,[],[],[1,"Default",0,1]],[[3429,3018,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5373,[],[],[1,"Default",0,1]],[[3374,
3097,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5374,[],[],[1,"Default",0,1]],[[3297,3159,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5375,[],[],[1,"Default",0,1]],[[3214,3229,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5376,[],[],[1,"Default",0,1]],[[3144,3176,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5377,[],[],[1,"Default",0,1]],[[3350,3365,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5378,[],[],[1,"Default",0,1]],[[3398,3284,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5379,[],[],[1,"Default",0,1]],[[3517,3229,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5380,[],[],[1,"Default",
0,1]],[[3575,3162,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5381,[],[],[1,"Default",0,1]],[[3541,2901,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5382,[],[],[1,"Default",0,1]],[[3477,2839,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5383,[],[],[1,"Default",0,1]],[[3424,2787,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5384,[],[],[1,"Default",0,1]],[[3393,2758,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5385,[],[],[1,"Default",0,1]],[[3455,2708,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5386,[],[],[1,"Default",0,1]],[[3627,2825,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5387,[],
[],[1,"Default",0,1]],[[3721,2582,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5388,[],[],[1,"Default",0,1]],[[3738,2456,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5389,[],[],[1,"Default",0,1]],[[3953,2475,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5390,[],[],[1,"Default",0,1]],[[3996,2659,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5391,[],[],[1,"Default",0,1]],[[4162,2796,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5392,[],[],[1,"Default",0,1]],[[4303,2901,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5393,[],[],[1,"Default",0,1]],[[4408,2971,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,5394,[],[],[1,"Default",0,1]],[[4417,3090,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5395,[],[],[1,"Default",0,1]],[[4429,3200,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5396,[],[],[1,"Default",0,1]],[[4594,3200,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5397,[],[],[1,"Default",0,1]],[[4592,3102,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5398,[],[],[1,"Default",0,1]],[[4580,2983,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5399,[],[],[1,"Default",0,1]],[[4317,3308,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5400,[],[],[1,"Default",0,1]],[[4142,3183,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,5401,[],[],[1,"Default",0,1]],[[4152,3317,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5402,[],[],[1,"Default",0,1]],[[4039,3425,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5403,[],[],[1,"Default",0,1]],[[3953,3532,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5404,[],[],[1,"Default",0,1]],[[3817,3525,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5405,[],[],[1,"Default",0,1]],[[3692,3515,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5406,[],[],[1,"Default",0,1]],[[3590,3418,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5407,[],[],[1,"Default",0,1]],[[3528,
3346,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5408,[],[],[1,"Default",0,1]],[[3516,3504,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5409,[],[],[1,"Default",0,1]],[[3685,3300,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5410,[],[],[1,"Default",0,1]],[[4809,3076,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5411,[],[],[1,"Default",0,1]],[[5038,3076,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5412,[],[],[1,"Default",0,1]],[[5170,3088,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5413,[],[],[1,"Default",0,1]],[[5327,3112,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5414,[],[],[1,"Default",
0,1]],[[5452,3157,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5415,[],[],[1,"Default",0,1]],[[5571,3239,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5416,[],[],[1,"Default",0,1]],[[5724,3337,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5417,[],[],[1,"Default",0,1]],[[5854,3464,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5418,[],[],[1,"Default",0,1]],[[5928,3617,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5419,[],[],[1,"Default",0,1]],[[5959,3777,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5420,[],[],[1,"Default",0,1]],[[5952,3882,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5421,[],
[],[1,"Default",0,1]],[[5928,4E3,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5422,[],[],[1,"Default",0,1]],[[5899,4131,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5423,[],[],[1,"Default",0,1]],[[5842,4253,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5424,[],[],[1,"Default",0,1]],[[5741,4400,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5425,[],[],[1,"Default",0,1]],[[5608,4486,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5426,[],[],[1,"Default",0,1]],[[5490,4567,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5427,[],[],[1,"Default",0,1]],[[5335,4600,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,5428,[],[],[1,"Default",0,1]],[[5163,4634,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5429,[],[],[1,"Default",0,1]],[[4984,4651,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5430,[],[],[1,"Default",0,1]],[[4847,4639,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5431,[],[],[1,"Default",0,1]],[[4733,4557,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5432,[],[],[1,"Default",0,1]],[[4706,4436,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5433,[],[],[1,"Default",0,1]],[[4790,4464,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5434,[],[],[1,"Default",0,1]],[[4962,4574,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,5435,[],[],[1,"Default",0,1]],[[4974,4385,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5436,[],[],[1,"Default",0,1]],[[4654,4208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5437,[],[],[1,"Default",0,1]],[[4759,4063,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5438,[],[],[1,"Default",0,1]],[[4900,4032,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5439,[],[],[1,"Default",0,1]],[[5070,4027,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5440,[],[],[1,"Default",0,1]],[[4709,4118,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5441,[],[],[1,"Default",0,1]],[[5168,
4349,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5442,[],[],[1,"Default",0,1]],[[5294,4225,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5443,[],[],[1,"Default",0,1]],[[5201,4139,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5444,[],[],[1,"Default",0,1]],[[5328,4056,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5445,[],[],[1,"Default",0,1]],[[5070,3804,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5446,[],[],[1,"Default",0,1]],[[5270,3924,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5447,[],[],[1,"Default",0,1]],[[5409,3878,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5448,[],[],[1,"Default",
0,1]],[[5302,3716,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5449,[],[],[1,"Default",0,1]],[[5106,3682,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5450,[],[],[1,"Default",0,1]],[[4887,3708,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5451,[],[],[1,"Default",0,1]],[[4947,3827,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5452,[],[],[1,"Default",0,1]],[[4792,3820,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5453,[],[],[1,"Default",0,1]],[[4675,3851,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5454,[],[],[1,"Default",0,1]],[[4591,3949,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5455,[],
[],[1,"Default",0,1]],[[4501,3868,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5456,[],[],[1,"Default",0,1]],[[4410,4048,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5457,[],[],[1,"Default",0,1]],[[4269,4024,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5458,[],[],[1,"Default",0,1]],[[4618,3715,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5459,[],[],[1,"Default",0,1]],[[4761,3646,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5460,[],[],[1,"Default",0,1]],[[4232,4148,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5461,[],[],[1,"Default",0,1]],[[4050,4156,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,5462,[],[],[1,"Default",0,1]],[[4150,4256,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5463,[],[],[1,"Default",0,1]],[[3930,4374,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5464,[],[],[1,"Default",0,1]],[[4133,4405,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5465,[],[],[1,"Default",0,1]],[[3958,4517,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5466,[],[],[1,"Default",0,1]],[[3791,4603,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5467,[],[],[1,"Default",0,1]],[[3657,4726,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5468,[],[],[1,"Default",0,1]],[[3564,4829,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,5469,[],[],[1,"Default",0,1]],[[3423,4917,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5470,[],[],[1,"Default",0,1]],[[3342,5039,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5471,[],[],[1,"Default",0,1]],[[3258,5125,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5472,[],[],[1,"Default",0,1]],[[3165,5218,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5473,[],[],[1,"Default",0,1]],[[3055,5299,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5474,[],[],[1,"Default",0,1]],[[2959,5445,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5475,[],[],[1,"Default",0,1]],[[2854,
5546,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,5476,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0xc7ad4b6d4aadd,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4953,4200,0,496,496,0,0,1,0.5,0.5,0,0,[]],72,2669,[[0],[1],[0.5],[65],[50],[10]],[],[0,"Default",0,1]],[[1313,1637,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12890,[],[],[0,"Default",0,1]],[[2747,3081,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12891,[],[],[0,"Default",0,1]],[[2948,3081,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12892,[],[],[0,"Default",0,1]],[[5107,4144,0,64,64,0,-0.7853984832763672,
1,0.5,0.5,0,0,[]],271,11340,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,0x7767bd6f732dc,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,9513616999741672,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,5167675142776159,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1248,1639,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,2554,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,0xfeef57a22a257,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1403,1421,0,41,648,0,1.570796370506287,
1,0.5,0.5,0,0,[]],6,2555,[],[[1]],[1,"Default",0,1]],[[1358,1859,0,41,560,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2556,[],[[1]],[1,"Default",0,1]],[[2143,1121,0,41,714,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2559,[],[[1]],[1,"Default",0,1]],[[2531.1552734375,1565.844482421875,0,34.90319442749023,648,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2560,[],[[1]],[1,"Default",0,1]],[[2822,1315,0,41,1203,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2561,[],[[1]],[1,"Default",0,1]],[[2428,2497,0,41,928,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],6,2562,[],[[1]],[1,"Default",0,1]],[[2977.5146484375,2497.4853515625,0,41,724,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2563,[],[[1]],[1,"Default",0,1]],[[3237,1996,0,41,550,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2564,[],[[1]],[1,"Default",0,1]],[[3017,2743,0,41,567,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2565,[],[[1]],[1,"Default",0,1]],[[2758.11767578125,3183,0,41,578.23583984375,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2566,[],[[1]],[1,"Default",0,1]],[[2293,2994,0,41,545,0,2.356194496154785,
1,0.5,0.5,0,0,[]],6,2567,[],[[1]],[1,"Default",0,1]],[[4952,3475,0,41,742,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2568,[],[[1]],[1,"Default",0,1]],[[3483,2547,0,41,562,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2569,[],[[1]],[1,"Default",0,1]],[[3335.14208984375,3478.93408203125,0,41,856.6543579101562,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,2570,[],[[1]],[1,"Default",0,1]],[[3695,2891,0,41,447,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2571,[],[[1]],[1,"Default",0,1]],[[3696,3183,0,41,447,0,2.356194496154785,
1,0.5,0.5,0,0,[]],6,2572,[],[[1]],[1,"Default",0,1]],[[3983,3182,0,41,447,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2573,[],[[1]],[1,"Default",0,1]],[[3981,2890,0,41,433,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2574,[],[[1]],[1,"Default",0,1]],[[4255,2620,0,41,755,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2575,[],[[1]],[1,"Default",0,1]],[[4263,3518,0,41,729,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2576,[],[[1]],[1,"Default",0,1]],[[3825.849609375,3775,0,41,418.301025390625,0,1.570796370506287,1,0.5,
0.5,0,0,[]],6,2577,[],[[1]],[1,"Default",0,1]],[[3823,2353,0,41,376,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2578,[],[[1]],[1,"Default",0,1]],[[4937,2882,0,41,856,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2579,[],[[1]],[1,"Default",0,1]],[[4900.7216796875,3271,0,41,783.44384765625,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,2580,[],[[1]],[1,"Default",0,1]],[[5718.2080078125,4089.912109375,0,41,268.8599243164063,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,2581,[],[[1]],[1,"Default",0,1]],[[6077,4236,0,41,400,
0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,2582,[],[[1]],[1,"Default",0,1]],[[5867,4553,0,41,400,0,-2.356194734573364,1,0.5,0.5,0,0,[]],6,2583,[],[[1]],[1,"Default",0,1]],[[5540,2959,0,41,400,0,1.963495373725891,1,0.5,0.5,0,0,[]],6,2584,[],[[1]],[1,"Default",0,1]],[[5862,3172,0,41,400,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2585,[],[[1]],[1,"Default",0,1]],[[3620.81396484375,4443.18603515625,0,41,2783,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2586,[],[[1]],[1,"Default",0,1]],[[3922,4260.24609375,0,36.5078125,
227,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,2587,[],[[1]],[1,"Default",0,1]],[[1816.778076171875,1501.778076171875,0,41,291,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2588,[],[[1]],[1,"Default",0,1]],[[1910,1486.5,0,41,247,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2589,[],[[1]],[1,"Default",0,1]],[[1763,1909,0,41,303,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2590,[],[[1]],[1,"Default",0,1]],[[2160,1751,0,41,819,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,2591,[],[[1]],[1,"Default",0,1]],[[1651,1832,0,41,90,
0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,2592,[],[[1]],[1,"Default",0,1]],[[1097,1639,0,41,400,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2593,[],[[1]],[1,"Default",0,1]],[[2412,1222,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,2594,[],[],[0,"Default",0,1]],[[1685,1697,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2595,[],[],[0,"Default",0,1]],[[2755,2885,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,2596,[],[],[0,"Default",0,1]],[[4609,3068,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,2597,[],[],[0,"Default",0,1]],
[[2830,5533,0,76,435,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],16,2598,[],[],[1,"Default",0,1]],[[1882,1840,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2619,[],[],[0,"Default",0,1]],[[2176,1315,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2620,[],[],[0,"Default",0,1]],[[2635,1414,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2621,[],[],[0,"Default",0,1]],[[2786,1580,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2622,[],[],[0,"Default",0,1]],[[2870,1902,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2623,[],[],[0,"Default",0,1]],[[2842,2196,0,50,50,0,0,1,0.5,0.5,
0,0,[]],31,2624,[],[],[0,"Default",0,1]],[[2714,2433,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2625,[],[],[0,"Default",0,1]],[[2624,2737,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2626,[],[],[0,"Default",0,1]],[[3544,2735,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2627,[],[],[0,"Default",0,1]],[[4300,2928,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2628,[],[],[0,"Default",0,1]],[[5018,3085,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2629,[],[],[0,"Default",0,1]],[[5418,3114,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2630,[],[],[0,"Default",0,1]],[[5698,3293,
0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2631,[],[],[0,"Default",0,1]],[[5893,3558,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2632,[],[],[0,"Default",0,1]],[[5899,4126,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2633,[],[],[0,"Default",0,1]],[[5763,4368,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2634,[],[],[0,"Default",0,1]],[[5528,4495,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2635,[],[],[0,"Default",0,1]],[[5232,4540,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2636,[],[],[0,"Default",0,1]],[[4958,3655,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2637,[],[],[0,"Default",
0,1]],[[4066,4356,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2638,[],[],[0,"Default",0,1]],[[5208,3800,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2639,[],[],[0,"Default",0,1]],[[4609,3646,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2640,[],[],[0,"Default",0,1]],[[4358,3866,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2641,[],[],[0,"Default",0,1]],[[4174,4147,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2642,[],[],[0,"Default",0,1]],[[3843,4391,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2643,[],[],[0,"Default",0,1]],[[2005,1597,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,
2644,[],[],[0,"Default",0,1]],[[1466,1643,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2645,[],[],[0,"Default",0,1]],[[3838,2574,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2651,[],[],[0,"Default",0,1]],[[5949,3848,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2652,[],[],[0,"Default",0,1]],[[3734,4564,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2663,[],[],[0,"Default",0,1]],[[3616,4781,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2664,[],[],[0,"Default",0,1]],[[3455,4935,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2665,[],[],[0,"Default",0,1]],[[3129,5233,0,50,50,0,
0,1,0.5,0.5,0,0,[]],31,2666,[],[],[0,"Default",0,1]],[[2908,5450,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2667,[],[],[0,"Default",0,1]],[[4957,4546,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,2668,[],[],[0,"Default",0,1]],[[2750,1985,0,41,400,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2599,[],[[1]],[1,"Default",0,1]],[[6076,3489,0,41,400,0,2.74889349937439,1,0.5,0.5,0,0,[]],6,2600,[],[[1]],[1,"Default",0,1]],[[6152,3862,0,41,400,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2601,[],[[1]],[1,"Default",0,1]],[[5394.265625,3313.3525390625,
0,41,225.9305419921875,0,1.963495373725891,1,0.5,0.5,0,0,[]],6,2602,[],[[1]],[1,"Default",0,1]],[[5590,3450,0,41,277,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,2603,[],[[1]],[1,"Default",0,1]],[[5726.33203125,3645.216796875,0,41,226.0361022949219,0,2.74889349937439,1,0.5,0.5,0,0,[]],6,2604,[],[[1]],[1,"Default",0,1]],[[5768,3857.240478515625,0,41,231.51904296875,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,2605,[],[[1]],[1,"Default",0,1]],[[5548,4766,0,41,400,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,2606,
[],[[1]],[1,"Default",0,1]],[[5050,4842,0,41,658,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,2607,[],[[1]],[1,"Default",0,1]],[[5595,4281,0,41,219,0,-2.356194734573364,1,0.5,0.5,0,0,[]],6,2608,[],[[1]],[1,"Default",0,1]],[[5398,4407,0,41,281,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,2609,[],[[1]],[1,"Default",0,1]],[[5098,4461.9609375,0,35.078125,366,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,2610,[],[[1]],[1,"Default",0,1]],[[3720.55517578125,4957.4453125,0,41,2238,0,-2.356194496154785,1,0.5,0.5,0,0,[]],
6,2611,[],[[1]],[1,"Default",0,1]],[[4619,4710,0,41,400,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2612,[],[[1]],[1,"Default",0,1]],[[4502.67529296875,4385,0,33.6494140625,400,0,0,1,0.5,0.5,0,0,[]],6,2613,[],[[1]],[1,"Default",0,1]],[[4949,3910.5,0,75,400,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,2614,[],[[1]],[1,"Default",0,1]],[[5398.8056640625,4278.8056640625,0,29.1373176574707,500,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,2615,[],[[1]],[1,"Default",0,1]],[[5565,3915,0,41,400,0,0,1,0.5,0.5,0,0,[]],
6,2616,[],[[1]],[1,"Default",0,1]],[[5440,3599,0,41,368,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,2617,[],[[1]],[1,"Default",0,1]],[[4502.47216796875,4077,0,32.0556640625,227,0,0,1,0.5,0.5,0,0,[]],6,2618,[],[[1]],[1,"Default",0,1]],[[2966.581298828125,2850.88720703125,0,82.83718872070312,179.7743225097656,0,0,1,0.5,0.5,0,0,[]],30,2654,[[1],[0]],[],[1,"Default",0,1]],[[4006.2216796875,3470.77783203125,0,72,403,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],30,2659,[[3],[0]],[],[1,"Default",0,1]],[[3638.400146484375,
2667.6630859375,0,71,352,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],30,2660,[[4],[1]],[],[1,"Default",0,1]],[[3387.999755859375,3192.999755859375,0,412,28.485107421875,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2653,[[0]],[[1]],[1,"Default",0,1]],[[4514.0419921875,3075.5,0,345,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,2655,[[1]],[[0]],[0,"Default",0,1]],[[3428.15283203125,2878.84716796875,0,351,31.74667358398438,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,2656,[[1]],[[0]],[0,"Default",0,1]],[[3150.6337890625,
2890.59228515625,0,335.2591857910156,23.92344093322754,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,2657,[[3]],[[0]],[0,"Default",0,1]],[[3036.08056640625,3075.8740234375,0,165.748046875,30.1611328125,0,-1.570796370506287,1,0.5,0.5,0,0,[]],28,2658,[[3]],[[0]],[0,"Default",0,1]],[[3867,4330,0,100,100,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,2662,[[1],[0],[0]],[[500,1.5,1,180,0,1,300,1,1],[]],[0,"Default",0,1]],[[3811,3709,0,100,100,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,
2661,[[1],[0],[0]],[[500,1.5,1,180,0,1,300,1,1],[]],[0,"Default",0,1]],[[3018.73681640625,2997.9443359375,0,35,152.47412109375,0,0,1,0,0,0,0,[]],138,5477,[[3]],[],[1,0]],[[3239.546142578125,2773.566162109375,0,35,313.5724182128906,0,0.7758606672286987,1,0,0,0,0,[]],138,5478,[[3]],[],[1,0]],[[3256.827880859375,2781.618408203125,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,5479,[[3]],[],[1,"Default",0,1]],[[3037,3154,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,5480,[[3]],[],
[1,"Default",0,1]],[[3509,3045,0,35,397.6678466796875,0,0.7758606672286987,1,0,0,0,0,[]],138,5481,[[0]],[],[0,0]],[[3526,3053,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],136,5482,[[0]],[],[0,"Default",0,1]],[[3239.52001953125,3345.122802734375,0,35,14,0,0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,5483,[[0]],[],[0,"Default",0,1]],[[3555.19873046875,2982.07080078125,0,35,327.7207946777344,0,2.356194496154785,1,0,0,0,0,[]],138,5484,[[1]],[],[1,0]],[[3547.322998046875,2999.43896484375,
0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,5485,[[1]],[],[1,"Default",0,1]],[[3310,2762,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,5486,[[1]],[],[1,"Default",0,1]],[[4496.83056640625,2912.9765625,0,35,325,0,0,1,0,0,0,0,[]],138,5487,[[1]],[],[1,0]],[[4514.70166015625,2909.465576171875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,5488,[[1]],[],[1,"Default",0,1]],[[4514.69091796875,3244.939697265625,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,5489,
[[1]],[],[1,"Default",0,1]],[[2668,2110,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],110,5490,[],[],[0,"Default",0,1]],[[2974,3265,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,5491,[],[],[0,"Default",0,1]],[[3275.81884765625,2637.984130859375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,5492,[],[],[0,"Default",0,1]],[[4523,3375,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,5493,[],[],[0,"Default",0,1]],[[4582,2801,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,5494,
[],[],[0,"Default",0,1]],[[2434.92626953125,1620.704833984375,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,5495,[],[],[0,"Default",0,1]],[[3838.72314453125,2894.572509765625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,5496,[],[],[0,"Default",0,1]],[[3981,3037,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],111,5497,[],[],[0,"Default",0,1]],[[3839.232177734375,3178.92919921875,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],111,5498,[],[],[0,"Default",0,1]],[[3697,3037,0,250,250,
0,0.7853981852531433,1,0.5,0.5,0,0,[]],111,5499,[],[],[0,"Default",0,1]],[[2646,1801,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,5501,[],[],[0,"Default",0,1]],[[3256,1726,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,5502,[],[],[0,"Default",0,1]],[[3253,2248,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,5503,[],[],[0,"Default",0,1]],[[2472,3200,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,5504,[],[],[0,"Default",0,1]],[[3620,3791,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,5505,
[],[],[0,"Default",0,1]],[[4011,3794,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,5506,[],[],[0,"Default",0,1]],[[3672,2334,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,5507,[],[],[0,"Default",0,1]],[[3998,2336,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,5508,[],[],[0,"Default",0,1]],[[5326,3458,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,5509,[],[],[0,"Default",0,1]],[[5585,3720,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,5510,[],[],[0,"Default",0,1]],
[[5582,4131,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,5511,[],[],[0,"Default",0,1]],[[4585,3456,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,5512,[],[],[0,"Default",0,1]],[[2385,894,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],113,5513,[],[],[0,"Default",0,1]],[[1894.277465820313,1341.874267578125,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,5514,[],[],[0,"Default",0,1]],[[1108,1432,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,5515,[],[],[0,"Default",0,1]],[[1108,1848,0,250,250,
0,1.570796370506287,1,0.5,0.5,0,0,[]],113,5516,[],[],[0,"Default",0,1]],[[1883,2012,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],113,5517,[],[],[0,"Default",0,1]],[[2128,2813,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],113,5518,[],[],[0,"Default",0,1]],[[4481,4596,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,5519,[],[],[0,"Default",0,1]],[[4741,4859,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,5520,[],[],[0,"Default",0,1]],[[5025,3910,0,250,76,0,0,1,0.5,0.5,0,0,[]],115,5521,
[],[],[0,"Default",0,1]],[[4641.4951171875,4033.5048828125,0,75,378,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5522,[],[[1]],[1,"Default",0,1]],[[4508.5458984375,4184.5458984375,0,48,39,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5524,[],[[1]],[1,"Default",0,1]],[[4746,3872,0,155,76,0,0,1,0,0,0,0,[]],117,5523,[],[],[0,0]],[[5354,2851,0,247,198,0,0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,5544,[],[],[0,"Default",0,1]],[[5736,3005,0,247,198,0,0.7853981852531433,1,0.5020242929458618,0.5,0,0,
[]],214,5545,[],[],[0,"Default",0,1]],[[6023,3287,0,247,198,0,1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,5546,[],[],[0,"Default",0,1]],[[6181,3657,0,247,198,0,1.570796370506287,1,0.5020242929458618,0.5,0,0,[]],214,5547,[],[],[0,"Default",0,1]],[[6184.984375,4050.534423828125,0,247,198,0,1.963495373725891,1,0.5020242929458618,0.5,0,0,[]],214,5548,[],[],[0,"Default",0,1]],[[6034,4425,0,247,198,0,2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,5549,[],[],[0,"Default",0,1]],[[5752.494140625,
4712.318359375,0,247,198,0,2.74889349937439,1,0.5020242929458618,0.5,0,0,[]],214,5550,[],[],[0,"Default",0,1]],[[5380,4871,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,5551,[],[],[0,"Default",0,1]],[[5295.17578125,3297.787353515625,0,127,94,0,0,1,0.5039370059967041,0.5,0,0,[]],215,5552,[],[],[0,"Default",0,1]],[[5488.83935546875,3381.555419921875,0,127,94,0,0.3926990926265717,1,0.5039370059967041,0.5,0,0,[]],215,5553,[],[],[0,"Default",0,1]],[[5667.76611328125,3564.15576171875,
0,127,94,0,0.7853981852531433,1,0.5039370059967041,0.5,0,0,[]],215,5554,[],[],[0,"Default",0,1]],[[5745.07958984375,3757.932373046875,0,127,94,0,1.178097248077393,1,0.5039370059967041,0.5,0,0,[]],215,5555,[],[],[0,"Default",0,1]],[[5741.7900390625,3974.22705078125,0,127,94,0,1.570796370506287,1,0.5039370059967041,0.5,0,0,[]],215,5556,[],[],[0,"Default",0,1]],[[5645.8564453125,4198.21728515625,0,127,94,0,1.963495373725891,1,0.5039370059967041,0.5,0,0,[]],215,5557,[],[],[0,"Default",0,1]],[[5497.619140625,
4341.818359375,0,127,94,0,2.356194496154785,1,0.5039370059967041,0.5,0,0,[]],215,5558,[],[],[0,"Default",0,1]],[[1806,1500,0,250,250,0,3.141592741012573,1,0.5040000081062317,0.5,0,0,[]],218,5560,[],[],[0,"Default",0,1]],[[1739,1404,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,5500,[],[],[0,"Default",0,1]],[[2336,1370,0,100,35,0,-2.356194734573364,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5562,[],[],[0,"Default",0,1]],[[2451.8505859375,1511.38037109375,0,132.4873809814453,35,0,-2.356194734573364,
1,0,0,0,0,[]],211,5563,[],[],[0,0]],[[4963.22412109375,4461.23486328125,0,100,35,0,3.141592741012573,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5564,[],[],[0,"Default",0,1]],[[5216.10498046875,4479.35791015625,0,202.1377716064453,35,0,3.141592741012573,1,0,0,0,0,[]],211,5565,[],[],[0,0]],[[4503.2431640625,4012.23681640625,0,100,35,0,-1.570796489715576,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5566,[],[],[0,"Default",0,1]],[[4485.82568359375,4461.5859375,0,400.2183227539063,35,0,
-1.570796489715576,1,0,0,0,0,[]],211,5567,[],[],[0,0]],[[4474.15087890625,4146.849609375,0,384,76,0,-0.7853981852531433,1,0,0,0,0,[]],117,5525,[],[],[0,0]],[[3985.517578125,4260.6474609375,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5568,[],[],[0,"Default",0,1]],[[3790.501708984375,4243.0048828125,0,145,35,0,0,1,0,0,0,0,[]],211,5569,[],[],[0,0]],[[2834,2637,0,250,250,0,-1.570796489715576,1,0.5040000081062317,0.5,0,0,[]],218,5570,[],[],[0,"Default",0,1]],[[5205.712890625,4450.14501953125,
0,354.2324829101563,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,5571,[],[],[0,0]],[[5263.97802734375,4436.28173828125,0,127,94,0,2.74889349937439,1,0.5039370059967041,0.5,0,0,[]],215,5559,[],[],[0,"Default",0,1]],[[1667,1869,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,5574,[],[],[0,"Default",0,1]],[[2642,812,0,961,250,0,0.7853981852531433,1,0,0,0,0,[]],118,5572,[],[],[0,0]],[[2042.68994140625,2558.7197265625,0,636.0785522460938,250,0,-0.7853984832763672,1,0,0,
0,0,[]],118,5575,[],[],[0,0]],[[4242.2705078125,2284.39453125,0,481.6221618652344,250,0,0.7853981852531433,1,0,0,0,0,[]],118,5576,[],[],[0,0]],[[4653.77294921875,2654.903076171875,0,576.5220947265625,250,0,0,1,0,0,0,0,[]],118,5577,[],[],[0,0]],[[4492.90283203125,4509.09765625,0,1951,250,0,2.356194496154785,1,0,0,0,0,[]],118,5578,[],[],[0,0]],[[2487,5254,0,2634,250,0,-0.7853984832763672,1,0,0,0,0,[]],119,5579,[],[],[0,0]],[[3378.4091796875,3846.360107421875,0,573.626708984375,250,0,-2.356194734573364,
1,0,0,0,0,[]],119,5580,[],[],[0,0]],[[2435.7197265625,1797.447509765625,0,427.1585083007813,250,0,2.356194496154785,1,0,0,0,0,[]],119,5581,[],[],[0,0]],[[1232.47705078125,1192.482299804688,0,389.3731689453125,250,0,0,1,0,0,0,0,[]],129,5582,[],[],[0,0]],[[1840.23291015625,1099.251220703125,0,405.8873901367188,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,5583,[],[],[0,0]],[[2227.86572265625,3252.44970703125,0,256.9877319335938,250,0,-2.356194734573364,1,0,0,0,0,[]],129,5584,[],[],[0,0]],[[2906.949951171875,
3411.935791015625,0,310.4037475585938,250,0,3.141592741012573,1,0,0,0,0,[]],129,5585,[],[],[0,0]],[[5262.36572265625,5070.7666015625,0,397.6200561523438,250,0,3.141592741012573,1,0,0,0,0,[]],129,5586,[],[],[0,0]],[[5237.9775390625,3500,0,594.5971069335938,250,0,3.141592741012573,1,0,0,0,0,[]],129,5587,[],[],[0,0]],[[1603.947143554688,2088.132080078125,0,372.1136474609375,250,0,3.141592741012573,1,0,0,0,0,[]],129,5588,[],[],[0,0]],[[1622.611328125,1876.558349609375,0,87,86,0,0.7853981852531433,1,0.5057471394538879,
0.5,0,0,[]],219,5589,[],[],[0,"Default",0,1]],[[868,1725,0,168,250,0,-1.570796489715576,1,0,0,0,0,[]],126,5590,[],[],[0,0]],[[1625,2094,0,68,250,0,-2.356194734573364,1,0,0,0,0,[]],126,5591,[],[],[0,0]],[[2493.20849609375,1855.20361328125,0,82.85847473144531,250,0,-2.356194734573364,1,0,0,0,0,[]],126,5592,[],[],[0,0]],[[2520.938720703125,2039.684448242188,0,114.3719024658203,250,0,-1.570796489715576,1,0,0,0,0,[]],126,5593,[],[],[0,0]],[[3465,1863,0,261.1597290039063,250,0,1.570796370506287,1,0,0,0,
0,[]],126,5594,[],[],[0,0]],[[3222.49169921875,2483.5048828125,0,302.99951171875,250,0,-0.7853984832763672,1,0,0,0,0,[]],126,5595,[],[],[0,0]],[[5208.06103515625,3496,0,487.06103515625,44,0,3.141592741012573,1,0,0,0,0,[]],213,5596,[],[],[0,0]],[[4071.4794921875,3679.783935546875,0,460.6900634765625,44,0,-0.7853984832763672,1,0,0,0,0,[]],213,5597,[],[],[0,0]],[[4315.3251953125,4332.73046875,0,245.8656311035156,44,0,-0.7853984832763672,1,0,0,0,0,[]],213,5598,[],[],[0,0]],[[5474.1865234375,4400.9521484375,
0,144.7023468017578,44,0,2.74889349937439,1,0,0,0,0,[]],213,5599,[],[],[0,0]],[[5645.0283203125,4262.1318359375,0,96.76789855957031,44,0,2.356194496154785,1,0,0,0,0,[]],213,5600,[],[],[0,0]],[[5357.4755859375,3274.98681640625,0,103.1790390014648,44,0,0.3926990926265717,1,0,0,0,0,[]],213,5601,[],[],[0,0]],[[5554.890625,3383.150390625,0,145.1640167236328,44,0,0.7853981852531433,1,0,0,0,0,[]],213,5602,[],[],[0,0]],[[5727.333984375,3589.568603515625,0,98.73883819580078,44,0,1.178097248077393,1,0,0,0,
0,[]],213,5603,[],[],[0,0]],[[5789.818359375,3806.556396484375,0,104.0913772583008,44,0,1.570796370506287,1,0,0,0,0,[]],213,5604,[],[],[0,0]],[[5766.330078125,4032.822265625,0,135.63623046875,44,0,1.963495373725891,1,0,0,0,0,[]],213,5605,[],[],[0,0]],[[2957.765869140625,2512.98388671875,0,193.89990234375,250,0,0,1,0,0,0,0,[]],127,5606,[],[],[0,0]],[[5542.681640625,2712.55029296875,0,166.0832366943359,250,0,0.3926990926265717,1,0,0,0,0,[]],127,5608,[],[],[0,0]],[[5470.90576171875,3660.0673828125,0,
108.6420211791992,44,0,-2.356194734573364,1,0,0,0,0,[]],213,5609,[],[],[0,0]],[[5544.42529296875,4006.440185546875,0,151.6190795898438,44,0,-1.570796489715576,1,0,0,0,0,[]],213,5610,[],[],[0,0]],[[5963.8193359375,2950.047119140625,0,166.0832366943359,250,0,0.7853981852531433,1,0,0,0,0,[]],127,5611,[],[],[0,0]],[[6253.76123046875,3321.378662109375,0,166.0832366943359,250,0,1.178097248077393,1,0,0,0,0,[]],127,5612,[],[],[0,0]],[[6381.15185546875,3766.719482421875,0,166.0832366943359,250,0,1.570796370506287,
1,0,0,0,0,[]],127,5613,[],[],[0,0]],[[6323.318359375,4239.03271484375,0,166.0832366943359,250,0,1.963495373725891,1,0,0,0,0,[]],127,5614,[],[],[0,0]],[[6088.5888671875,4652.9033203125,0,166.0832366943359,250,0,2.356194496154785,1,0,0,0,0,[]],127,5615,[],[],[0,0]],[[6087.87646484375,4652.9033203125,0,166.0832366943359,250,0,2.356194496154785,1,0,0,0,0,[]],127,5616,[],[],[0,0]],[[5716.0546875,4943.81787109375,0,166.0832366943359,250,0,2.74889349937439,1,0,0,0,0,[]],127,5617,[],[],[0,0]],[[4535.51806640625,
4950.5380859375,0,166.0832366943359,250,0,-2.356194734573364,1,0,0,0,0,[]],127,5618,[],[],[0,0]],[[3314.679443359375,2481.49072265625,0,327.9861755371094,250,0,2.356194496154785,1,0,0,0,0,[]],128,5619,[],[],[0,0]],[[3876.195068359375,4003.244384765625,0,131.644287109375,250,0,3.141592741012573,1,0,0,0,0,[]],128,5620,[],[],[0,0]],[[2965.87744140625,2845.9453125,0,58.48777389526367,176.4196472167969,0,0,1,0.5,0.5,0,0,[]],140,5622,[],[],[0,"Default",0,1]],[[3635,2666,0,46,402,0,-0.7853984832763672,1,
0.5,0.5,0,0,[]],141,5623,[],[],[0,"Default",0,1]],[[4007,3472,0,46,402,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],141,5624,[],[],[0,"Default",0,1]],[[3680.916015625,2124.026611328125,0,290.765625,250,0,0,1,0,0,0,0,[]],118,5607,[],[],[0,0]],[[4285.15283203125,3192.15234375,0,402,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,12894,[[4]],[[0]],[0,"Default",0,1]],[[4136.7900390625,3069.71826171875,0,35,380.240478515625,0,-0.7853981852531433,1,0,0,0,0,[]],138,12893,[[4]],[],[1,0]],[[4422.3115234375,3329.007568359375,
0,35,14,0,-0.7853981852531433,1,0.5142857432365417,0.5,0,0,[]],137,12895,[[1]],[],[1,"Default",0,1]],[[4144.70556640625,3054.377197265625,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,12896,[[4]],[],[1,"Default",0,1]]],[]],["orgWallz",10,6069140361422106,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1416.289916992188,1413.728271484375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,2400,[],[],[0,"Default",0,1]],[[2138,1114,0,650,175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,
[]],257,2670,[],[],[0,"Default",0,1]],[[2144.43408203125,1743.566040039063,0,650,175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,2671,[],[],[0,"Default",0,1]],[[1803.63134765625,1483.242431640625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2672,[],[],[0,"Default",0,1]],[[1903.495483398438,1430.229125976563,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2673,[],[],[0,"Default",0,1]],[[1904.729370117188,1553.386108398438,
0,240,150,0,0.8726646304130554,1,0.5,0.5,0,0,[]],289,2674,[],[],[0,"Default",0,1]],[[1087,1515,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2675,[],[],[0,"Default",0,1]],[[1112,1776,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2676,[],[],[0,"Default",0,1]],[[1189.704711914063,1844.330932617188,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2677,[],[],[0,"Default",0,1]],[[1354.12451171875,1845.572631835938,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2678,[],[],[0,"Default",0,1]],[[1515.813842773438,1844.820678710938,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2679,[],[],[0,"Default",0,1]],[[1658.874755859375,1817.998413085938,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,2680,[],[],[0,"Default",0,1]],[[1755.64990234375,1878.054809570313,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2681,[],[],[0,"Default",0,1]],
[[1820.494750976563,1945.202758789063,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2682,[],[],[0,"Default",0,1]],[[1890.081176757813,2015.402587890625,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,2683,[],[],[0,"Default",0,1]],[[2425.521728515625,1481.564697265625,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,2684,[],[],[0,"Default",0,1]],[[2376.532470703125,893.2940063476562,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,2685,[],[],[0,"Default",
0,1]],[[2639,1124,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,2686,[],[],[0,"Default",0,1]],[[3010,1490,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,2687,[],[],[0,"Default",0,1]],[[2549,1563,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2688,[],[],[0,"Default",0,1]],[[2663,1678,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,2689,[],[],[0,"Default",0,1]],[[2750.529541015625,1821.433837890625,
0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,2690,[],[],[0,"Default",0,1]],[[3227.485107421875,1768.368530273438,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,2691,[],[],[0,"Default",0,1]],[[3214.030517578125,2242.802490234375,0,240,150,0,-0.8726646304130554,1,0.5,0.5,0,0,[]],287,2692,[],[],[0,"Default",0,1]],[[2737.99560546875,2183.065185546875,0,240,150,0,-0.8726646304130554,1,0.5,0.5,0,0,[]],287,2693,[],[],[0,"Default",0,1]],[[2469.152099609375,3156.0341796875,0,240,150,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],287,2694,[],[],[0,"Default",0,1]],[[3059.135986328125,3207.8056640625,0,240,150,0,-2.268928050994873,1,0.5,0.5,0,0,[]],287,2695,[],[],[0,"Default",0,1]],[[3620.89013671875,3747.171875,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,2696,[],[],[0,"Default",0,1]],[[3978.551025390625,3763.83349609375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,2697,[],[],[0,"Default",0,1]],[[4531.95263671875,3277.339111328125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,2698,[],[],[0,"Default",
0,1]],[[4500.04931640625,2862.818115234375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,2699,[],[],[0,"Default",0,1]],[[3270.251708984375,2735.395751953125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,2700,[],[],[0,"Default",0,1]],[[3701.677001953125,2363.97802734375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,2701,[],[],[0,"Default",0,1]],[[4000.84326171875,2381.310546875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,2702,[],[],[0,"Default",0,1]],[[4610.44921875,3488.662841796875,0,
240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,2703,[],[],[0,"Default",0,1]],[[5324.88916015625,3499.091552734375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,2704,[],[],[0,"Default",0,1]],[[5556.3134765625,3750.0908203125,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,2705,[],[],[0,"Default",0,1]],[[5531.9326171875,4100.923828125,0,240,150,0,-0.9599310755729675,1,0.5,0.5,0,0,[]],287,2706,[],[],[0,"Default",0,1]],[[4742.763671875,4816.46240234375,0,240,150,0,0.7853981852531433,1,
0.5,0.5,0,0,[]],287,2707,[],[],[0,"Default",0,1]],[[4511.50732421875,4564.8935546875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,2711,[],[],[0,"Default",0,1]],[[2786.582763671875,2734.245361328125,0,240,150,0,2.530727386474609,1,0.5,0.5,0,0,[]],289,3897,[],[],[0,"Default",0,1]],[[4470.64892578125,4217.5234375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],289,3898,[],[],[0,"Default",0,1]],[[2128.91015625,2824.379150390625,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,3899,[],[],[0,
"Default",0,1]],[[3553.42626953125,3048.177978515625,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,3901,[],[],[0,"Default",0,1]],[[3828.296142578125,2756.939453125,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,3903,[],[],[0,"Default",0,1]],[[4121.08056640625,3028.13037109375,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,3904,[],[],[0,"Default",0,1]],[[3848.1201171875,3319.489013671875,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,3905,[],[],[0,"Default",0,1]],[[2488.409423828125,
2460.1083984375,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3906,[],[],[0,"Default",0,1]],[[2965.579345703125,2484.803466796875,0,650,175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,3907,[],[],[0,"Default",0,1]],[[3351.529052734375,3472.1376953125,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,3908,[],[],[0,"Default",0,1]],[[4891.67138671875,2876.398193359375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,3909,[],[],[0,"Default",0,1]],
[[4904.400390625,3254.986083984375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,3910,[],[],[0,"Default",0,1]],[[4959.0302734375,3468.125244140625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,3911,[],[],[0,"Default",0,1]],[[4313.6005859375,3771.968994140625,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3912,[],[],[0,"Default",0,1]],[[3863.933837890625,4220.8486328125,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3913,[],[],[0,"Default",0,1]],[[3405.638916015625,
4677.396484375,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3914,[],[],[0,"Default",0,1]],[[2954.254150390625,5129.65380859375,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3915,[],[],[0,"Default",0,1]],[[4221.59228515625,4469.314453125,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3916,[],[],[0,"Default",0,1]],[[3768.22412109375,4924.1083984375,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3917,[],[],[0,"Default",
0,1]],[[3315.979248046875,5377.220703125,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3918,[],[],[0,"Default",0,1]],[[2768,1987,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3919,[],[],[0,"Default",0,1]],[[3245,1915,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3921,[],[],[0,"Default",0,1]],[[3247,2072,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3922,[],[],[0,"Default",
0,1]],[[2213.68310546875,2733.913818359375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3923,[],[],[0,"Default",0,1]],[[2225.9912109375,2905.266845703125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3924,[],[],[0,"Default",0,1]],[[2321.1787109375,3000.23486328125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3925,[],[],[0,"Default",0,1]],[[2654,3167,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,3926,[],[],[0,"Default",0,1]],[[2422.306640625,3100.099365234375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3927,[],[],[0,"Default",0,1]],[[2804.408447265625,3168.46728515625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3928,[],[],[0,"Default",0,1]],[[2901.529296875,3169.747802734375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3929,[],[],[0,"Default",0,1]],[[3748.021728515625,3760.70068359375,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3930,[],[],[0,"Default",0,1]],[[3884.5048828125,3760.700439453125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3931,[],[],[0,"Default",0,1]],[[3929.98291015625,3220.754638671875,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3932,[],[],[0,"Default",0,1]],[[4039.832275390625,3111.009765625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3933,[],[],[0,
"Default",0,1]],[[4276.95654296875,3519.26953125,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,3934,[],[],[0,"Default",0,1]],[[3647.560546875,3123.193603515625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3935,[],[],[0,"Default",0,1]],[[3732.622314453125,3244.731689453125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3936,[],[],[0,"Default",0,1]],[[3625.1484375,2940.47607421875,0,165,175,0,-0.7853981852531433,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3938,[],[],[0,"Default",0,1]],[[3733.77978515625,2830.736572265625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3939,[],[],[0,"Default",0,1]],[[3945.08251953125,2831.068359375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3940,[],[],[0,"Default",0,1]],[[4026.31982421875,2946.6982421875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3941,
[],[],[0,"Default",0,1]],[[2898.9794921875,2733.121337890625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3942,[],[],[0,"Default",0,1]],[[3039.698974609375,2731.572021484375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3943,[],[],[0,"Default",0,1]],[[3161.8447265625,2732.337158203125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3944,[],[],[0,"Default",0,1]],[[3396.890625,2617.142822265625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,3945,[],[],[0,"Default",0,1]],[[3461.832275390625,2551.435791015625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3946,[],[],[0,"Default",0,1]],[[3559.25439453125,2456.32861328125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3947,[],[],[0,"Default",0,1]],[[3836.750732421875,2344.203857421875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3948,[],[],[0,"Default",0,1]],[[4259.33447265625,
2613.150634765625,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,3949,[],[],[0,"Default",0,1]],[[5277.20751953125,2876.378662109375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3950,[],[],[0,"Default",0,1]],[[5470,2920,0,165,175,0,0.3962334990501404,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3951,[],[],[0,"Default",0,1]],[[5637,2990,0,165,175,0,0.3962334990501404,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3952,[],[],[0,"Default",0,1]],[[5787.25390625,
3118.535888671875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3953,[],[],[0,"Default",0,1]],[[5941,3240,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3954,[],[],[0,"Default",0,1]],[[6059,3419,0,165,175,0,1.17360520362854,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3955,[],[],[0,"Default",0,1]],[[6097.8623046875,3583.13916015625,0,165,175,0,-1.963071584701538,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3956,
[],[],[0,"Default",0,1]],[[6162,3747,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3957,[],[],[0,"Default",0,1]],[[6137.49462890625,3938.59912109375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3958,[],[],[0,"Default",0,1]],[[6106.697265625,4122.603515625,0,165,175,0,-1.170301198959351,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3959,[],[],[0,"Default",0,1]],[[6042.8251953125,4278.14697265625,0,165,175,0,-1.174716353416443,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3960,[],[],[0,"Default",0,1]],[[5960.34326171875,4469.81103515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3961,[],[],[0,"Default",0,1]],[[5802,4595,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3962,[],[],[0,"Default",0,1]],[[5650.7919921875,4706.2021484375,0,165,175,0,-0.3892832398414612,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3963,[],[],[0,"Default",0,1]],
[[5533.67724609375,4755.640625,0,165,175,0,-0.3892832398414612,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3964,[],[],[0,"Default",0,1]],[[5435.73681640625,4795.013671875,0,165,175,0,-0.3892832398414612,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3965,[],[],[0,"Default",0,1]],[[5284.87109375,4850.96875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3966,[],[],[0,"Default",0,1]],[[5143.36572265625,4824.302734375,0,165,175,0,0,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,3967,[],[],[0,"Default",0,1]],[[5001.98095703125,4850.11376953125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3968,[],[],[0,"Default",0,1]],[[4885.609375,4825.53759765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3969,[],[],[0,"Default",0,1]],[[4617.17236328125,4721.42822265625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3970,[],[],[0,"Default",0,1]],[[4516.01904296875,
4505.77880859375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3971,[],[],[0,"Default",0,1]],[[4516.2197265625,4337.6904296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3972,[],[],[0,"Default",0,1]],[[5365.43505859375,3309.691650390625,0,165,175,0,-2.756422281265259,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3973,[],[],[0,"Default",0,1]],[[5545.54541015625,3415.260498046875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,3974,[],[],[0,"Default",0,1]],[[5640.43017578125,3476.871826171875,0,165,175,0,0.7517436146736145,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3975,[],[],[0,"Default",0,1]],[[5730.43896484375,3607.686279296875,0,165,175,0,1.178168296813965,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3976,[],[],[0,"Default",0,1]],[[5785.5927734375,3819.1494140625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3977,[],[],[0,"Default",0,
1]],[[5759.8779296875,3899.707763671875,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3978,[],[],[0,"Default",0,1]],[[5741.6650390625,4080.719482421875,0,165,175,0,1.973981857299805,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3979,[],[],[0,"Default",0,1]],[[5631.63623046875,4269.46875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3980,[],[],[0,"Default",0,1]],[[5577.2421875,4290.15478515625,0,165,175,0,-0.75544673204422,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3981,[],[],[0,"Default",0,1]],[[5420.44091796875,4390.8330078125,0,165,175,0,-0.3803178071975708,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3982,[],[],[0,"Default",0,1]],[[5200.10498046875,4450.67822265625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3983,[],[],[0,"Default",0,1]],[[5022.25341796875,4448.87744140625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3984,[],[],[0,"Default",0,1]],[[5319.98046875,
4342.67333984375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3985,[],[],[0,"Default",0,1]],[[5452.79931640625,4246.20068359375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3986,[],[],[0,"Default",0,1]],[[5549.251953125,3883.58251953125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3987,[],[],[0,"Default",0,1]],[[5428.87744140625,3610.620849609375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,3988,[],[],[0,"Default",0,1]],[[5131.89404296875,3916.677734375,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,3989,[],[],[0,"Default",0,1]],[[4589.1484375,4130.486328125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3990,[],[],[0,"Default",0,1]],[[4728.75830078125,3994.324951171875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3991,[],[],[0,"Default",0,1]],[[4941.73583984375,3918.950439453125,0,165,175,0,
0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3992,[],[],[0,"Default",0,1]],[[5054.529296875,3902.345947265625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3993,[],[],[0,"Default",0,1]],[[4867.37353515625,3901.1396484375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3994,[],[],[0,"Default",0,1]],[[4645.9228515625,3979.540283203125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,3995,
[],[],[0,"Default",0,1]]],[]],["hud",11,0xc5c3d1aedd2d2,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv12",4E3,4E3,!1,"Levels",7335953377026112,[["bg",0,9761257698513368,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-1044,-232,0,5452,4559,0,0,1,0,0,0,0,[]],100,3996,[],[],[0,0]]],[]],["halo",1,0x67e5583406cb7,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x4520427d93648,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2839.7470703125,1681.626831054688,0,1972,414,0,3.141592741012573,1,0,0,0,0,[]],121,
5874,[],[],[0,0]],[[2893.7470703125,2906.626953125,0,1495,362,0,3.141592741012573,1,0,0,0,0,[]],120,5875,[],[],[0,0]],[[1792.747192382813,1213.626831054688,0,860,307,0,3.141592741012573,1,0,0,0,0,[]],123,5876,[],[],[0,0]],[[1037.747192382813,2644.626708984375,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,5877,[],[],[0,"Default",0,1]],[[1732.747192382813,1907.626831054688,0,512,512,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],231,5878,[],[],[0,"Default",0,1]],[[965.7471923828125,2216.626708984375,
0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,5879,[],[],[0,"Default",0,1]],[[1506.7470703125,3157.626953125,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],234,5880,[],[],[0,"Default",0,1]],[[3158.7470703125,1410.626953125,0,1382,160,0,1.570796370506287,1,0,0,0,0,[]],125,5881,[],[],[0,0]],[[1791.747192382813,779.6268310546875,0,126,857,0,1.570796370506287,1,0,0,0,0,[]],109,5882,[],[],[0,0]],[[2074.747314453125,1213.626831054688,0,55,517,0,1.570796370506287,1,0,0,0,0,[]],109,5883,[],[],[0,0]],
[[2094.747314453125,1122.626831054688,0,122,305,0,1.570796370506287,1,0,0,0,0,[]],109,5884,[],[],[0,0]],[[2084.747314453125,1680.626831054688,0,239,108,0,1.570796370506287,1,0,0,0,0,[]],109,5885,[],[],[0,0]],[[1477.747192382813,1734.626831054688,0,428,252,0,1.570796370506287,1,0,0,0,0,[]],109,5886,[],[],[0,0]],[[1583.747192382813,1722.626831054688,0,72,145,0,1.570796370506287,1,0,0,0,0,[]],109,5887,[],[],[0,0]],[[1330.747192382813,2127.626708984375,0,72,145,0,1.277350306510925,1,0,0,0,0,[]],109,5888,
[],[],[0,0]],[[1216.747192382813,2194.626708984375,0,70,67,0,1.570796370506287,1,0,0,0,0,[]],109,5889,[],[],[0,0]],[[1373.142700195313,1988.52490234375,0,197,341,0,2.356194496154785,1,0,0,0,0,[]],109,5890,[],[],[0,0]],[[1416.43359375,2756.59521484375,0,346,176,0,2.356194496154785,1,0,0,0,0,[]],109,5891,[],[],[0,0]],[[1404.747192382813,2542.626953125,0,58,250,0,1.987791299819946,1,0,0,0,0,[]],109,5892,[],[],[0,0]],[[1419.608764648438,2683.48779296875,0,58,320,0,2.356194496154785,1,0,0,0,0,[]],109,
5893,[],[],[0,0]],[[1252.7470703125,2949.626953125,0,413,141,0,1.570796370506287,1,0,0,0,0,[]],109,5894,[],[],[0,0]],[[2999.977294921875,1320.772705078125,0,1558.593017578125,107.601318359375,0,1.570796370506287,1,0,0,0,0,[]],109,5895,[],[],[0,0]],[[3261.946533203125,1511.626953125,0,1169,108,0,1.570796370506287,1,0,0,0,0,[]],109,5896,[],[],[0,0]],[[3351.7470703125,1844.626953125,0,465,108,0,1.570796370506287,1,0,0,0,0,[]],109,5897,[],[],[0,0]],[[3041.7470703125,2790.626953125,0,60,78,0,1.570796370506287,
1,0,0,0,0,[]],109,5898,[],[],[0,0]],[[3052.7470703125,1353.626953125,0,60,78,0,1.570796370506287,1,0,0,0,0,[]],109,5899,[],[],[0,0]],[[2903.7470703125,1304.626953125,0,454,78,0,1.570796370506287,1,0,0,0,0,[]],109,5900,[],[],[0,0]],[[2954.7470703125,1713.626831054688,0,148,78,0,1.570796370506287,1,0,0,0,0,[]],109,5901,[],[],[0,0]],[[2883.7470703125,1655.626831054688,0,55,78,0,1.570796370506287,1,0,0,0,0,[]],109,5902,[],[],[0,0]],[[2877.7470703125,1928.626831054688,0,334,78,0,1.570796370506287,1,0,
0,0,0,[]],109,5903,[],[],[0,0]],[[2920.7470703125,1889.626831054688,0,657,78,0,1.570796370506287,1,0,0,0,0,[]],109,5904,[],[],[0,0]],[[2882.7470703125,2479.626953125,0,66,130,0,1.570796370506287,1,0,0,0,0,[]],109,5905,[],[],[0,0]],[[1934.814819335938,991.6944580078125,0,288.1353759765625,288.1353759765625,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,5906,[],[],[0,"Default",0,1]],[[1888.827026367188,1822.471313476563,0,288.1353759765625,288.1353759765625,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,
5907,[],[],[0,"Default",0,1]],[[1640.894409179688,1738.451538085938,0,115.5175170898438,115.5175170898438,0,1.567504525184631,1,0.5,0.5,0,0,[]],108,5908,[],[],[0,"Default",0,1]],[[1179.747192382813,1807.626831054688,0,115.5175170898438,115.5175170898438,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,5909,[],[],[0,"Default",0,1]],[[1205.747192382813,2138.626708984375,0,115.5175170898438,115.5175170898438,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5910,[],[],[0,"Default",0,1]],[[1331.747192382813,2631.626953125,
0,115.5175170898438,115.5175170898438,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5911,[],[],[0,"Default",0,1]],[[1331.747192382813,2549.626953125,0,115.5175170898438,115.5175170898438,0,-0.1171749830245972,1,0.5,0.5,0,0,[]],108,5912,[],[],[0,"Default",0,1]],[[1328.747192382813,2562.626953125,0,115.5175170898438,115.5175170898438,0,-0.1171749830245972,1,0.5,0.5,0,0,[]],108,5913,[],[],[0,"Default",0,1]],[[1207.747192382813,2440.626708984375,0,115.5175170898438,115.5175170898438,0,-1.189999991879631E-7,
1,0.5,0.5,0,0,[]],108,5914,[],[],[0,"Default",0,1]],[[1391.7470703125,2718.626953125,0,115.5175170898438,115.5175170898438,0,0.8150537610054016,1,0.5,0.5,0,0,[]],108,5915,[],[],[0,"Default",0,1]],[[1249.31982421875,2904.199462890625,0,282.3721008300781,282.3721008300781,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,5916,[],[],[0,"Default",0,1]],[[429.7471923828125,1459.626708984375,0,710,442,0,-1.189999991879631E-7,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,5929,[],[],[0,"Default",0,1]]],[]],
["orgTrack",3,9098803067694192,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,7955432730410862,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1022.747253417969,974.6267700195312,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6181,[],[],[1,"Default",0,1]],[[1157.747314453125,988.6267700195312,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6182,[],[],[1,"Default",0,1]],[[1268.747314453125,1003.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6183,[],[],[1,"Default",0,1]],[[1447.747192382813,
985.6268310546875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6184,[],[],[1,"Default",0,1]],[[1582.747192382813,999.6268310546875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6185,[],[],[1,"Default",0,1]],[[1714.747192382813,1013.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6186,[],[],[1,"Default",0,1]],[[1779.747192382813,1088.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6187,[],[],[1,"Default",0,1]],[[1829.747192382813,1148.626831054688,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,6188,[],[],[1,"Default",0,1]],[[1885.747192382813,1200.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6189,[],[],[1,"Default",0,1]],[[1990.747192382813,1200.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6190,[],[],[1,"Default",0,1]],[[1762.747192382813,1201.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6191,[],[],[1,"Default",0,1]],[[1769.747192382813,1357.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6192,[],[],[1,"Default",
0,1]],[[1847.747192382813,1354.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6193,[],[],[1,"Default",0,1]],[[1980.747192382813,1351.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6194,[],[],[1,"Default",0,1]],[[1918.747192382813,1347.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6195,[],[],[1,"Default",0,1]],[[1940.747192382813,1193.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6196,[],[],[1,"Default",0,1]],[[2026.747192382813,1361.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6197,[],[],[1,"Default",0,1]],[[2027.747192382813,1434.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6198,[],[],[1,"Default",0,1]],[[2026.747192382813,1494.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6199,[],[],[1,"Default",0,1]],[[2022.747192382813,1570.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6200,[],[],[1,"Default",0,1]],[[1973.747192382813,1601.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,6201,[],[],[1,"Default",0,1]],[[1922.747192382813,1601.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6202,[],[],[1,"Default",0,1]],[[1875.747192382813,1601.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6203,[],[],[1,"Default",0,1]],[[1827.747192382813,1603.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6204,[],[],[1,"Default",0,1]],[[1762.747192382813,1603.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6205,[],[],[1,"Default",0,1]],
[[1763.747192382813,1550.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6206,[],[],[1,"Default",0,1]],[[1765.747192382813,1523.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6207,[],[],[1,"Default",0,1]],[[1768.747192382813,1459.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6208,[],[],[1,"Default",0,1]],[[1766.747192382813,1401.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6209,[],[],[1,"Default",0,1]],[[1630.747192382813,1353.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6210,[],[],[1,"Default",0,1]],[[1633.747192382813,1426.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6211,[],[],[1,"Default",0,1]],[[1631.747192382813,1485.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6212,[],[],[1,"Default",0,1]],[[1631.747192382813,1582.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6213,[],[],[1,"Default",0,1]],[[1744.747192382813,1748.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,6214,[],[],[1,"Default",0,1]],[[1799.747192382813,1744.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6215,[],[],[1,"Default",0,1]],[[1862.747192382813,1754.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6216,[],[],[1,"Default",0,1]],[[1923.747192382813,1744.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6217,[],[],[1,"Default",0,1]],[[1993.747192382813,1739.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6218,[],[],[1,"Default",0,1]],
[[2020.747192382813,1734.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6219,[],[],[1,"Default",0,1]],[[2161.747314453125,1328.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6220,[],[],[1,"Default",0,1]],[[2163.747314453125,1397.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6221,[],[],[1,"Default",0,1]],[[2161.747314453125,1457.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6222,[],[],[1,"Default",0,1]],[[2161.747314453125,1520.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6223,[],[],[1,"Default",0,1]],[[2156.747314453125,1608.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6224,[],[],[1,"Default",0,1]],[[2166.747314453125,1570.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6225,[],[],[1,"Default",0,1]],[[1574.747192382813,1468.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6226,[],[],[1,"Default",0,1]],[[1502.747192382813,1475.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,6227,[],[],[1,"Default",0,1]],[[1408.747192382813,1480.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6228,[],[],[1,"Default",0,1]],[[1338.747192382813,1480.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6229,[],[],[1,"Default",0,1]],[[1237.747192382813,1487.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6230,[],[],[1,"Default",0,1]],[[1106.747192382813,1482.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6231,[],[],[1,"Default",0,1]],
[[1836.747192382813,1799.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6232,[],[],[1,"Default",0,1]],[[1778.747192382813,1867.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6233,[],[],[1,"Default",0,1]],[[1730.747192382813,2028.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6234,[],[],[1,"Default",0,1]],[[1605.747192382813,1855.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6235,[],[],[1,"Default",0,1]],[[1632.747192382813,1976.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6236,[],[],[1,"Default",0,1]],[[1458.747192382813,1948.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6237,[],[],[1,"Default",0,1]],[[1345.747192382813,1945.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6238,[],[],[1,"Default",0,1]],[[1236.747192382813,1956.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6239,[],[],[1,"Default",0,1]],[[1133.747192382813,2036.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,6240,[],[],[1,"Default",0,1]],[[1003.747192382813,2142.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6241,[],[],[1,"Default",0,1]],[[950.7471923828125,2240.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6242,[],[],[1,"Default",0,1]],[[972.7471923828125,2347.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6243,[],[],[1,"Default",0,1]],[[968.7471923828125,2496.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6244,[],[],[1,"Default",0,1]],
[[1036.747192382813,2617.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6245,[],[],[1,"Default",0,1]],[[1131.7470703125,2713.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6246,[],[],[1,"Default",0,1]],[[1220.7470703125,2770.626708984375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6247,[],[],[1,"Default",0,1]],[[1323.747192382813,2615.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6248,[],[],[1,"Default",0,1]],[[1316.7470703125,2731.626953125,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,6249,[],[],[1,"Default",0,1]],[[1324.7470703125,2818.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6250,[],[],[1,"Default",0,1]],[[1314.7470703125,2907.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6251,[],[],[1,"Default",0,1]],[[1304.7470703125,3019.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6252,[],[],[1,"Default",0,1]],[[1382.7470703125,3182.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6253,[],[],[1,"Default",0,1]],[[1495.747192382813,
3017.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6254,[],[],[1,"Default",0,1]],[[1497.747192382813,2919.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6255,[],[],[1,"Default",0,1]],[[1492.747192382813,2841.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6256,[],[],[1,"Default",0,1]],[[1503.747192382813,2763.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6257,[],[],[1,"Default",0,1]],[[1503.747192382813,2670.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,
0,0,[]],156,6258,[],[],[1,"Default",0,1]],[[1565.7470703125,3265.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6259,[],[],[1,"Default",0,1]],[[1231.7470703125,3217.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6260,[],[],[1,"Default",0,1]],[[1629.747192382813,2688.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6261,[],[],[1,"Default",0,1]],[[1639.747192382813,2803.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6262,[],[],[1,"Default",0,1]],[[1754.747192382813,
2733.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6263,[],[],[1,"Default",0,1]],[[1890.747192382813,2731.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6264,[],[],[1,"Default",0,1]],[[1984.747192382813,2723.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6265,[],[],[1,"Default",0,1]],[[2084.7470703125,2713.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6266,[],[],[1,"Default",0,1]],[[2214.7470703125,2718.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,6267,[],[],[1,"Default",0,1]],[[2330.7470703125,2721.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6268,[],[],[1,"Default",0,1]],[[2423.7470703125,2728.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6269,[],[],[1,"Default",0,1]],[[2515.7470703125,2724.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6270,[],[],[1,"Default",0,1]],[[2613.7470703125,2738.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6271,[],[],[1,"Default",0,1]],[[2751.7470703125,
2715.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6272,[],[],[1,"Default",0,1]],[[2874.7470703125,2684.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6273,[],[],[1,"Default",0,1]],[[2944.7470703125,2606.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6274,[],[],[1,"Default",0,1]],[[3022.7470703125,2513.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6275,[],[],[1,"Default",0,1]],[[3053.7470703125,2445.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,6276,[],[],[1,"Default",0,1]],[[3045.7470703125,2355.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6277,[],[],[1,"Default",0,1]],[[3077.7470703125,2175.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6278,[],[],[1,"Default",0,1]],[[3077.7470703125,2050.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6279,[],[],[1,"Default",0,1]],[[3075.7470703125,1962.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6280,[],[],[1,"Default",0,1]],[[3079.7470703125,1840.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6281,[],[],[1,"Default",0,1]],[[3061.7470703125,1665.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6282,[],[],[1,"Default",0,1]],[[2901.7470703125,2027.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6283,[],[],[1,"Default",0,1]],[[2883.7470703125,2170.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6284,[],[],[1,"Default",0,1]],[[3257.7470703125,2022.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6285,
[],[],[1,"Default",0,1]],[[3265.7470703125,2174.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6286,[],[],[1,"Default",0,1]],[[2842.7470703125,1513.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6287,[],[],[1,"Default",0,1]],[[2956.7470703125,1570.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6288,[],[],[1,"Default",0,1]],[[2733.7470703125,1473.626953125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6289,[],[],[1,"Default",0,1]],[[2627.7470703125,1470.626831054688,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6290,[],[],[1,"Default",0,1]],[[2516.7470703125,1467.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6291,[],[],[1,"Default",0,1]],[[2389.747314453125,1471.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6292,[],[],[1,"Default",0,1]],[[2285.747314453125,1461.626831054688,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6293,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,8409157212459771,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3081.7470703125,
2085.626953125,0,496,496,0,1.570796370506287,1,0.5,0.5,0,0,[]],72,3997,[[0],[1],[1],[70],[50],[10]],[],[0,"Default",0,1]],[[1192.747314453125,972.6267700195312,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12897,[],[],[0,"Default",0,1]],[[939.7471923828125,2401.626708984375,0,64,64,0,0.6981317400932312,1,0.5,0.5,0,0,[]],271,12898,[],[],[0,"Default",0,1]],[[3084.23486328125,1901.260986328125,0,64,64,0,-1.570796489715576,1,0.5,0.5,0,0,[]],271,12921,[],[],[1,"Default",0,1]],[[3085.58154296875,1904.052124023438,
0,64,64,0,-1.570796489715576,1,0.5,0.5,0,0,[]],271,12901,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,6906694000476534,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,9368044163926958,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,9596930268368726,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1109,999,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,3998,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,8298399760663018,!0,[255,255,255],!0,1,1,1,!1,1,0,0,
[[[1540.318481445313,2176.24658203125,0,407.266357421875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,3999,[],[[1]],[1,"Default",0,1]],[[1618.021850585938,1707.854736328125,0,216.6838836669922,25.27451324462891,0,-0.3926993608474731,1,0.5,0.5,0,0,[]],6,4E3,[],[[1]],[1,"Default",0,1]],[[1704.760375976563,1664.863403320313,0,23.59177398681641,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4001,[],[[1]],[1,"Default",0,1]],[[1918.747192382813,2000.626831054688,0,525,34,0,-0.7853981256484985,1,0.5,0.5,0,0,
[]],6,4002,[],[[1]],[1,"Default",0,1]],[[2089.747314453125,1741.626831054688,0,178,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4003,[],[[1]],[1,"Default",0,1]],[[2089.747314453125,1214.126831054688,0,178,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4004,[],[[1]],[1,"Default",0,1]],[[1705.486694335938,1290.5546875,0,23.59177398681641,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4005,[],[[1]],[1,"Default",0,1]],[[1616.971801757813,1248.553955078125,0,216.6838836669922,25.27451324462891,0,-2.748893737792969,
1,0.5,0.5,0,0,[]],6,4006,[],[[1]],[1,"Default",0,1]],[[1213.747314453125,1213.626708984375,0,619,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4007,[],[[1]],[1,"Default",0,1]],[[920.7471923828125,998.6267700195312,0,419,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4008,[],[[1]],[1,"Default",0,1]],[[1330.747314453125,779.6268310546875,0,869,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4009,[],[[1]],[1,"Default",0,1]],[[1927.546264648438,962.426025390625,0,525,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4010,
[],[[1]],[1,"Default",0,1]],[[1319.695434570313,1742.34130859375,0,407.266357421875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4011,[],[[1]],[1,"Default",0,1]],[[932.5538330078125,1927.479125976563,0,545.4757080078125,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4012,[],[[1]],[1,"Default",0,1]],[[772.5025634765625,2372.703369140625,0,586.355712890625,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4013,[],[[1]],[1,"Default",0,1]],[[1156.790161132813,2340.880615234375,0,199.084228515625,34,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],6,4014,[],[[1]],[1,"Default",0,1]],[[1244.999877929688,2215.719970703125,0,212.6199035644531,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4015,[],[[1]],[1,"Default",0,1]],[[1277.758178710938,2480.794677734375,0,284.3661499023438,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4016,[],[[1]],[1,"Default",0,1]],[[2073.581298828125,2533.146484375,0,1344.481079101563,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4017,[],[[1]],[1,"Default",0,1]],[[1405.9599609375,2809.98974609375,0,528.18115234375,
34.01025390625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4018,[],[[1]],[1,"Default",0,1]],[[919.7471923828125,2768.626708984375,0,545.4757080078125,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4019,[],[[1]],[1,"Default",0,1]],[[1107.7470703125,3179.0322265625,0,459.166259765625,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4020,[],[[1]],[1,"Default",0,1]],[[1423.6640625,3367.626953125,0,637,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4021,[],[[1]],[1,"Default",0,1]],[[1696.073608398438,3129.00341796875,
0,459.166259765625,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4022,[],[[1]],[1,"Default",0,1]],[[2257.064697265625,2916.63818359375,0,1150.497436523438,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4023,[],[[1]],[1,"Default",0,1]],[[2922.09521484375,2875.4189453125,0,227.2075805664063,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4024,[],[[1]],[1,"Default",0,1]],[[3099.4296875,2758.646484375,0,227.2075805664063,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4025,[],[[1]],[1,"Default",0,1]],[[3221.7451171875,
2580.13720703125,0,227.2075805664063,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4026,[],[[1]],[1,"Default",0,1]],[[2776.038330078125,2519.1103515625,0,81.85411071777344,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4027,[],[[1]],[1,"Default",0,1]],[[2833.31689453125,2482.295166015625,0,72.65715026855469,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4028,[],[[1]],[1,"Default",0,1]],[[2868.4091796875,2428.684326171875,0,74.4161605834961,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4029,[],[[1]],[1,"Default",
0,1]],[[3265.7470703125,2393.94921875,0,179,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4030,[],[[1]],[1,"Default",0,1]],[[2880.6552734375,1847.274291992188,0,96,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4031,[],[[1]],[1,"Default",0,1]],[[3225.36474609375,1631.301025390625,0,227.2075805664063,34,0,1.178097128868103,1,0.5,0.5,0,0,[]],6,4032,[],[[1]],[1,"Default",0,1]],[[3106.05419921875,1450.909912109375,0,227.2075805664063,34,0,0.7853978872299194,1,0.5,0.5,0,0,[]],6,4033,[],[[1]],[1,"Default",0,
1]],[[2928.78271484375,1330.01708984375,0,227.2075805664063,34,0,0.392699122428894,1,0.5,0.5,0,0,[]],6,4034,[],[[1]],[1,"Default",0,1]],[[2867.65869140625,1773.236694335938,0,74.4161605834961,34,0,1.178097128868103,1,0.5,0.5,0,0,[]],6,4035,[],[[1]],[1,"Default",0,1]],[[2832.22314453125,1718.720825195313,0,71.11894989013672,34,0,0.7853978872299194,1,0.5,0.5,0,0,[]],6,4036,[],[[1]],[1,"Default",0,1]],[[2776.072509765625,1683.575073242188,0,78.04647827148438,34,0,0.392699122428894,1,0.5,0.5,0,0,[]],
6,4037,[],[[1]],[1,"Default",0,1]],[[2452.871337890625,1285.626831054688,0,753.2479248046875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4038,[],[[1]],[1,"Default",0,1]],[[2409.888671875,1670.626831054688,0,676.780517578125,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4039,[],[[1]],[1,"Default",0,1]],[[1314.221557617188,1667.626831054688,0,777.05126953125,28,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4040,[],[[1]],[1,"Default",0,1]],[[1322.747314453125,1288.626831054688,0,777.05126953125,28,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,4041,[],[[1]],[1,"Default",0,1]],[[994.7471923828125,1457.626708984375,0,461,43,0,-1.570796489715576,1,0.5,0.5,0,0,[]],16,4042,[],[],[1,"Default",0,1]],[[1917.747192382813,1467.626831054688,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],21,4043,[],[],[0,"Default",0,1]],[[1174.747192382813,2649.626708984375,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],21,4044,[],[],[0,"Default",0,1]],[[2745.7470703125,1476.626953125,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],21,4045,[],[],[0,
"Default",0,1]],[[2494.7470703125,1610.626831054688,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4046,[[1],[0],[0]],[[500,1.5,1,180,0,1,300,1,1],[]],[0,"Default",0,1]],[[1381.747314453125,988.6268310546875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4047,[],[],[0,"Default",0,1]],[[1578.747192382813,1147.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4048,[],[],[0,"Default",0,1]],[[1854.747192382813,1238.626831054688,0,50,50,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,4049,[],[],[0,"Default",0,1]],[[1966.747192382813,1756.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4050,[],[],[0,"Default",0,1]],[[1849.747192382813,1957.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4051,[],[],[0,"Default",0,1]],[[1621.747192382813,2091.626708984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4052,[],[],[0,"Default",0,1]],[[1330.747192382813,2005.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4053,[],[],[0,
"Default",0,1]],[[994.7471923828125,2017.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4054,[],[],[0,"Default",0,1]],[[840.7471923828125,2311.626708984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4055,[],[],[0,"Default",0,1]],[[1037.747192382813,2491.626708984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4056,[],[],[0,"Default",0,1]],[[1350.7470703125,3104.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4057,[],[],[0,"Default",0,1]],[[1558.7470703125,3161.626953125,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4058,[],[],[0,"Default",0,1]],[[1606.747192382813,2925.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4059,[],[],[0,"Default",0,1]],[[1848.747192382813,2716.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4060,[],[],[0,"Default",0,1]],[[2649.7470703125,2713.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4061,[],[],[0,"Default",0,1]],[[2959.7470703125,2627.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,
4062,[],[],[0,"Default",0,1]],[[3069.7470703125,1735.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4063,[],[],[0,"Default",0,1]],[[2277.47412109375,1408.344116210938,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4064,[],[],[0,"Default",0,1]],[[1619.747192382813,1467.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4065,[],[],[0,"Default",0,1]],[[1466.747192382813,1470.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4066,[],[],[0,"Default",0,1]],[[1278.747192382813,
1472.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4067,[],[],[0,"Default",0,1]],[[1082.747192382813,1475.626708984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4068,[],[],[0,"Default",0,1]],[[2086.831298828125,1477.123413085938,0,350,31.8321533203125,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,4069,[[1]],[[1]],[1,"Default",0,1]],[[1706.247192382813,1477.126831054688,0,353,31,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,4070,[[1]],[[1]],[1,"Default",0,1]],[[1895.622436523438,1280.221557617188,
0,344.5037841796875,34.8104248046875,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,4071,[[0]],[[0]],[1,"Default",0,1]],[[1897.747192382813,1673.203857421875,0,353,33.153564453125,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,4072,[[0]],[[0]],[1,"Default",0,1]],[[2168.247314453125,1480.495239257813,0,341,65,0,1.570796370506287,1,0.5,0.5,0,0,[]],30,4073,[[0],[1]],[],[1,"Default",0,1]],[[3310.203125,2273.1708984375,0,138,34,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],6,4074,[],[[1]],[1,"Default",0,1]],[[3358.7470703125,
2089.763671875,0,274,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4075,[],[[1]],[1,"Default",0,1]],[[3307.494140625,1916.10546875,0,131,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4076,[],[[1]],[1,"Default",0,1]],[[3267.150146484375,1808.898193359375,0,160,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4077,[],[[1]],[1,"Default",0,1]],[[2836.333984375,1931.858764648438,0,138,34,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],6,4078,[],[[1]],[1,"Default",0,1]],[[2836.1005859375,2274.52099609375,0,142,34,0,-2.356194496154785,
1,0.5,0.5,0,0,[]],6,4079,[],[[1]],[1,"Default",0,1]],[[2790.33642578125,2106.669921875,0,253,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4080,[],[[1]],[1,"Default",0,1]],[[2880.881103515625,2354.670654296875,0,93,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,4081,[],[[1]],[1,"Default",0,1]],[[2940.7470703125,1572.626831054688,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4082,[],[],[0,"Default",0,1]],[[999.9719848632812,2969.015869140625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,4083,[],
[],[0,"Default",0,1]],[[3351.7470703125,2383.626953125,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],110,4084,[],[],[0,"Default",0,1]],[[3374.7470703125,1864.626953125,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],110,4085,[],[],[0,"Default",0,1]],[[1746.747192382813,2198.626708984375,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,4086,[],[],[0,"Default",0,1]],[[749.7471923828125,2625.626708984375,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,4087,[],[],[0,"Default",0,1]],[[751.7471923828125,
2077.626708984375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,4088,[],[],[0,"Default",0,1]],[[1756.747314453125,759.6268310546875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,4089,[],[],[0,"Default",0,1]],[[2111.747314453125,1117.626831054688,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],112,4090,[],[],[0,"Default",0,1]],[[2108.7470703125,1840.626831054688,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],112,4091,[],[],[0,"Default",0,1]],[[1114.7470703125,3359.626953125,0,250,
250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,4092,[],[],[0,"Default",0,1]],[[1687.7470703125,3359.626953125,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],113,4093,[],[],[0,"Default",0,1]],[[927.7472534179688,787.6268310546875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,4094,[],[],[0,"Default",0,1]],[[2644.7470703125,3148.626953125,0,721.5072021484375,250,0,3.141592741012573,1,0,0,0,0,[]],118,4095,[],[],[0,0]],[[1803.348999023438,3023.4990234375,0,250,250,0,1.570796370506287,1,0.5,0.5,
0,0,[]],111,4096,[],[],[0,"Default",0,1]],[[1052.092041015625,547.8416748046875,0,584.74365234375,250,0,0,1,0,0,0,0,[]],119,5811,[],[],[0,0]],[[1463.905151367188,2301.626708984375,0,1215.14892578125,250,0,0,1,0,0,0,0,[]],119,5812,[],[],[0,0]],[[2001.619750976563,708.09130859375,0,250,250,0,0.7853978872299194,1,0,0,0,0,[]],130,5813,[],[],[0,0]],[[2184.92724609375,1053.626953125,0,576.245361328125,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],130,5814,[],[],[0,0]],[[2128.716064453125,1714.190551757813,
0,120,120,0,1.570796370506287,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,5815,[],[],[0,"Default",0,1]],[[2131.754150390625,1245.272705078125,0,120,120,0,-1.189999991879631E-7,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,5816,[],[],[0,"Default",0,1]],[[3377.892578125,2238.9453125,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],112,5817,[],[],[0,"Default",0,1]],[[3380.357421875,1962.707641601563,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],112,5818,[],[],[0,"Default",0,1]],
[[2769.611572265625,1966.106811523438,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,5819,[],[],[0,"Default",0,1]],[[2767.3388671875,2235.780029296875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,5820,[],[],[0,"Default",0,1]],[[2723.3154296875,1902.85693359375,0,534.7376708984375,250,0,3.141592741012573,1,0,0,0,0,[]],130,5821,[],[],[0,0]],[[2175.33447265625,2070.281982421875,0,272.6043395996094,250,0,2.356194496154785,1,0,0,0,0,[]],130,5822,[],[],[0,0]],[[1610.747192382813,2407.626953125,
0,256.057861328125,250,0,3.141592741012573,1,0,0,0,0,[]],130,5823,[],[],[0,0]],[[1565.983642578125,3599.7841796875,0,333.031982421875,250,0,3.141592741012573,1,0,0,0,0,[]],130,5824,[],[],[0,0]],[[845.9884033203125,3021.81640625,0,225.8092956542969,250,0,-2.356194496154785,1,0,0,0,0,[]],130,5825,[],[],[0,0]],[[539.6861572265625,2490.720947265625,0,289.4103698730469,250,0,-1.570796489715576,1,0,0,0,0,[]],130,5826,[],[],[0,0]],[[1353.422241210938,2202.53173828125,0,127,94,0,-0.3926993608474731,1,0.5039370059967041,
0.5,0,0,[]],215,5827,[],[],[0,"Default",0,1]],[[1145.993530273438,1769.9609375,0,131,223,0,-2.356194496154785,1,0.5038167834281921,0.5022421479225159,0,0,[]],223,5831,[],[],[0,"Default",0,1]],[[688.0826416015625,1084.928466796875,0,175.015380859375,250,0,-1.570796489715576,1,0,0,0,0,[]],127,5832,[],[],[0,0]],[[874.5743408203125,3267.63232421875,0,175.015380859375,250,0,-1.570796489715576,1,0,0,0,0,[]],127,5833,[],[],[0,0]],[[1928.232299804688,3146.08837890625,0,95,250,0,1.570796370506287,1,0,0,0,
0,[]],127,5834,[],[],[0,0]],[[1405.08203125,3025.26904296875,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5835,[],[],[0,"Default",0,1]],[[1423.103637695313,2546.53515625,0,429.318115234375,35,0,1.570796370506287,1,0,0,0,0,[]],211,5836,[],[],[0,0]],[[1402.138549804688,2503.861083984375,0,127,94,0,3.141592741012573,1,0.5039370059967041,0.5,0,0,[]],215,5828,[],[],[0,"Default",0,1]],[[1056.364379882813,1829.740844726563,0,255.0984039306641,44,0,2.356194496154785,1,
0,0,0,0,[]],213,5837,[],[],[0,0]],[[1562.607543945313,1302.626831054688,0,630.0087890625,44,0,3.141592741012573,1,0,0,0,0,[]],213,5838,[],[],[0,0]],[[927.7472534179688,1206.626708984375,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,4097,[],[],[0,"Default",0,1]],[[1051.747314453125,1196.626708984375,0,413.28125,44,0,-1.189999991879631E-7,1,0,0,0,0,[]],213,5839,[],[],[0,0]],[[923.8590087890625,1653.168823242188,0,693,44,0,-1.189999991879631E-7,1,0,0,0,0,[]],213,5840,[],[],[0,0]],[[2851.081298828125,
2398.884521484375,0,127,94,0,1.570796370506287,1,0.5039370059967041,0.5,0,0,[]],215,5841,[],[],[0,"Default",0,1]],[[2825.7470703125,2453.626953125,0,127,94,0,1.963495492935181,1,0.5039370059967041,0.5,0,0,[]],215,5842,[],[],[0,"Default",0,1]],[[2790.02099609375,2484.91845703125,0,127,94,0,2.356194496154785,1,0.5039370059967041,0.5,0,0,[]],215,5843,[],[],[0,"Default",0,1]],[[2727.509765625,2507.787841796875,0,127,94,0,2.748893737792969,1,0.5039370059967041,0.5,0,0,[]],215,5844,[],[],[0,"Default",0,
1]],[[2746.7470703125,1700.626831054688,0,127,94,0,-1.189999991879631E-7,1,0.5039370059967041,0.5,0,0,[]],215,5848,[],[],[0,"Default",0,1]],[[2802.7470703125,1726.626831054688,0,127,94,0,0.392699122428894,1,0.5039370059967041,0.5,0,0,[]],215,5849,[],[],[0,"Default",0,1]],[[2836.7470703125,1764.626831054688,0,127,94,0,0.7853978872299194,1,0.5039370059967041,0.5,0,0,[]],215,5850,[],[],[0,"Default",0,1]],[[2856.22607421875,1816.298095703125,0,127,94,0,1.178097128868103,1,0.5039370059967041,0.5,0,0,[]],
215,5851,[],[],[0,"Default",0,1]],[[2837.7470703125,2949.626953125,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,5847,[],[],[0,"Default",0,1]],[[3301.7646484375,2473.114013671875,0,247,198,0,1.963495492935181,1,0.5020242929458618,0.5,0,0,[]],214,5846,[],[],[0,"Default",0,1]],[[2821.4033203125,1249.711181640625,0,247,198,0,0.392699122428894,1,0.5020242929458618,0.5,0,0,[]],214,5852,[],[],[0,"Default",0,1]],[[3053.32666015625,2855.926513671875,0,247,198,0,2.748893737792969,1,0.5020242929458618,
0.5,0,0,[]],214,5853,[],[],[0,"Default",0,1]],[[3218.20458984375,2685.776123046875,0,247,198,0,2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,5854,[],[],[0,"Default",0,1]],[[3036.97607421875,1334.7744140625,0,247,198,0,0.7853978872299194,1,0.5020242929458618,0.5,0,0,[]],214,5855,[],[],[0,"Default",0,1]],[[3207.314453125,1499.4912109375,0,247,198,0,1.178097128868103,1,0.5020242929458618,0.5,0,0,[]],214,5856,[],[],[0,"Default",0,1]],[[3301.322265625,1716.8486328125,0,247,198,0,1.570796370506287,
1,0.5020242929458618,0.5,0,0,[]],214,5857,[],[],[0,"Default",0,1]],[[1473.713989257813,1759.456420898438,0,254.197509765625,44,0,3.141592741012573,1,0,0,0,0,[]],213,5858,[],[],[0,0]],[[2846.26904296875,2305.22705078125,0,105,86,0,3.141592741012573,1,0.5047619342803955,0.5,0,0,[]],220,5859,[],[],[0,"Default",0,1]],[[2870.06494140625,1847.697875976563,0,105,86,0,-2.356194496154785,1,0.5047619342803955,0.5,0,0,[]],220,5860,[],[],[0,"Default",0,1]],[[3590.19873046875,2084.4873046875,0,37.431396484375,
250,0,1.570796370506287,1,0,0,0,0,[]],128,5861,[],[],[0,0]],[[2715.796142578125,3149.20947265625,0,71.44482421875,250,0,3.141592741012573,1,0,0,0,0,[]],128,5862,[],[],[0,0]],[[2558.055419921875,2104.642822265625,0,18.008056640625,250,0,-1.570796489715576,1,0,0,0,0,[]],128,5863,[],[],[0,0]],[[1624.753295898438,1697.779052734375,0,90,200,0,1.570796370506287,1,0.5,0.5,0,0,[]],258,5867,[],[],[0,"Default",0,1]],[[1513.676879882813,1714.445678710938,0,127,94,0,2.748893737792969,1,0.5039370059967041,0.5,
0,0,[]],215,5830,[],[],[0,"Default",0,1]],[[1623.581909179688,1257.160888671875,0,90,200,0,1.570796370506287,1,0.5,0.5,0,0,[]],261,5869,[],[],[0,"Default",0,1]],[[1524.051879882813,1243.858276367188,0,127,94,0,-1.189999991879631E-7,1,0.5039370059967041,0.5,0,0,[]],215,5829,[],[],[0,"Default",0,1]],[[1260.234985351563,2397.626708984375,0,205,240,0,1.570796370506287,1,0.502439022064209,0.5,0,0,[]],259,5870,[],[],[0,"Default",0,1]],[[1223.883911132813,2271.60107421875,0,163,167,0,1.570796370506287,1,
0.5030674934387207,0.5029940009117126,0,0,[]],260,5871,[],[],[0,"Default",0,1]],[[1292.643188476563,2460.202880859375,0,69.63978576660156,43,0,0.392699122428894,1,0,0,0,0,[]],212,5872,[],[],[0,0]],[[1274.289184570313,2229.889892578125,0,-21.33892440795898,41.91642761230469,0,2.748893737792969,1,0,0,0,0,[]],212,5873,[],[],[0,0]],[[2067.485595703125,1280.965454101563,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,5917,[[0]],[],[1,"Default",0,1]],[[1730.565063476563,1280.559326171875,
0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,5918,[[0]],[],[1,"Default",0,1]],[[2062.3779296875,1262.626831054688,0,35,325.6304931640625,0,1.570796370506287,1,0,0,0,0,[]],138,5919,[[0]],[],[1,0]],[[2068.8447265625,1674.7666015625,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,5920,[[0]],[],[1,"Default",0,1]],[[1731.923950195313,1674.360473632813,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,5921,[[0]],[],[1,"Default",0,1]],[[2063.73681640625,
1656.427978515625,0,35,325.6304931640625,0,1.570796370506287,1,0,0,0,0,[]],138,5922,[[0]],[],[1,0]],[[2103.747314453125,1642.869140625,0,35,327.376220703125,0,3.141592741012573,1,0,0,0,0,[]],138,5923,[[1]],[],[0,0]],[[2086.14697265625,1649.0029296875,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,5924,[[1]],[],[0,"Default",0,1]],[[2085.52294921875,1309.379272460938,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,5925,[[1]],[],[0,"Default",0,1]],[[1722.747192382813,
1641.626831054688,0,35,327.376220703125,0,3.141592741012573,1,0,0,0,0,[]],138,5926,[[1]],[],[0,0]],[[1704.747192382813,1647.626831054688,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,5927,[[1]],[],[0,"Default",0,1]],[[1704.747192382813,1307.626831054688,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,5928,[[1]],[],[0,"Default",0,1]],[[2168.314208984375,1474.047729492188,0,46,402,0,3.141592741012573,1,0.5,0.5,0,0,[]],141,5930,[],[],[0,"Default",0,1]],[[1402.7470703125,
2942.626953125,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4098,[[1],[0],[0]],[[500,1.5,1,180,0,1,300,1,1],[]],[0,"Default",0,1]],[[2410.7470703125,2727.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,12899,[],[],[0,"Default",0,1]],[[2150.7470703125,2720.626953125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,12900,[],[],[0,"Default",0,1]],[[2626.71484375,1366.13232421875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,12902,[],[],[0,"Default",0,
1]],[[2451.139404296875,1364.18359375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,12903,[],[],[0,"Default",0,1]],[[1183.7470703125,2858.626708984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,12904,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,0x4aff70ecf11da,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[936.1349487304688,1214.641845703125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,4099,[],[],[0,"Default",0,1]],[[921.0740966796875,793.3282470703125,0,150,150,0,3.141592741012573,1,0.5,0.5,
0,0,[]],286,4100,[],[],[0,"Default",0,1]],[[2104.03955078125,1285.059814453125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,4101,[],[],[0,"Default",0,1]],[[2085.390380859375,1685.455932617188,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,4102,[],[],[0,"Default",0,1]],[[1124.7470703125,3368.626953125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,4103,[],[],[0,"Default",0,1]],[[1696.7470703125,3354.626953125,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,4104,[],[],[0,"Default",0,1]],[[1696.732055664063,
2931.1220703125,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,4105,[],[],[0,"Default",0,1]],[[1749.884155273438,800.401123046875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4106,[],[],[0,"Default",0,1]],[[2074.655517578125,1147.941528320313,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,4107,[],[],[0,"Default",0,1]],[[2061.94873046875,1839.691284179688,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,4108,[],[],[0,"Default",0,1]],[[1704.593139648438,2168.677734375,0,240,
150,0,0,1,0.5,0.5,0,0,[]],287,4109,[],[],[0,"Default",0,1]],[[1147.540649414063,1753.182373046875,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4110,[],[],[0,"Default",0,1]],[[797.5152587890625,2076.189697265625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,4111,[],[],[0,"Default",0,1]],[[782.1600341796875,2601.122802734375,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4112,[],[],[0,"Default",0,1]],[[1098.1591796875,2979.196044921875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,
[]],287,4113,[],[],[0,"Default",0,1]],[[2801.211181640625,2213.710205078125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4114,[],[],[0,"Default",0,1]],[[2814.1279296875,1965.849365234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,4115,[],[],[0,"Default",0,1]],[[3349.586181640625,1988.383544921875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,4116,[],[],[0,"Default",0,1]],[[3343.72509765625,2215.56640625,0,240,150,0,-0.8726645708084106,1,0.5,0.5,0,0,[]],287,4117,[],[],[0,"Default",
0,1]],[[1313.747314453125,794.6268310546875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4118,[],[],[0,"Default",0,1]],[[1225.747314453125,1203.626708984375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4119,[],[],[0,"Default",0,1]],[[1724.747192382813,2522.626953125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4120,[],[],[0,"Default",0,1]],[[2022.747192382813,2906.626953125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4121,[],[],[0,"Default",0,1]],[[2381.7470703125,
2546.626953125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4122,[],[],[0,"Default",0,1]],[[2504.7470703125,2929.626953125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4123,[],[],[0,"Default",0,1]],[[2426.7470703125,1684.626831054688,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4124,[],[],[0,"Default",0,1]],[[2493.7470703125,1299.626831054688,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4125,[],[],[0,"Default",
0,1]],[[932.8700561523438,924.6875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4126,[],[],[0,"Default",0,1]],[[906.3812255859375,1079.999755859375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4127,[],[],[0,"Default",0,1]],[[1862.121704101563,878.7855224609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4128,[],[],[0,"Default",0,1]],[[1958.870727539063,1010.341979980469,0,165,175,0,-2.356194496154785,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4129,[],[],[0,"Default",0,1]],[[1614.477905273438,1261.881225585938,0,165,175,0,-2.765646934509277,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4130,[],[],[0,"Default",0,1]],[[1588.203735351563,1273.940307617188,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4131,[],[],[0,"Default",0,1]],[[1428.752075195313,1300.7236328125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4132,[],[],[0,"Default",
0,1]],[[1237.919311523438,1298.080078125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4133,[],[],[0,"Default",0,1]],[[1126.239501953125,1271.699462890625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4134,[],[],[0,"Default",0,1]],[[1617.820678710938,1660.40380859375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4135,[],[],[0,"Default",0,1]],[[1448.105102539063,1660.402954101563,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4136,[],[],[0,"Default",0,1]],[[1251.976928710938,1685.905639648438,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4137,[],[],[0,"Default",0,1]],[[1001.370239257813,1660.400512695313,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4138,[],[],[0,"Default",0,1]],[[1113.920532226563,1661.276489257813,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4139,[],[],[0,"Default",0,1]],[[1597.295776367188,1702.064453125,0,165,
175,0,-0.3821766376495361,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4140,[],[],[0,"Default",0,1]],[[1438.004272460938,1755.452270507813,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4141,[],[],[0,"Default",0,1]],[[1289.188598632813,1729.484741210938,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4142,[],[],[0,"Default",0,1]],[[999.5345458984375,1879.0771484375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,
[]],272,4143,[],[],[0,"Default",0,1]],[[887.2115478515625,1954.754272460938,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4144,[],[],[0,"Default",0,1]],[[1960.970336914063,1938.141723632813,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4145,[],[],[0,"Default",0,1]],[[1847.859497070313,2051.4189453125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4146,[],[],[0,"Default",0,1]],[[1577.583618164063,
2189.561279296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4147,[],[],[0,"Default",0,1]],[[1415.396362304688,2163.740966796875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4148,[],[],[0,"Default",0,1]],[[1239.410522460938,2231.60595703125,0,165,175,0,2.753194093704224,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4149,[],[],[0,"Default",0,1]],[[1169.743286132813,2355.9423828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4150,[],[],[0,"Default",0,1]],[[1222.590454101563,2471.272216796875,0,165,175,0,-2.746803283691406,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4151,[],[],[0,"Default",0,1]],[[1342.118774414063,2495.889892578125,0,165,175,0,0.4049794673919678,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4152,[],[],[0,"Default",0,1]],[[1417.800415039063,2632.84423828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4153,[],[],[0,"Default",0,1]],[[1418.409423828125,
2984.82666015625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4154,[],[],[0,"Default",0,1]],[[1392.573486328125,2803.4287109375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4155,[],[],[0,"Default",0,1]],[[784.4505615234375,2279.73828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4156,[],[],[0,"Default",0,1]],[[759.8802490234375,2450.61865234375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4157,[],[],[0,"Default",0,1]],[[911.7369384765625,2738.683837890625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4158,[],[],[0,"Default",0,1]],[[995.1301879882812,2860.203369140625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4159,[],[],[0,"Default",0,1]],[[1119.033203125,3181.86376953125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4160,[],[],[0,"Default",
0,1]],[[1258.424560546875,3355.21435546875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4161,[],[],[0,"Default",0,1]],[[1424.164306640625,3381.2353515625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4162,[],[],[0,"Default",0,1]],[[1561.342041015625,3357.2626953125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4163,[],[],[0,"Default",0,1]],[[1706.681030273438,3047.703125,0,165,175,0,1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4164,[],[],[0,"Default",0,1]],[[1681.882568359375,3211.90966796875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4165,[],[],[0,"Default",0,1]],[[2914.405517578125,2866.5927734375,0,165,175,0,-0.4049389362335205,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4166,[],[],[0,"Default",0,1]],[[3093.94140625,2782.71923828125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4167,[],[],[0,"Default",0,
1]],[[3196.16357421875,2603.846923828125,0,165,175,0,-1.185403943061829,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4168,[],[],[0,"Default",0,1]],[[3276.759765625,2399.3984375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4169,[],[],[0,"Default",0,1]],[[2750.5927734375,2519.970458984375,0,240,150,0,0.03183901309967041,1,0.5,0.5,0,0,[]],287,4170,[],[],[0,"Default",0,1]],[[2869.19287109375,2411.850830078125,0,240,150,0,-1.005188345909119,1,0.5,0.5,0,0,[]],
287,4171,[],[],[0,"Default",0,1]],[[2875.74658203125,1824.093505859375,0,240,150,0,-1.39923369884491,1,0.5,0.5,0,0,[]],287,4172,[],[],[0,"Default",0,1]],[[2788.6005859375,1701.834106445313,0,240,150,0,-2.453734874725342,1,0.5,0.5,0,0,[]],287,4173,[],[],[0,"Default",0,1]],[[3283.6181640625,1806.45166015625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4174,[],[],[0,"Default",0,1]],[[3216.32080078125,1641.2587890625,0,165,175,0,-1.981069564819336,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4175,[],[],[0,"Default",0,1]],[[3119.10693359375,1442.5390625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4176,[],[],[0,"Default",0,1]],[[2946.12353515625,1351.0419921875,0,165,175,0,-2.748725891113281,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4177,[],[],[0,"Default",0,1]]],[]],["hud",11,0x88aafe5103fc1,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv13",8E3,6E3,!1,"Levels",0x928ac81cbb61,[["bg",0,60760192737129,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-577,-280,0,9538,6589,0,0,1,0,0,0,0,[]],100,5931,[],[],[0,0]]],[]],["halo",1,96924536190455,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x644992e2f6acf,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1253,1952,0,3228,480,0,0,1,0,0,0,0,[]],122,6034,[],[],[0,0]],[[3714,3011,0,899,480,0,1.570796370506287,1,0,0,0,0,[]],121,6036,[],[],[0,0]],[[4921,3469,0,746,480,0,1.570796370506287,1,0,0,0,0,[]],121,6037,[],[],[0,0]],[[4529,4417,0,512,512,0,0,1,0.5,0.5,0,0,[]],231,
6038,[],[],[0,"Default",0,1]],[[3548,4377,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,6039,[],[],[0,"Default",0,1]],[[4019,4553,0,512,512,0,0,1,0.5,0.5,0,0,[]],230,6035,[],[],[0,"Default",0,1]],[[4219,3219,0,512,512,0,-2.356194734573364,1,0.5,0.5,0,0,[]],231,6040,[],[],[0,"Default",0,1]],[[3796,2731,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],231,6041,[],[],[0,"Default",0,1]],[[4548,1931.77734375,0,815,1432.222778320313,0,0,1,0,0,0,0,[]],124,6042,[],[],[0,0]],[[5788,2173,0,600,292,0,0,
1,0,0,0,0,[]],123,6043,[],[],[0,0]],[[6087,2460,0,279,715,0,0,1,0,0,0,0,[]],123,6044,[],[],[0,0]],[[5363,3233,0,700,350,0,0,1,0,0,0,0,[]],120,6045,[],[],[0,0]],[[5185,1582,0,700,350,0,0,1,0,0,0,0,[]],120,6046,[],[],[0,0]],[[2900,2430,0,839,39,0,0,1,0,0,0,0,[]],109,6047,[],[],[0,0]],[[3871,3002,0,176,408,0,0,1,0,0,0,0,[]],109,6048,[],[],[0,0]],[[4032,3001,0,382,34,0,0,1,0,0,0,0,[]],109,6049,[],[],[0,0]],[[4437,3364,0,926,108,0,0,1,0,0,0,0,[]],109,6050,[],[],[0,0]],[[4274.50634765625,4671.2841796875,
0,226.51708984375,108,0,0,1,0,0,0,0,[]],109,6051,[],[],[0,0]],[[3291,3902,0,403,220,0,0,1,0,0,0,0,[]],109,6052,[],[],[0,0]],[[3662,4107.6826171875,0,38.61669921875,119.31689453125,0,0,1,0,0,0,0,[]],109,6053,[],[],[0,0]],[[3688.398681640625,4201.412109375,0,153.70556640625,37.58011627197266,0,0.7853981852531433,1,0,0,0,0,[]],109,6054,[],[],[0,0]],[[3515.115966796875,2688.361083984375,0,401,146,0,0.7853981852531433,1,0,0,0,0,[]],109,6055,[],[],[0,0]],[[3796.260498046875,2405.739501953125,0,45,411,0,
0.7853981852531433,1,0,0,0,0,[]],109,6056,[],[],[0,0]],[[3778,2421,0,274.57177734375,55,0,0,1,0,0,0,0,[]],109,6057,[],[],[0,0]],[[4050.94580078125,2678.161376953125,0,498,158,0,0,1,0,0,0,0,[]],109,6058,[],[],[0,0]],[[4052,2523,0,497,160,0,0,1,0,0,0,0,[]],125,6059,[],[],[0,0]],[[4051,2412,0,498,112,0,0,1,0,0,0,0,[]],109,6060,[],[],[0,0]],[[4478.9736328125,2044,0,70.31005859375,375,0,0,1,0,0,0,0,[]],109,6061,[],[],[0,0]],[[5363,2826,0,310.8515625,411.776611328125,0,0,1,0,0,0,0,[]],109,6062,[],[],[0,
0]],[[6388,2324,0,67,654,0,0,1,0,0,0,0,[]],109,6063,[],[],[0,0]],[[6365.39892578125,2464.470703125,0,67,568.532470703125,0,0,1,0,0,0,0,[]],109,6064,[],[],[0,0]],[[5006.12744140625,1683.898559570313,0,179,248,0,0,1,0,0,0,0,[]],109,6065,[],[],[0,0]],[[5949,2037.585693359375,0,379.39306640625,135.414306640625,0,0,1,0,0,0,0,[]],109,6066,[],[],[0,0]],[[5824.37890625,1976.694458007813,0,453.02001953125,64.608154296875,0,0,1,0,0,0,0,[]],109,6067,[],[],[0,0]],[[5777.6591796875,1932.085815429688,0,453.02001953125,
64.608154296875,0,0,1,0,0,0,0,[]],109,6068,[],[],[0,0]],[[5718.89599609375,1932.795288085938,0,104.66455078125,29.9144287109375,0,0,1,0,0,0,0,[]],109,6069,[],[],[0,0]],[[5884.99658203125,1735.248901367188,0,158.478515625,203.3828125,0,0,1,0,0,0,0,[]],109,6070,[],[],[0,0]],[[5965.00830078125,1822.675170898438,0,199.5400390625,121.9564208984375,0,0,1,0,0,0,0,[]],109,6071,[],[],[0,0]],[[5807.40869140625,2151.7412109375,0,152.82080078125,22.1234130859375,0,0,1,0,0,0,0,[]],109,6072,[],[],[0,0]],[[5878.96728515625,
2129.4658203125,0,86.16748046875,23.7403564453125,0,0,1,0,0,0,0,[]],109,6073,[],[],[0,0]],[[5362.958984375,2712.247802734375,0,60.783203125,22.1234130859375,0,0,1,0,0,0,0,[]],109,6074,[],[],[0,0]],[[5394.81494140625,2694.546142578125,0,60.783203125,22.1234130859375,0,0,1,0,0,0,0,[]],109,6075,[],[],[0,0]],[[5429.5087890625,2675.434326171875,0,60.783203125,22.1234130859375,0,0,1,0,0,0,0,[]],109,6076,[],[],[0,0]],[[5470.58740234375,2656.322509765625,0,60.783203125,22.1234130859375,0,0,1,0,0,0,0,[]],
109,6077,[],[],[0,0]],[[5504.57177734375,2642.868896484375,0,60.783203125,22.1234130859375,0,0,1,0,0,0,0,[]],109,6078,[],[],[0,0]],[[5361.3779296875,2340.82275390625,0,162.73583984375,371.8980712890625,0,0,1,0,0,0,0,[]],109,6079,[],[],[0,0]],[[5490.94677734375,2279.221923828125,0,162.73583984375,371.8980712890625,0,0,1,0,0,0,0,[]],109,6080,[],[],[0,0]],[[5625.48193359375,2218.33056640625,0,162.73583984375,371.8980712890625,0,0,1,0,0,0,0,[]],109,6081,[],[],[0,0]],[[5427.94384765625,2315.33447265625,
0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6082,[],[],[0,0]],[[5575.92431640625,2257.2724609375,0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6083,[],[],[0,0]],[[5726.7421875,2187.885009765625,0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6084,[],[],[0,0]],[[5644.61962890625,2572.353271484375,0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6085,[],[],[0,0]],[[5609.21630859375,2589.35400390625,0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6086,[],
[],[0,0]],[[5767.111328125,2522.08642578125,0,62.91162109375,36.9874267578125,0,0,1,0,0,0,0,[]],109,6087,[],[],[0,0]],[[5784.8125,2464.73388671875,0,141.50439453125,79.4676513671875,0,0,1,0,0,0,0,[]],109,6088,[],[],[0,0]],[[5900.21044921875,2463.315185546875,0,111.05029296875,34.8590087890625,0,0,1,0,0,0,0,[]],109,6089,[],[],[0,0]],[[5362,3583.000244140625,0,369.1806640625,34.8590087890625,0,0,1,0,0,0,0,[]],109,6090,[],[],[0,0]],[[4973,3467,0,391,43,0,0,1,0,0,0,0,[]],109,6091,[],[],[0,0]],[[5086,
3507,0,277,43,0,0,1,0,0,0,0,[]],109,6092,[],[],[0,0]],[[5243,3540,0,122,71,0,0,1,0,0,0,0,[]],109,6093,[],[],[0,0]],[[5161,3513,0,122,71,0,0,1,0,0,0,0,[]],109,6094,[],[],[0,0]],[[5057,3500,0,55,31,0,0,1,0,0,0,0,[]],109,6095,[],[],[0,0]],[[4854.578125,4214.32568359375,0,55,31,0,0,1,0,0,0,0,[]],109,6096,[],[],[0,0]],[[4886.8671875,4203.5732421875,0,55,31,0,0,1,0,0,0,0,[]],109,6097,[],[],[0,0]],[[4853.95947265625,4238.38427734375,0,55,81.638671875,0,0,1,0,0,0,0,[]],109,6098,[],[],[0,0]],[[4760.8974609375,
4214.326171875,0,101.2138671875,192.4306640625,0,0,1,0,0,0,0,[]],109,6099,[],[],[0,0]],[[4297.1943359375,4226.841796875,0,82.84912109375,75.310546875,0,0,1,0,0,0,0,[]],109,6100,[],[],[0,0]],[[4425.7724609375,4141.41748046875,0,82.84912109375,147.38330078125,0,0.7853981852531433,1,0,0,0,0,[]],109,6101,[],[],[0,0]],[[3646.8642578125,4521.134765625,0,167,147,0,0.7853981852531433,1,0,0,0,0,[]],109,6102,[],[],[0,0]],[[3597,4636,0,167,147,0,0,1,0,0,0,0,[]],109,6103,[],[],[0,0]],[[3260,2792,0,242,231,0,
0,1,0,0,0,0,[]],109,6104,[],[],[0,0]],[[4915.96630859375,1761.953369140625,0,94.15869140625,171.5260009765625,0,0,1,0,0,0,0,[]],109,6105,[],[],[0,0]],[[4857.34912109375,1761.10205078125,0,94.15869140625,171.5260009765625,0,0,1,0,0,0,0,[]],109,6106,[],[],[0,0]],[[4789.3876953125,1868.16259765625,0,94.15869140625,67.865478515625,0,0,1,0,0,0,0,[]],109,6107,[],[],[0,0]],[[5647.0791015625,3195.865234375,0,423,38,0,0,1,0,0,0,0,[]],109,6108,[],[],[0,0]],[[5743,3175,0,565,38,0,0,1,0,0,0,0,[]],109,6109,[],
[],[0,0]],[[5807,3142,0,283,38,0,0,1,0,0,0,0,[]],109,6110,[],[],[0,0]],[[6057,2759,0,30,385,0,0,1,0,0,0,0,[]],109,6111,[],[],[0,0]],[[5977,2838,0,85,315,0,0,1,0,0,0,0,[]],109,6112,[],[],[0,0]],[[5890,3E3,0,119,210,0,0,1,0,0,0,0,[]],109,6113,[],[],[0,0]],[[5835,3079,0,119,129,0,0,1,0,0,0,0,[]],109,6114,[],[],[0,0]],[[5362,1933,0,69,414,0,0,1,0,0,0,0,[]],109,6115,[],[],[0,0]],[[5387,2008,0,69,311,0,0,1,0,0,0,0,[]],109,6116,[],[],[0,0]],[[5443,2068,0,109,238,0,0,1,0,0,0,0,[]],109,6117,[],[],[0,0]],[[3570,
2940,0,154,154,0,0,1,0.5,0.5,0,0,[]],108,6118,[],[],[0,"Default",0,1]],[[3767.6748046875,4525.61767578125,0,177,177,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,6119,[],[],[0,"Default",0,1]],[[4445.39208984375,3490.01953125,0,197.4599304199219,197.4599304199219,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,6120,[],[],[0,"Default",0,1]],[[4487.6845703125,3311.401611328125,0,130.9961853027344,130.9961853027344,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,6121,[],[],[0,"Default",0,1]],[[4667.84228515625,4311.82080078125,
0,196.4142150878906,196.4142150878906,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,6122,[],[],[0,"Default",0,1]],[[5921.9091796875,2071.70751953125,0,67.40177917480469,67.40177917480469,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,6123,[],[],[0,"Default",0,1]],[[5923.2685546875,2104.08837890625,0,51.595703125,39.4027099609375,0,0,1,0,0,0,0,[]],109,6124,[],[],[0,0]],[[6166.48486328125,3316.462890625,0,211.9924926757813,211.9924926757813,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,6125,[],[],[0,"Default",0,
1]],[[5777,3133,0,119,60,0,0,1,0,0,0,0,[]],109,6126,[],[],[0,0]],[[4422.09765625,3001.524658203125,0,193.1959838867188,42.823486328125,0,0.7853981852531433,1,0,0,0,0,[]],109,6127,[],[],[0,0]],[[4549,3169,0,30.19933700561523,30.19933700561523,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,6128,[],[],[0,"Default",0,1]],[[4477,2775,0,74,169,0,0,1,0,0,0,0,[]],109,6447,[],[],[0,0]],[[761,2162,0,710,442,0,0,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,6180,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,
0x4826944b64ff4,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0x3d21fc1f1023e,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3961,3209,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6294,[],[],[1,"Default",0,1]],[[4078,3209,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6295,[],[],[1,"Default",0,1]],[[4204,3209,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6296,[],[],[1,"Default",0,1]],[[4346,3225,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6297,[],[],[1,"Default",0,1]],[[4438,3301,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6298,[],[],[1,"Default",0,1]],[[4532,
3411,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6299,[],[],[1,"Default",0,1]],[[4620,3526,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6300,[],[],[1,"Default",0,1]],[[4694,3661,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6301,[],[],[1,"Default",0,1]],[[4694,3769,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6302,[],[],[1,"Default",0,1]],[[4715,3985,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6303,[],[],[1,"Default",0,1]],[[4681,4095,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6304,[],[],[1,"Default",0,1]],[[4638,4247,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6305,[],[],[1,"Default",
0,1]],[[4571,4353,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6306,[],[],[1,"Default",0,1]],[[4407,4445,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6307,[],[],[1,"Default",0,1]],[[4263,4495,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6308,[],[],[1,"Default",0,1]],[[4040,4506,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6309,[],[],[1,"Default",0,1]],[[3869,4515,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6310,[],[],[1,"Default",0,1]],[[3700,4468,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6311,[],[],[1,"Default",0,1]],[[3531,4317,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6312,[],
[],[1,"Default",0,1]],[[3473,4186,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6313,[],[],[1,"Default",0,1]],[[3486,4002,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6314,[],[],[1,"Default",0,1]],[[3485,3784,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6315,[],[],[1,"Default",0,1]],[[3485,3649,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6316,[],[],[1,"Default",0,1]],[[3474,3487,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6317,[],[],[1,"Default",0,1]],[[3467,3357,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6318,[],[],[1,"Default",0,1]],[[3467,3159,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,6319,[],[],[1,"Default",0,1]],[[3499,2972,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6320,[],[],[1,"Default",0,1]],[[3636,2831,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6321,[],[],[1,"Default",0,1]],[[3742,2762,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6322,[],[],[1,"Default",0,1]],[[3848,2703,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6323,[],[],[1,"Default",0,1]],[[3994,2636,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6324,[],[],[1,"Default",0,1]],[[4158,2613,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6325,[],[],[1,"Default",0,1]],[[4372,2516,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,6326,[],[],[1,"Default",0,1]],[[4374,2627,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6327,[],[],[1,"Default",0,1]],[[4374,2744,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6328,[],[],[1,"Default",0,1]],[[4559,2584,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6329,[],[],[1,"Default",0,1]],[[4566,2503,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6330,[],[],[1,"Default",0,1]],[[4665,2505,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6331,[],[],[1,"Default",0,1]],[[4661,2568,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6332,[],[],[1,"Default",0,1]],[[4746,
2528,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6333,[],[],[1,"Default",0,1]],[[4629,2796,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6334,[],[],[1,"Default",0,1]],[[4800,2722,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6335,[],[],[1,"Default",0,1]],[[4708,2771,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6336,[],[],[1,"Default",0,1]],[[4661,2936,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6337,[],[],[1,"Default",0,1]],[[4739,3064,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6338,[],[],[1,"Default",0,1]],[[4780,3179,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6339,[],[],[1,"Default",
0,1]],[[4807,2778,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6340,[],[],[1,"Default",0,1]],[[4856,2875,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6341,[],[],[1,"Default",0,1]],[[4512,3262,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6342,[],[],[1,"Default",0,1]],[[4609,3343,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6343,[],[],[1,"Default",0,1]],[[4697,3433,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6344,[],[],[1,"Default",0,1]],[[4789,3530,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6345,[],[],[1,"Default",0,1]],[[4850,3122,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6346,[],
[],[1,"Default",0,1]],[[4952,3246,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6347,[],[],[1,"Default",0,1]],[[5046,3316,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6348,[],[],[1,"Default",0,1]],[[5145,3379,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6349,[],[],[1,"Default",0,1]],[[5258,3420,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6350,[],[],[1,"Default",0,1]],[[5359,3442,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6351,[],[],[1,"Default",0,1]],[[5402,3332,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6352,[],[],[1,"Default",0,1]],[[5566,3332,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,6353,[],[],[1,"Default",0,1]],[[5575,3512,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6354,[],[],[1,"Default",0,1]],[[5778,3496,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6355,[],[],[1,"Default",0,1]],[[5782,3325,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6356,[],[],[1,"Default",0,1]],[[5361,3120,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6357,[],[],[1,"Default",0,1]],[[5568,3132,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6358,[],[],[1,"Default",0,1]],[[5550,2963,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6359,[],[],[1,"Default",0,1]],[[5310,3010,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,6360,[],[],[1,"Default",0,1]],[[5116,2992,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6361,[],[],[1,"Default",0,1]],[[5301,2940,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6362,[],[],[1,"Default",0,1]],[[5018,2796,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6363,[],[],[1,"Default",0,1]],[[5189,2735,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6364,[],[],[1,"Default",0,1]],[[5122,2576,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6365,[],[],[1,"Default",0,1]],[[4971,2636,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6366,[],[],[1,"Default",0,1]],[[4924,
2431,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6367,[],[],[1,"Default",0,1]],[[5082,2368,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6368,[],[],[1,"Default",0,1]],[[4650,2323,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6369,[],[],[1,"Default",0,1]],[[4762,2327,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6370,[],[],[1,"Default",0,1]],[[4710,2176,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6371,[],[],[1,"Default",0,1]],[[4812,2206,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6372,[],[],[1,"Default",0,1]],[[4830,2098,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6373,[],[],[1,"Default",
0,1]],[[4959,1981,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6374,[],[],[1,"Default",0,1]],[[5053,1918,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6375,[],[],[1,"Default",0,1]],[[5157,1870,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6376,[],[],[1,"Default",0,1]],[[5062,2318,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6377,[],[],[1,"Default",0,1]],[[5148,2255,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6378,[],[],[1,"Default",0,1]],[[5229,2143,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6379,[],[],[1,"Default",0,1]],[[5346,2080,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6380,[],
[],[1,"Default",0,1]],[[5409,2201,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6381,[],[],[1,"Default",0,1]],[[5247,2289,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6382,[],[],[1,"Default",0,1]],[[4938,2055,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6383,[],[],[1,"Default",0,1]],[[4851,2170,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6384,[],[],[1,"Default",0,1]],[[4781,2287,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6385,[],[],[1,"Default",0,1]],[[5283,1891,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6386,[],[],[1,"Default",0,1]],[[5238,1758,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,6387,[],[],[1,"Default",0,1]],[[5141,1956,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6388,[],[],[1,"Default",0,1]],[[5474,1696,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6389,[],[],[1,"Default",0,1]],[[5515,1831,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6390,[],[],[1,"Default",0,1]],[[5625,1786,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6391,[],[],[1,"Default",0,1]],[[5742,1834,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6392,[],[],[1,"Default",0,1]],[[5846,1879,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6393,[],[],[1,"Default",0,1]],[[5949,1919,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,6394,[],[],[1,"Default",0,1]],[[5963,1978,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6395,[],[],[1,"Default",0,1]],[[6053,1935,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6396,[],[],[1,"Default",0,1]],[[6075,2149,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6397,[],[],[1,"Default",0,1]],[[6233,2102,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6398,[],[],[1,"Default",0,1]],[[6123,2314,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6399,[],[],[1,"Default",0,1]],[[5365,2561,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6400,[],[],[1,"Default",0,1]],[[5320,
2492,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6401,[],[],[1,"Default",0,1]],[[5435,2453,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6402,[],[],[1,"Default",0,1]],[[5529,2415,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6403,[],[],[1,"Default",0,1]],[[5637,2458,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6404,[],[],[1,"Default",0,1]],[[5779,2390,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6405,[],[],[1,"Default",0,1]],[[5903,2345,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6406,[],[],[1,"Default",0,1]],[[6117,2275,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6407,[],[],[1,"Default",
0,1]],[[6223,2325,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6408,[],[],[1,"Default",0,1]],[[6268,2481,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6409,[],[],[1,"Default",0,1]],[[6270,2627,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6410,[],[],[1,"Default",0,1]],[[6249,2802,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6411,[],[],[1,"Default",0,1]],[[6227,2928,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6412,[],[],[1,"Default",0,1]],[[6168,3051,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6413,[],[],[1,"Default",0,1]],[[6098,3141,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6414,[],
[],[1,"Default",0,1]],[[6018,3228,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6415,[],[],[1,"Default",0,1]],[[5966,3278,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6416,[],[],[1,"Default",0,1]],[[5905,3357,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6417,[],[],[1,"Default",0,1]],[[5777,3478,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6418,[],[],[1,"Default",0,1]],[[5779,3305,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6419,[],[],[1,"Default",0,1]],[[4492,2127,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6420,[],[],[1,"Default",0,1]],[[4424,2271,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,6421,[],[],[1,"Default",0,1]],[[4300,2215,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6422,[],[],[1,"Default",0,1]],[[4174,2224,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6423,[],[],[1,"Default",0,1]],[[4003,2244,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6424,[],[],[1,"Default",0,1]],[[3902,2224,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6425,[],[],[1,"Default",0,1]],[[3749,2231,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6426,[],[],[1,"Default",0,1]],[[3614,2237,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6427,[],[],[1,"Default",0,1]],[[3487,2242,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,6428,[],[],[1,"Default",0,1]],[[3311,2233,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6429,[],[],[1,"Default",0,1]],[[3165,2233,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6430,[],[],[1,"Default",0,1]],[[2942,2240,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6431,[],[],[1,"Default",0,1]],[[2804,2208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6432,[],[],[1,"Default",0,1]],[[2645,2212,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6433,[],[],[1,"Default",0,1]],[[2505,2197,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6434,[],[],[1,"Default",0,1]],[[2318,
2208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6435,[],[],[1,"Default",0,1]],[[2197,2208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6436,[],[],[1,"Default",0,1]],[[1972,2215,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6437,[],[],[1,"Default",0,1]],[[1796,2208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6438,[],[],[1,"Default",0,1]],[[1605,2208,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6439,[],[],[1,"Default",0,1]],[[1477,2193,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6440,[],[],[1,"Default",0,1]],[[1377,2222,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,6441,[],[],[1,"Default",
0,1]]],[]],["arenaBG",5,7763293451752892,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3292,2214,0,520,520,0,0,1,0.5,0.5,0,0,[]],74,4178,[[0],[0],[5],[150],[0],[20]],[],[0,"Default",0,1]],[[3121,2214,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12920,[],[],[1,"Default",0,1]],[[4096,3210,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12905,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,0xf5a80b5ea8e8a,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x63e6f25413b5c,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],
[]],["Layer 0",8,0x9fb2378f193fd,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4014,3207,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,4179,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,9149522609941116,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3861,3206,0,400,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4180,[],[[1]],[1,"Default",0,1]],[[4137,2991,0,586,34,0,0,1,0.5,0.5,0,0,[]],6,4181,[],[[1]],[1,"Default",0,1]],[[4044,3421,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4182,[],[[1]],[1,"Default",
0,1]],[[4373,3558,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4183,[],[[1]],[1,"Default",0,1]],[[4669,3247,0,735,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4184,[],[[1]],[1,"Default",0,1]],[[4509,3888,0,400,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4185,[],[[1]],[1,"Default",0,1]],[[4914,3886,0,803,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4186,[],[[1]],[1,"Default",0,1]],[[4372,4215,0,400,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4187,[],[[1]],[1,"Default",0,1]],[[4656,4534,0,744,34,0,
2.356194496154785,1,0.5,0.5,0,0,[]],6,4188,[],[[1]],[1,"Default",0,1]],[[4044,4350,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4189,[],[[1]],[1,"Default",0,1]],[[4035,4778,0,751,34,0,0,1,0.5,0.5,0,0,[]],6,4190,[],[[1]],[1,"Default",0,1]],[[3780,4274,0,222,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4191,[],[[1]],[1,"Default",0,1]],[[3475,4579,0,574,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4192,[],[[1]],[1,"Default",0,1]],[[3708,3641,0,1129,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4193,[],[[1]],[1,"Default",
0,1]],[[3280,3652,0,1501,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4194,[],[[1]],[1,"Default",0,1]],[[3829,2963,0,358,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4195,[],[[1]],[1,"Default",0,1]],[[3531,2658,0,719,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4196,[],[[1]],[1,"Default",0,1]],[[4232,2843,0,586,34,0,0,1,0.5,0.5,0,0,[]],6,4197,[],[[1]],[1,"Default",0,1]],[[4138,2411,0,751,34,0,0,1,0.5,0.5,0,0,[]],6,4198,[],[[1]],[1,"Default",0,1]],[[4791,1912,0,380,34,0,-0.7853984832763672,1,0.5,0.5,0,0,
[]],6,4199,[],[[1]],[1,"Default",0,1]],[[5103,1707,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4200,[],[[1]],[1,"Default",0,1]],[[5477,1631,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4201,[],[[1]],[1,"Default",0,1]],[[5110,3547,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4202,[],[[1]],[1,"Default",0,1]],[[4797,3334,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4203,[],[[1]],[1,"Default",0,1]],[[5486,3622,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4204,[],[[1]],[1,"Default",0,1]],[[4586,3022,0,400,34,
0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4205,[],[[1]],[1,"Default",0,1]],[[5857,1708,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4206,[],[[1]],[1,"Default",0,1]],[[6165.1572265625,1922.1572265625,0,419.3547973632813,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4207,[],[[1]],[1,"Default",0,1]],[[6378,2250,0,415,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4208,[],[[1]],[1,"Default",0,1]],[[6384,3016,0,405,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4209,[],[[1]],[1,"Default",0,1]],[[5859,3545,0,
400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4210,[],[[1]],[1,"Default",0,1]],[[6172,3332,0,400,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4211,[],[[1]],[1,"Default",0,1]],[[4664.91552734375,2413.18310546875,0,280.8984375,28.215576171875,0,0,1,0.5,0.5,0,0,[]],28,4212,[[0]],[[1]],[1,"Default",0,1]],[[4706.6513671875,2801.8642578125,0,94,329,0,1.178097248077393,1,0.5,0.5,0,0,[]],30,4213,[[0],[8]],[],[1,"Default",0,1]],[[4822,2527.926025390625,0,169.14794921875,34,0,1.570796370506287,1,0.5,0.5,
0,0,[]],6,4214,[],[[1]],[1,"Default",0,1]],[[5483.2939453125,2096.54443359375,0,362,34,0,1.178537011146545,1,0.5,0.5,0,0,[]],6,4215,[],[[1]],[1,"Default",0,1]],[[5069.314453125,3063.31396484375,0,274.4034423828125,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4216,[],[[1]],[1,"Default",0,1]],[[5245,3190,0,182,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4217,[],[[1]],[1,"Default",0,1]],[[5669.2109375,3416.278076171875,0,359.5166015625,33.4609375,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,4218,[[6]],[[1]],
[1,"Default",0,1]],[[5556,2857,0,266,34,0,0,1,0.5,0.5,0,0,[]],6,4219,[],[[1]],[1,"Default",0,1]],[[5406,2846,0,86,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4220,[],[[1]],[1,"Default",0,1]],[[5346,2806,0,94,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4221,[],[[1]],[1,"Default",0,1]],[[5672,3043,0,360,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4222,[],[[1]],[1,"Default",0,1]],[[5554,2271,0,832,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4223,[],[[1]],[1,"Default",0,1]],[[4894.796875,2761.43212890625,
0,312.4258422851563,33.89088439941406,0,1.178097248077393,1,0.5,0.5,0,0,[]],28,4224,[[2]],[[1]],[1,"Default",0,1]],[[4966.02001953125,2941.221435546875,0,63.3447380065918,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4225,[],[[1]],[1,"Default",0,1]],[[4666.056640625,2655.89111328125,0,285.9673461914063,33.13241958618164,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],28,4226,[[0]],[[0]],[1,"Default",0,1]],[[4496,2628,0,387.923583984375,35.79296875,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,4227,[[0]],[[0]],[1,
"Default",0,1]],[[5738,3181,0,165,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4228,[],[[1]],[1,"Default",0,1]],[[5895,3068,0,254,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4229,[],[[1]],[1,"Default",0,1]],[[6028,2865,0,254,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4230,[],[[1]],[1,"Default",0,1]],[[6457,2631,0,405,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4231,[],[[1]],[1,"Default",0,1]],[[6075,2604.102294921875,0,318.79541015625,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4232,[],[[1]],[1,"Default",
0,1]],[[5694,2613,0,828,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4233,[],[[1]],[1,"Default",0,1]],[[5251.0595703125,2596.2861328125,0,317.0064697265625,34.62181854248047,0,1.178097248077393,1,0.5,0.5,0,0,[]],28,4234,[[4]],[[1]],[1,"Default",0,1]],[[5140.45654296875,2861.34423828125,0,343.6099548339844,34.55245208740234,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],28,4235,[[2]],[[1]],[1,"Default",0,1]],[[5007.6318359375,2506.39306640625,0,333.9020080566406,34.16901016235352,0,-0.3926992416381836,1,
0.5,0.5,0,0,[]],28,4236,[[4]],[[1]],[1,"Default",0,1]],[[4857.4052734375,2360.6796875,0,193.1567687988281,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4237,[],[[1]],[1,"Default",0,1]],[[5004.0390625,2164.960693359375,0,317.3744506835938,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4238,[],[[1]],[1,"Default",0,1]],[[4216,2037,0,913,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4239,[],[[1]],[1,"Default",0,1]],[[5350.37939453125,1783.101318359375,0,268.0215454101563,30.29844856262207,0,1.178097248077393,
1,0.5,0.5,0,0,[]],28,4240,[[6]],[[1]],[1,"Default",0,1]],[[6010.5048828125,2278.9365234375,0,317.8757934570313,30.60992050170898,0,1.178097248077393,1,0.5,0.5,0,0,[]],28,4241,[[2]],[[0]],[1,"Default",0,1]],[[6070.43994140625,2029.28076171875,0,262.1375122070313,28.01176834106445,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],28,4242,[[6]],[[1]],[1,"Default",0,1]],[[5885,2053,0,169,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4243,[],[[1]],[1,"Default",0,1]],[[5752,1964,0,180,34,0,0.3926990926265717,1,0.5,
0.5,0,0,[]],6,4244,[],[[1]],[1,"Default",0,1]],[[5539,1929,0,276,34,0,0,1,0.5,0.5,0,0,[]],6,4245,[],[[1]],[1,"Default",0,1]],[[5262.30908203125,2002.317138671875,0,293.9489135742188,30.20487976074219,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],28,4246,[[4]],[[1]],[1,"Default",0,1]],[[4572.3896484375,2224.09326171875,0,346.9533996582031,33.22511291503906,0,-1.178097248077393,1,0.5,0.5,0,0,[]],28,4247,[[7]],[[1]],[1,"Default",0,1]],[[5231.6220703125,2957.0419921875,0,95,330,0,0.7853981852531433,1,0.5,0.5,
0,0,[]],30,4248,[[0],[2]],[],[1,"Default",0,1]],[[5112.1708984375,2775.41845703125,0,88,352,0,1.168260097503662,1,0.5,0.5,0,0,[]],30,4249,[[3],[6]],[],[1,"Default",0,1]],[[4677,3983,0,48,48,0,2.181661605834961,1,0.5,0.5,0,0,[]],21,4250,[],[],[0,"Default",0,1]],[[4887,3253,0,48,48,0,0.8726646304130554,1,0.5,0.5,0,0,[]],21,4251,[],[],[0,"Default",0,1]],[[5023,2395,0,48,48,0,-1.134464025497437,1,0.5,0.5,0,0,[]],21,4252,[],[],[0,"Default",0,1]],[[4713.6953125,2285.03369140625,0,94,264,0,-1.178097248077393,
1,0.5,0.5,0,0,[]],30,4253,[[5],[0]],[],[1,"Default",0,1]],[[4853.7099609375,2080.816162109375,0,94,283,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],30,4254,[[5],[6]],[],[1,"Default",0,1]],[[5449.15283203125,2513.127197265625,0,94,323,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],30,4255,[[2],[4]],[],[1,"Default",0,1]],[[5493,3221.09375,0,312,33.8125,0,0,1,0.5,0.5,0,0,[]],28,4256,[[3]],[[0]],[1,"Default",0,1]],[[5573.4287109375,2464.93359375,0,94,322,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],30,4257,[[1],[8]],
[],[1,"Default",0,1]],[[6014.77294921875,3220.3076171875,0,101,334,0,2.371198654174805,1,0.5,0.5,0,0,[]],30,4258,[[6],[8]],[],[1,"Default",0,1]],[[5490,1772,0,107,257,0,0.002369876019656658,1,0.5,0.5,0,0,[]],30,4259,[[9],[7]],[],[1,"Default",0,1]],[[5261.7431640625,2002.5078125,0,293.8067626953125,28.11495208740234,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],28,4260,[[9]],[[0]],[1,"Default",0,1]],[[4664.3896484375,2413.4130859375,0,279.85400390625,29.421142578125,0,0,1,0.5,0.5,0,0,[]],28,4261,[[9]],[[0]],
[1,"Default",0,1]],[[3725.338134765625,1988.338134765625,0,136,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4262,[],[[1]],[1,"Default",0,1]],[[3287.5,1944,0,804,34,0,0,1,0.5,0.5,0,0,[]],6,4263,[],[[1]],[1,"Default",0,1]],[[3315.5,2484,0,782,34,0,0,1,0.5,0.5,0,0,[]],6,4264,[],[[1]],[1,"Default",0,1]],[[2864.01513671875,1972.984375,0,95,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4265,[],[[1]],[1,"Default",0,1]],[[2892.722412109375,2444.722412109375,0,123,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4266,
[],[[1]],[1,"Default",0,1]],[[2071,2407,0,1593,34,0,0,1,0.5,0.5,0,0,[]],6,4267,[],[[1]],[1,"Default",0,1]],[[2072,2001,0,1542,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4268,[],[[1]],[1,"Default",0,1]],[[1320,2193,0,461,85,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,4269,[],[],[1,"Default",0,1]],[[4263,3211,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4270,[],[],[0,"Default",0,1]],[[4460,3235,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4271,[],[],[0,"Default",0,1]],[[4621,3311,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4272,[],[],[0,
"Default",0,1]],[[4753,3418,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4273,[],[],[0,"Default",0,1]],[[4836,3544,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4274,[],[],[0,"Default",0,1]],[[4811,3709,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4275,[],[],[0,"Default",0,1]],[[4739,3856,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4276,[],[],[0,"Default",0,1]],[[4579,4110,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4277,[],[],[0,"Default",0,1]],[[4422,4262,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4278,[],[],[0,"Default",0,1]],[[4276,4419,0,50,50,0,0,1,0.5,0.5,0,
0,[]],31,4279,[],[],[0,"Default",0,1]],[[4068,4515,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4280,[],[],[0,"Default",0,1]],[[3795,4561,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4281,[],[],[0,"Default",0,1]],[[3510,4476,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4282,[],[],[0,"Default",0,1]],[[3353,4189,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4283,[],[],[0,"Default",0,1]],[[3353,3870,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4284,[],[],[0,"Default",0,1]],[[3353,3515,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4285,[],[],[0,"Default",0,1]],[[3471,3210,
0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4286,[],[],[0,"Default",0,1]],[[3661,3004,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4287,[],[],[0,"Default",0,1]],[[3909,2758,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4288,[],[],[0,"Default",0,1]],[[4266,2659,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4289,[],[],[0,"Default",0,1]],[[4674,2725,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4290,[],[],[0,"Default",0,1]],[[4770,3020,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4291,[],[],[0,"Default",0,1]],[[5174,3364,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4292,[],[],[0,"Default",
0,1]],[[5372,3271,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4293,[],[],[0,"Default",0,1]],[[5377,3056,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4294,[],[],[0,"Default",0,1]],[[5279,2860,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4295,[],[],[0,"Default",0,1]],[[5030,2739,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4296,[],[],[0,"Default",0,1]],[[5731,3410,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4297,[],[],[0,"Default",0,1]],[[6018,3332,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4298,[],[],[0,"Default",0,1]],[[6232,3198,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,
4299,[],[],[0,"Default",0,1]],[[6285,2935,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4300,[],[],[0,"Default",0,1]],[[6257,2630,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4301,[],[],[0,"Default",0,1]],[[6170,2412,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4302,[],[],[0,"Default",0,1]],[[5912,2355,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4303,[],[],[0,"Default",0,1]],[[5691,2401,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4304,[],[],[0,"Default",0,1]],[[5556,2534,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4305,[],[],[0,"Default",0,1]],[[5380,2660,0,50,50,0,
0,1,0.5,0.5,0,0,[]],31,4306,[],[],[0,"Default",0,1]],[[5219,2152,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4307,[],[],[0,"Default",0,1]],[[5235,1920,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4308,[],[],[0,"Default",0,1]],[[5009,1887,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4309,[],[],[0,"Default",0,1]],[[4829,1977,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4310,[],[],[0,"Default",0,1]],[[4697,2153,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4311,[],[],[0,"Default",0,1]],[[4653,2376,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4312,[],[],[0,"Default",0,1]],
[[5992,1936,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4313,[],[],[0,"Default",0,1]],[[5772,1831,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4314,[],[],[0,"Default",0,1]],[[5542,1787,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4315,[],[],[0,"Default",0,1]],[[4403,2217,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4316,[],[],[0,"Default",0,1]],[[4113,2233,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4317,[],[],[0,"Default",0,1]],[[2707,2213,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4318,[],[],[0,"Default",0,1]],[[2436,2210,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4319,[],
[],[0,"Default",0,1]],[[2166,2244,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4320,[],[],[0,"Default",0,1]],[[1904,2294,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4321,[],[],[0,"Default",0,1]],[[1637,2252,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4322,[],[],[0,"Default",0,1]],[[3521,3684,0,100,100,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4323,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[1904,2113,0,100,100,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4324,[[1],[0],[0]],[[300,2,1,180,
0,1,400,1,1],[]],[0,"Default",0,1]],[[4495.912109375,2626.5546875,0,388.940185546875,35.79296875,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,4325,[[5]],[[0]],[1,"Default",0,1]],[[3816,4190,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,5932,[],[],[0,"Default",0,1]],[[4223,4243,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,5933,[],[],[0,"Default",0,1]],[[4423,4012,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],110,5934,[],[],[0,"Default",0,1]],[[4401,3707,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],
110,5935,[],[],[0,"Default",0,1]],[[4169.072265625,3506.237548828125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,5936,[],[],[0,"Default",0,1]],[[3934.3037109375,2879.163818359375,0,105,86,0,1.570796370506287,1,0.5047619342803955,0.5,0,0,[]],220,5937,[],[],[0,"Default",0,1]],[[3722.16845703125,3121.82080078125,0,105,86,0,0.7853981852531433,1,0.5047619342803955,0.5,0,0,[]],220,5938,[],[],[0,"Default",0,1]],[[4935,4287,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,5939,[],[],[0,"Default",0,1]],[[4417,
4802,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,5940,[],[],[0,"Default",0,1]],[[3920.482177734375,4264.287109375,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,5941,[],[],[0,"Default",0,1]],[[3662,4799.39111328125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,5942,[],[],[0,"Default",0,1]],[[3256.977783203125,4391.57666015625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,5943,[],[],[0,"Default",0,1]],[[3259,2896,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,5944,
[],[],[0,"Default",0,1]],[[4425,2969.22412109375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,5945,[],[],[0,"Default",0,1]],[[3692,1923,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,5946,[],[],[0,"Default",0,1]],[[3809.68701171875,2022.89013671875,0,105,86,0,-0.7853984832763672,1,0.5047619342803955,0.5,0,0,[]],220,5947,[],[],[0,"Default",0,1]],[[2851.322998046875,1965.186279296875,0,105,86,0,-1.570796489715576,1,0.5047619342803955,0.5,0,0,[]],220,5948,[],[],[0,"Default",0,1]],[[2817.58251953125,
2421.052001953125,0,105,86,0,2.356194496154785,1,0.5047619342803955,0.5,0,0,[]],220,5949,[],[],[0,"Default",0,1]],[[2916.065673828125,2498.50341796875,0,87,86,0,1.570796370506287,1,0.5057471394538879,0.5,0,0,[]],219,5950,[],[],[0,"Default",0,1]],[[2892.208740234375,1922.786987304688,0,87,86,0,-2.356194734573364,1,0.5057471394538879,0.5,0,0,[]],219,5951,[],[],[0,"Default",0,1]],[[3868,3413,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,5952,[],[],[0,"Default",0,1]],[[4429.69677734375,2914.283203125,
0,205,240,0,-1.96349573135376,1,0.502439022064209,0.5,0,0,[]],259,5953,[],[],[0,"Default",0,1]],[[5664.89208984375,2865.139892578125,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],113,5955,[],[],[0,"Default",0,1]],[[3047.0927734375,4259.13671875,0,1240,250,0,-1.570796489715576,1,0,0,0,0,[]],118,5957,[],[],[0,0]],[[1253,1768,0,1558,250,0,0,1,0,0,0,0,[]],118,5958,[],[],[0,0]],[[2915.38818359375,1710.879272460938,0,654.39404296875,250,0,0,1,0,0,0,0,[]],118,5959,[],[],[0,0]],[[3838,1804,0,693.02197265625,
250,0,0,1,0,0,0,0,[]],118,5960,[],[],[0,0]],[[4652.94189453125,1928.242065429688,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,5961,[],[],[0,"Default",0,1]],[[2790.879638671875,2639.817626953125,0,1580.024658203125,250,0,3.141592741012573,1,0,0,0,0,[]],119,5962,[],[],[0,0]],[[3472.7421875,2717.08984375,0,515.4765625,250,0,3.141592741012573,1,0,0,0,0,[]],119,5963,[],[],[0,0]],[[5147,3602.97021484375,0,561.50634765625,250,0,1.570796370506287,1,0,0,0,0,[]],119,5964,[],[],[0,0]],[[4986.8369140625,
4531.6162109375,0,498.9612426757813,250,0,2.356194496154785,1,0,0,0,0,[]],119,5965,[],[],[0,0]],[[4285.37548828125,5011.35986328125,0,498.9612426757813,250,0,3.141592741012573,1,0,0,0,0,[]],119,5966,[],[],[0,0]],[[3450.012939453125,4884.11328125,0,363,250,0,-2.356194734573364,1,0,0,0,0,[]],119,5967,[],[],[0,0]],[[3691.259033203125,4066.434326171875,0,917.905517578125,44,0,-1.570796489715576,1,0,0,0,0,[]],213,5968,[],[],[0,0]],[[3714.29345703125,3054.747314453125,0,252.2055511474609,44,0,-0.7853984832763672,
1,0,0,0,0,[]],213,5969,[],[],[0,0]],[[3975.17333984375,2826.524658203125,0,400.51220703125,44,0,0,1,0,0,0,0,[]],213,5970,[],[],[0,0]],[[4302.7890625,3007.125732421875,0,461.509033203125,44,0,3.141592741012573,1,0,0,0,0,[]],213,5971,[],[],[0,0]],[[3878.45703125,2974.66162109375,0,317.524169921875,44,0,1.570796370506287,1,0,0,0,0,[]],213,5972,[],[],[0,0]],[[3992.960205078125,4117.83740234375,0,107.95751953125,250,0,0,1,0,0,0,0,[]],126,5973,[],[],[0,0]],[[4169.7802734375,4088.7119140625,0,146.836181640625,
250,0,-0.7853984832763672,1,0,0,0,0,[]],126,5974,[],[],[0,0]],[[4276.5400390625,3941.386474609375,0,115.161376953125,250,0,-1.570796489715576,1,0,0,0,0,[]],126,5975,[],[],[0,0]],[[4252.37255859375,3766.372802734375,0,119.1544647216797,250,0,-2.356194734573364,1,0,0,0,0,[]],126,5976,[],[],[0,0]],[[4137.66015625,3652.8447265625,0,154,250,0,3.141592741012573,1,0,0,0,0,[]],126,5977,[],[],[0,0]],[[3206.775146484375,2651.966796875,0,200.9171295166016,250,0,-0.7853984832763672,1,0,0,0,0,[]],126,5978,[],
[],[0,0]],[[2758.185791015625,2640.47021484375,0,93,250,0,-2.356194734573364,1,0,0,0,0,[]],126,5979,[],[],[0,0]],[[4465.15625,2411.182861328125,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,5980,[],[],[0,"Default",0,1]],[[3774.98388671875,2393.20263671875,0,640.29541015625,35,0,0,1,0,0,0,0,[]],211,5981,[],[],[0,0]],[[3672,2491,0,142,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,5982,[],[],[0,0]],[[3592.235595703125,2592.764404296875,0,250,250,0,1.570796370506287,1,0.5040000081062317,
0.5,0,0,[]],218,5954,[],[],[0,"Default",0,1]],[[4932.12353515625,3470.815185546875,0,133.041748046875,35,0,1.570796370506287,1,0,0,0,0,[]],211,5984,[],[],[0,0]],[[4517.19921875,3069.4052734375,0,583,35,0,0.7853981852531433,1,0,0,0,0,[]],211,5983,[],[],[0,0]],[[4659.443359375,3172.5400390625,0,417.4782104492188,35,0,0.7853981852531433,1,0,0,0,0,[]],211,5985,[],[],[0,0]],[[4578.8017578125,2961.00390625,0,247.2865600585938,35,0,1.178097248077393,1,0,0,0,0,[]],211,5986,[],[],[0,0]],[[4945.6494140625,
3459.703125,0,359.797607421875,35,0,0.3926990926265717,1,0,0,0,0,[]],211,5987,[],[],[0,0]],[[5268,1598,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,5988,[],[],[0,"Default",0,1]],[[5668.15087890625,1593.896240234375,0,247,198,0,0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,5989,[],[],[0,"Default",0,1]],[[6029.33935546875,1739.694580078125,0,247,198,0,0.7853981852531433,1,0.5020242929458618,0.5,0,0,[]],214,5990,[],[],[0,"Default",0,1]],[[6318.9267578125,2023.691528320313,0,247,198,0,
1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,5991,[],[],[0,"Default",0,1]],[[6490.68212890625,2425.583984375,0,247,198,0,1.570796370506287,1,0.5020242929458618,0.5,0,0,[]],214,5992,[],[],[0,"Default",0,1]],[[6493.6845703125,2835.8896484375,0,247,198,0,1.963495373725891,1,0.5020242929458618,0.5,0,0,[]],214,5993,[],[],[0,"Default",0,1]],[[6345.61669921875,3204.925048828125,0,247,198,0,2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,5994,[],[],[0,"Default",0,1]],[[6056.39794921875,3499.28076171875,
0,247,198,0,2.74889349937439,1,0.5020242929458618,0.5,0,0,[]],214,5995,[],[],[0,"Default",0,1]],[[5689.236328125,3655.7421875,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,5996,[],[],[0,"Default",0,1]],[[5296.03173828125,3659.37109375,0,247,198,0,-2.748893737792969,1,0.5020242929458618,0.5,0,0,[]],214,5997,[],[],[0,"Default",0,1]],[[4891.552734375,1758.596069335938,0,247,198,0,-0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,5998,[],[],[0,"Default",0,1]],[[5669.70068359375,
1959.315185546875,0,127,94,0,0,1,0.5039370059967041,0.5,0,0,[]],215,5999,[],[],[0,"Default",0,1]],[[5818.8310546875,2023.947875976563,0,127,94,0,0.3926990926265717,1,0.5039370059967041,0.5,0,0,[]],215,6E3,[],[],[0,"Default",0,1]],[[5952.2470703125,2971.12353515625,0,127,94,0,1.963495373725891,1,0.5039370059967041,0.5,0,0,[]],215,6001,[],[],[0,"Default",0,1]],[[6045.34765625,2755.4814453125,0,127,94,0,1.570796370506287,1,0.5039370059967041,0.5,0,0,[]],215,6002,[],[],[0,"Default",0,1]],[[5786.34521484375,
3132.638916015625,0,127,94,0,2.356194496154785,1,0.5039370059967041,0.5,0,0,[]],215,6003,[],[],[0,"Default",0,1]],[[5382.18017578125,2803.305908203125,0,127,94,0,-2.748893737792969,1,0.5039370059967041,0.5,0,0,[]],215,6008,[],[],[0,"Default",0,1]],[[5431.22265625,2827.0703125,0,127,94,0,3.141592741012573,1,0.5039370059967041,0.5,0,0,[]],215,6009,[],[],[0,"Default",0,1]],[[4600.3447265625,1773.095825195313,0,94.51664733886719,250,0,-0.7853984832763672,1,0,0,0,0,[]],126,6010,[],[],[0,0]],[[4927.23291015625,
1527.282958984375,0,169.1173400878906,250,0,-0.3926992416381836,1,0,0,0,0,[]],126,6011,[],[],[0,0]],[[5389.439453125,1397.962646484375,0,169.1173400878906,250,0,0,1,0,0,0,0,[]],126,6012,[],[],[0,0]],[[5856.728515625,1455.823486328125,0,157.5873413085938,250,0,0.3926990926265717,1,0,0,0,0,[]],126,6013,[],[],[0,0]],[[6257.1259765625,1684.688232421875,0,166.1839447021484,250,0,0.7853981852531433,1,0,0,0,0,[]],126,6014,[],[],[0,0]],[[6550.69140625,2060.0380859375,0,192.8116149902344,250,0,1.178097248077393,
1,0,0,0,0,[]],126,6015,[],[],[0,0]],[[6690.3486328125,2546.8994140625,0,165.9097595214844,250,0,1.570796370506287,1,0,0,0,0,[]],126,6016,[],[],[0,0]],[[6631.66796875,3025.582763671875,0,153.9062805175781,250,0,1.963495373725891,1,0,0,0,0,[]],126,6017,[],[],[0,0]],[[6400.6513671875,3432.53759765625,0,166.4677886962891,250,0,2.356194496154785,1,0,0,0,0,[]],126,6018,[],[],[0,0]],[[6019.63232421875,3730.7236328125,0,152.5362396240234,250,0,2.74889349937439,1,0,0,0,0,[]],126,6019,[],[],[0,0]],[[5567.85107421875,
3855.83056640625,0,164.70751953125,250,0,3.141592741012573,1,0,0,0,0,[]],126,6020,[],[],[0,0]],[[5904.91650390625,2985.967529296875,0,99.641845703125,250,0,1.570796370506287,1,0,0,0,0,[]],126,6024,[],[],[0,0]],[[5081.8134765625,2087.782470703125,0,100,35,0,-0.7853984832763672,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6004,[],[],[0,"Default",0,1]],[[4822.2109375,2565.009033203125,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6005,[],[],[0,"Default",0,1]],
[[4967.7822265625,2943.38525390625,0,70.27368927001953,35,0,-1.96349573135376,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6006,[],[],[0,"Default",0,1]],[[5283.51806640625,3207.125244140625,0,100,35,0,0.3926990926265717,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6007,[],[],[0,"Default",0,1]],[[5214.52099609375,2410.653564453125,0,100,35,0,2.74889349937439,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6021,[],[],[0,"Default",0,1]],[[4877.0595703125,2266.99951171875,0,222.4608459472656,
35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6022,[],[],[0,0]],[[4804.31640625,2444.60302734375,0,191.6226501464844,35,0,-1.178097248077393,1,0,0,0,0,[]],211,6023,[],[],[0,0]],[[4840.0498046875,2445.168212890625,0,69.73191833496094,34.3701171875,0,1.570796370506287,1,0,0,0,0,[]],211,6025,[],[],[0,0]],[[4990.0712890625,2958.49609375,0,263.5706176757813,35,0,0.7853981852531433,1,0,0,0,0,[]],211,6026,[],[],[0,0]],[[5165.5732421875,3138.556640625,0,85.18592834472656,34.3701171875,0,0.3926990926265717,1,
0,0,0,0,[]],211,6027,[],[],[0,0]],[[5253.150390625,2376.32861328125,0,325.7940063476563,35,0,-0.3926992416381836,1,0,0,0,0,[]],211,6028,[],[],[0,0]],[[5614,2131,0,250,250,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],111,5956,[],[],[0,"Default",0,1]],[[6078.3046875,2705.2216796875,0,589.2385864257812,250,0,2.74889349937439,1,0,0,0,0,[]],128,6029,[],[],[0,0]],[[5494.41015625,2625.037353515625,0,49.4873046875,250,0,0,1,0,0,0,0,[]],126,6030,[],[],[0,0]],[[5687.115234375,2946.30078125,0,121.8494110107422,250,
0,-0.7853984832763672,1,0,0,0,0,[]],126,6031,[],[],[0,0]],[[5789.1025390625,2837.317138671875,0,129.02880859375,250,0,-1.178097248077393,1,0,0,0,0,[]],126,6032,[],[],[0,0]],[[5843.40283203125,2692.25146484375,0,129.02880859375,250,0,-1.570796489715576,1,0,0,0,0,[]],126,6033,[],[],[0,0]],[[4619.189453125,2064.14599609375,0,35,328.3272705078125,0,0.3926990926265717,1,0,0,0,0,[]],138,6129,[[7]],[],[0,0]],[[5143.8681640625,2431.072265625,0,35,310,0,1.178097248077393,1,0,0,0,0,[]],138,6130,[[4]],[],[0,
0]],[[5324.525390625,2726.916748046875,0,35,299.9118957519531,0,2.74889349937439,1,0,0,0,0,[]],138,6131,[[4]],[],[0,0]],[[4997.9267578125,2939.47314453125,0,35,325.5636291503906,0,-1.96349573135376,1,0,0,0,0,[]],138,6132,[[2]],[],[0,0]],[[4780.26708984375,2589.89208984375,0,35,261.3276672363281,0,1.178097248077393,1,0,0,0,0,[]],138,6133,[[0]],[],[1,0]],[[4967.2861328125,2889.27001953125,0,35,289,0,2.74889349937439,1,0,0,0,0,[]],138,6134,[[2]],[],[0,0]],[[5637.48828125,3203.601806640625,0,35,289.4327087402344,
0,1.570796370506287,1,0,0,0,0,[]],138,6135,[[3]],[],[1,0]],[[5650.87890625,3248.494140625,0,35,334.6575622558594,0,0,1,0,0,0,0,[]],138,6136,[[6]],[],[0,0]],[[6083.1875,2407.83251953125,0,35,293,0,2.74889349937439,1,0,0,0,0,[]],138,6137,[[2]],[],[1,0]],[[6170.8232421875,1967.53955078125,0,35,236.4588775634766,0,1.178097248077393,1,0,0,0,0,[]],138,6138,[[6]],[],[0,0]],[[5413.99951171875,1889.136474609375,0,35,246.9236755371094,0,2.74889349937439,1,0,0,0,0,[]],138,6139,[[6]],[],[0,0]],[[4637.89453125,
2066.1826171875,0,35,14,0,0.3926990926265717,1,0.5142857432365417,0.5,0,0,[]],136,6140,[[7]],[],[0,"Default",0,1]],[[4507.88037109375,2379.687744140625,0,35,14,0,0.3926990926265717,1,0.5142857432365417,0.5,0,0,[]],137,6141,[[7]],[],[0,"Default",0,1]],[[5156.52099609375,2445.364013671875,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],136,6142,[[4]],[],[0,"Default",0,1]],[[4859.93896484375,2568.304931640625,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],137,6143,[[4]],[],
[0,"Default",0,1]],[[4792.31298828125,2604.638916015625,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],136,6144,[[0]],[],[1,"Default",0,1]],[[4540,2709,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],137,6145,[[0]],[],[1,"Default",0,1]],[[5295.291015625,2798.529541015625,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],136,6146,[[2]],[],[0,"Default",0,1]],[[4986.708984375,2926.470703125,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],137,6147,[[2]],
[],[0,"Default",0,1]],[[4953.3798828125,2902.191650390625,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],136,6148,[[2]],[],[0,"Default",0,1]],[[4837.767578125,2623.47607421875,0,35,13.56729125976563,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],137,6149,[[2]],[],[0,"Default",0,1]],[[5309.353515625,2737.596435546875,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],136,6150,[[4]],[],[0,"Default",0,1]],[[5191.7412109375,2453.880859375,0,35,14,0,2.74889349937439,1,0.5142857432365417,
0.5,0,0,[]],137,6151,[[2]],[],[0,"Default",0,1]],[[5642.18359375,3221.683349609375,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,6152,[[3]],[],[1,"Default",0,1]],[[5343.3837890625,3221.673828125,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,6153,[[3]],[],[1,"Default",0,1]],[[5668.8388671875,3242.92138671875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,6154,[[6]],[],[0,"Default",0,1]],[[5668.82177734375,3588.716796875,0,35,14,0,0,1,0.5142857432365417,0.5,0,
0,[]],137,6155,[[6]],[],[0,"Default",0,1]],[[6068.9892578125,2420.287109375,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],136,6156,[[2]],[],[1,"Default",0,1]],[[5951.78662109375,2138.121826171875,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],137,6157,[[2]],[],[1,"Default",0,1]],[[6183.4375,1981.86083984375,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],136,6158,[[6]],[],[0,"Default",0,1]],[[5954.7734375,2076.253662109375,0,35,14,0,1.178097248077393,1,0.5142857432365417,
0.5,0,0,[]],137,6159,[[6]],[],[0,"Default",0,1]],[[5399.875,1901.84130859375,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],136,6160,[[6]],[],[0,"Default",0,1]],[[5300.4677734375,1662.335815429688,0,35,14,0,2.74889349937439,1,0.5142857432365417,0.5,0,0,[]],137,6161,[[6]],[],[0,"Default",0,1]],[[5378.759765625,1934.9560546875,0,35,269.9738159179688,0,1.178097248077393,1,0,0,0,0,[]],138,6162,[[4]],[],[0,0]],[[5390.86474609375,1949.439331054688,0,35,14.26339721679688,0,1.178097248077393,
1,0.5142857432365417,0.5,0,0,[]],136,6163,[[4]],[],[0,"Default",0,1]],[[5132.70849609375,2057.0263671875,0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],137,6164,[[4]],[],[0,"Default",0,1]],[[5378.65283203125,1935.14501953125,0,35,268.2680053710938,0,1.178097248077393,1,0,0,0,0,[]],138,6165,[[9]],[],[1,0]],[[5390.701171875,1949.809448242188,0,35,14.26339721679688,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],136,6166,[[9]],[],[1,"Default",0,1]],[[5132.09326171875,2056.586669921875,
0,35,14,0,1.178097248077393,1,0.5142857432365417,0.5,0,0,[]],137,6167,[[9]],[],[1,"Default",0,1]],[[4793.54296875,2397.68310546875,0,35,259.4747009277344,0,1.570796370506287,1,0,0,0,0,[]],138,6168,[[0]],[],[0,0]],[[4799.1962890625,2415.7646484375,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,6169,[[0]],[],[0,"Default",0,1]],[[4529.396484375,2415.755126953125,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,6170,[[0]],[],[0,"Default",0,1]],[[4793.00927734375,2397.37255859375,
0,35,259.4747009277344,0,1.570796370506287,1,0,0,0,0,[]],138,6171,[[9]],[],[1,0]],[[4798.66259765625,2415.4541015625,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,6172,[[9]],[],[1,"Default",0,1]],[[4528.86279296875,2415.444580078125,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,6173,[[9]],[],[1,"Default",0,1]],[[4478,2445,0,35,368.586181640625,0,0,1,0,0,0,0,[]],138,6174,[[5]],[],[1,0]],[[4496,2439,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,6175,[[5]],[],
[1,"Default",0,1]],[[4496,2818,0,35,13.56729125976563,0,0,1,0.5142857432365417,0.5,0,0,[]],137,6176,[[5]],[],[1,"Default",0,1]],[[4479,2442,0,35,368.586181640625,0,0,1,0,0,0,0,[]],138,6177,[[0]],[],[1,0]],[[4497,2437,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,6178,[[0]],[],[1,"Default",0,1]],[[4497,2816,0,35,13.56729125976563,0,0,1,0.5142857432365417,0.5,0,0,[]],137,6179,[[0]],[],[1,"Default",0,1]],[[5491,1776.561279296875,0,72.28571319580078,234.5124969482422,0,0,1,0.5,0.5,0,0,[]],140,6442,
[],[],[0,"Default",0,1]],[[4853.1416015625,2080.849609375,0,66.37142944335938,260.9750061035156,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],140,6443,[],[],[0,"Default",0,1]],[[6014.32421875,3220.32421875,0,66.37142944335938,305.6875,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],140,6444,[],[],[0,"Default",0,1]],[[4714.58642578125,2284.576416015625,0,63.41629028320313,243.89794921875,0,-1.178097248077393,1,0.5,0.5,0,0,[]],140,6445,[],[],[0,"Default",0,1]],[[4704.2041015625,2801.660400390625,0,63.74285888671875,
307.5125122070313,0,1.178097248077393,1,0.5,0.5,0,0,[]],140,6446,[],[],[0,"Default",0,1]],[[5110.935546875,2776.6259765625,0,58.48571395874023,320.2875061035156,0,1.178097248077393,1,0.5,0.5,0,0,[]],140,6448,[],[],[0,"Default",0,1]],[[5232.97509765625,2956.9345703125,0,62.68328857421875,300.8398742675781,0,0.7853981852531433,1,0.5,0.5,0,0,[]],140,6449,[],[],[0,"Default",0,1]],[[5449.02734375,2513.94384765625,0,60.4571418762207,292.9125061035156,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],140,6450,[],
[],[0,"Default",0,1]],[[5575,2466,0,60.4571418762207,292.9125061035156,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],140,6451,[],[],[0,"Default",0,1]],[[6053.2294921875,2502.709716796875,0,105,117,0,1.178097248077393,1,0.5047619342803955,0.504273533821106,0,0,[]],262,7703,[],[],[0,"Default",0,1]],[[5891.9091796875,2107.986083984375,0,105,117,0,2.356194496154785,1,0.5047619342803955,0.504273533821106,0,0,[]],262,7704,[],[],[0,"Default",0,1]],[[5693.51611328125,3162.011474609375,0,105,117,0,-1.96349573135376,
1,0.5047619342803955,0.504273533821106,0,0,[]],262,7705,[],[],[0,"Default",0,1]],[[5368.03076171875,2771.895751953125,0,105,117,0,-0.7853984832763672,1,0.5047619342803955,0.504273533821106,0,0,[]],262,7706,[],[],[0,"Default",0,1]],[[5461.74853515625,1950.548706054688,0,105,117,0,-0.3926992416381836,1,0.5047619342803955,0.504273533821106,0,0,[]],262,7707,[],[],[0,"Default",0,1]],[[5500.5078125,1910.678833007813,0,107.33642578125,35,0,0,1,0,0,0,0,[]],211,7708,[],[],[0,0]],[[5731.11474609375,1936.17724609375,
0,52,35,0,0.3926990926265717,1,0,0,0,0,[]],211,7709,[],[],[0,0]],[[5876.4970703125,2017.479736328125,0,21.02920722961426,35,0,0.7853981852531433,1,0,0,0,0,[]],211,7710,[],[],[0,0]],[[6093.3505859375,2539.444580078125,0,25.30948066711426,35,0,1.570796370506287,1,0,0,0,0,[]],211,7711,[],[],[0,0]],[[5689.67529296875,3084.235107421875,0,38.80117797851563,35,0,1.570796370506287,1,0,0,0,0,[]],211,7712,[],[],[0,0]],[[5388.4638671875,2720.50537109375,0,57.941162109375,35,0,-0.3926992416381836,1,0,0,0,0,[]],
211,7713,[],[],[0,0]],[[5763.7412109375,2166.1181640625,0,105.7407073974609,35,0,-0.3926992416381836,1,0,0,0,0,[]],211,7714,[],[],[0,0]],[[5461.00146484375,1996.005249023438,0,59.32688140869141,35,0,1.178097248077393,1,0,0,0,0,[]],211,7715,[],[],[0,0]]],[]],["orgWallz",10,867077924043037,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3859.413330078125,3003.82080078125,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,4326,[],[],[0,"Default",0,1]],[[3875,3420,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],
286,4327,[],[],[0,"Default",0,1]],[[3304,2903,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,4328,[],[],[0,"Default",0,1]],[[3291,4363,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4329,[],[],[0,"Default",0,1]],[[3668,4759,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,4330,[],[],[0,"Default",0,1]],[[4386,4768,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,4331,[],[],[0,"Default",0,1]],[[4901,4276,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,4332,[],[],[0,"Default",0,1]],[[4911,3536,
0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,4333,[],[],[0,"Default",0,1]],[[4425,3016,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4334,[],[],[0,"Default",0,1]],[[4237.29150390625,3437.4560546875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4335,[],[],[0,"Default",0,1]],[[4498.3076171875,3715.28271484375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,4336,[],[],[0,"Default",0,1]],[[4482.30419921875,4094.797119140625,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],
287,4337,[],[],[0,"Default",0,1]],[[4220.4814453125,4338.20166015625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,4338,[],[],[0,"Default",0,1]],[[3848.976318359375,4329.376953125,0,240,150,0,0.6981316804885864,1,0.5,0.5,0,0,[]],287,4339,[],[],[0,"Default",0,1]],[[3718.465087890625,4182.06494140625,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4340,[],[],[0,"Default",0,1]],[[3736.8740234375,3065.948974609375,0,240,150,0,2.443460941314697,1,0.5,0.5,0,0,[]],287,4341,[],[],[0,"Default",0,1]],[[3968.267333984375,
2853.779541015625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4342,[],[],[0,"Default",0,1]],[[3799.32861328125,2422.232666015625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4343,[],[],[0,"Default",0,1]],[[3767.7119140625,2016,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,4344,[],[],[0,"Default",0,1]],[[3688.314453125,1966.414672851563,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4345,[],[],[0,"Default",0,1]],[[2812.22705078125,1991.560424804688,0,240,150,0,0,1,0.5,0.5,
0,0,[]],287,4346,[],[],[0,"Default",0,1]],[[2917.442626953125,1953.841796875,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4347,[],[],[0,"Default",0,1]],[[2917.77783203125,2460.05419921875,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,4348,[],[],[0,"Default",0,1]],[[2866.675537109375,2429.739990234375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4349,[],[],[0,"Default",0,1]],[[5656.0654296875,2860.4599609375,0,150,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],286,4350,[],[],[0,"Default",
0,1]],[[5569.30712890625,2264.74951171875,0,150,150,0,1.161641836166382,1,0.5,0.5,0,0,[]],286,4351,[],[],[0,"Default",0,1]],[[4930,3895,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,4352,[],[],[0,"Default",0,1]],[[4670,4538,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,4353,[],[],[0,"Default",0,1]],[[4051,4792.2373046875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4354,[],[],[0,"Default",0,1]],[[3268,3981,0,650,175,0,-1.570796370506287,
1,0.5,0.5028571486473083,0,0,[]],257,4355,[],[],[0,"Default",0,1]],[[3293,3328,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,4356,[],[],[0,"Default",0,1]],[[3697,3800,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,4357,[],[],[0,"Default",0,1]],[[3722,3464,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,4358,[],[],[0,"Default",0,1]],[[3502,2670,0,650,175,0,-0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,4359,[],[],[0,"Default",0,
1]],[[4262,2023,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4360,[],[],[0,"Default",0,1]],[[3295,1955,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4361,[],[],[0,"Default",0,1]],[[3332,2475,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4362,[],[],[0,"Default",0,1]],[[2447,2423,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4363,[],[],[0,"Default",0,1]],[[2421,2013,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,4364,[],[],[0,
"Default",0,1]],[[1770,1990,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4365,[],[],[0,"Default",0,1]],[[1793,2397,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4366,[],[],[0,"Default",0,1]],[[4037,2976,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4367,[],[],[0,"Default",0,1]],[[4210,3002,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4368,[],[],[0,"Default",0,1]],[[4027,3408,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,
0,[]],272,4369,[],[],[0,"Default",0,1]],[[3873,3139,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4370,[],[],[0,"Default",0,1]],[[3849,3277,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4371,[],[],[0,"Default",0,1]],[[4336.845703125,3505.709716796875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4372,[],[],[0,"Default",0,1]],[[4411.00537109375,3615.677001953125,0,165,175,0,-2.356194496154785,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4373,[],[],[0,"Default",0,1]],[[4672,3268,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,4374,[],[],[0,"Default",0,1]],[[4495.2431640625,3892.87841796875,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4375,[],[],[0,"Default",0,1]],[[4387.5185546875,4213.96875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4376,[],[],[0,"Default",0,1]],[[4057.171630859375,
4337.31689453125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4377,[],[],[0,"Default",0,1]],[[3432.4296875,4522.26513671875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4378,[],[],[0,"Default",0,1]],[[3538.993896484375,4662.73291015625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4379,[],[],[0,"Default",0,1]],[[3842.311279296875,2967.852783203125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4380,[],[],[0,"Default",0,1]],[[4113.0927734375,2830.204345703125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4381,[],[],[0,"Default",0,1]],[[4274.4072265625,2853.497802734375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4382,[],[],[0,"Default",0,1]],[[4432.16650390625,2855.227294921875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4383,[],[],[0,"Default",0,1]],[[4099.7099609375,2423.26904296875,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4384,[],[],[0,"Default",0,1]],[[4260.982421875,2422.884033203125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4385,[],[],[0,"Default",0,1]],[[4423.0029296875,2398.187255859375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4386,[],[],[0,"Default",0,1]],[[3942.114501953125,2397.7939453125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4387,[],
[],[0,"Default",0,1]],[[4559.76220703125,2927.79345703125,0,165,175,0,1.186645984649658,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4388,[],[],[0,"Default",0,1]],[[4604.36181640625,3096.4482421875,0,165,175,0,-1.949800372123718,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4389,[],[],[0,"Default",0,1]],[[4725.12158203125,3246.72314453125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4390,[],[],[0,"Default",0,1]],[[4849.13671875,3401.586181640625,
0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4391,[],[],[0,"Default",0,1]],[[5008.60986328125,3488.209716796875,0,165,175,0,0.3973738253116608,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4392,[],[],[0,"Default",0,1]],[[5078.1787109375,3518.399658203125,0,165,175,0,0.3973738253116608,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4393,[],[],[0,"Default",0,1]],[[5220.57373046875,3605.0244140625,0,165,175,0,-2.724571704864502,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4394,[],[],[0,"Default",0,1]],[[5404.96337890625,3635.895263671875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4395,[],[],[0,"Default",0,1]],[[5575.61328125,3635.87255859375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4396,[],[],[0,"Default",0,1]],[[5750.140625,3577.4609375,0,165,175,0,-0.3962598741054535,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4397,[],[],[0,"Default",0,1]],[[5921.43408203125,3532.18798828125,
0,165,175,0,2.744075298309326,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4398,[],[],[0,"Default",0,1]],[[6085.4716796875,3399.621826171875,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4399,[],[],[0,"Default",0,1]],[[6231.8271484375,3290.689208984375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4400,[],[],[0,"Default",0,1]],[[6357.15673828125,3110.229248046875,0,165,175,0,1.957531809806824,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4401,[],[],[0,"Default",0,1]],[[6368.97607421875,3080.68896484375,0,165,175,0,1.970072507858276,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4402,[],[],[0,"Default",0,1]],[[6410.31884765625,2923.203857421875,0,165,175,0,-1.164779663085938,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4403,[],[],[0,"Default",0,1]],[[6443.75927734375,2715.83984375,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4404,[],[],[0,"Default",0,1]],[[6470.02587890625,
2545.869873046875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4405,[],[],[0,"Default",0,1]],[[6412.27880859375,2368.04248046875,0,165,175,0,-1.981574654579163,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4406,[],[],[0,"Default",0,1]],[[6340.74365234375,2196.106201171875,0,165,175,0,-1.981574654579163,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4407,[],[],[0,"Default",0,1]],[[6342.05908203125,2132.45458984375,0,165,175,0,1.166183948516846,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4408,[],[],[0,"Default",0,1]],[[6087.45849609375,1826.3115234375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4409,[],[],[0,"Default",0,1]],[[6237.0693359375,2011.711059570313,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4410,[],[],[0,"Default",0,1]],[[6110.423828125,1888.341064453125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4411,[],[],[0,"Default",0,
1]],[[6185.87890625,1925.090209960938,0,165,175,0,0.7807536721229553,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4412,[],[],[0,"Default",0,1]],[[5780.9892578125,1663.2509765625,0,165,175,0,0.399863988161087,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4413,[],[],[0,"Default",0,1]],[[5924.71484375,1749.21826171875,0,165,175,0,-2.747700214385986,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4414,[],[],[0,"Default",0,1]],[[5377.40380859375,1618.937744140625,0,165,175,0,0,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4415,[],[],[0,"Default",0,1]],[[5565.728515625,1644.222045898438,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4416,[],[],[0,"Default",0,1]],[[5182.51318359375,1690.154541015625,0,165,175,0,2.751771688461304,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4417,[],[],[0,"Default",0,1]],[[5006.00732421875,1732.809326171875,0,165,175,0,-0.3929396271705627,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4418,[],[],[0,"Default",
0,1]],[[4715.93359375,1971.677978515625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4419,[],[],[0,"Default",0,1]],[[4841.26416015625,1844.370849609375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4420,[],[],[0,"Default",0,1]],[[5042.70849609375,2109.798583984375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4421,[],[],[0,"Default",0,1]],[[4940.19677734375,2213.017333984375,0,165,175,
0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4422,[],[],[0,"Default",0,1]],[[4869.4453125,2366.764404296875,0,165,175,0,1.963642477989197,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4423,[],[],[0,"Default",0,1]],[[4835.5361328125,2524.84423828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4424,[],[],[0,"Default",0,1]],[[5015.59619140625,3022.566650390625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4425,[],[],[0,"Default",0,1]],[[5122.1064453125,3097.700439453125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4426,[],[],[0,"Default",0,1]],[[5249.7265625,3180.3056640625,0,165,175,0,0.3828295469284058,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4427,[],[],[0,"Default",0,1]],[[5404.267578125,2834.946044921875,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,4428,[],[],[0,"Default",0,1]],[[5383.68701171875,2727.433837890625,0,165,175,0,
-0.3970171511173248,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4429,[],[],[0,"Default",0,1]],[[5687.27197265625,2996.64208984375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4430,[],[],[0,"Default",0,1]],[[5659.931640625,3131.35400390625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4431,[],[],[0,"Default",0,1]],[[5735.42626953125,3170.407958984375,0,165,175,0,-0.3845632374286652,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4432,[],[],[0,"Default",0,1]],[[5883.796875,3061.722412109375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4433,[],[],[0,"Default",0,1]],[[5997.77880859375,2910.089599609375,0,165,175,0,-1.174275636672974,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4434,[],[],[0,"Default",0,1]],[[6058.96337890625,2827.90185546875,0,165,175,0,1.977701663970947,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4435,[],[],[0,"Default",0,1]],[[6087.8232421875,
2666.1884765625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4436,[],[],[0,"Default",0,1]],[[6087.240234375,2536.724609375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4437,[],[],[0,"Default",0,1]],[[5560.3271484375,2681.240234375,0,165,175,0,2.745943784713745,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4438,[],[],[0,"Default",0,1]],[[5716.38427734375,2615.675537109375,0,165,175,0,2.745943784713745,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4439,[],[],[0,"Default",0,1]],[[5984.4990234375,2508.0498046875,0,165,175,0,2.745943784713745,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4440,[],[],[0,"Default",0,1]],[[5859.6865234375,2530.8583984375,0,165,175,0,-0.387579619884491,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4441,[],[],[0,"Default",0,1]],[[5258.19482421875,2406.46923828125,0,165,175,0,2.745943784713745,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4442,[],[],[0,"Default",0,1]],
[[5436.701171875,2333.644775390625,0,165,175,0,2.745943784713745,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4443,[],[],[0,"Default",0,1]],[[5486.5576171875,2137.4208984375,0,165,175,0,-1.96790611743927,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4444,[],[],[0,"Default",0,1]],[[5432.75341796875,2004.86572265625,0,165,175,0,-1.947957515716553,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4446,[],[],[0,"Default",0,1]],[[5691.49365234375,2202.042724609375,0,165,175,0,-0.3941955864429474,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4447,[],[],[0,"Default",0,1]],[[5853.17626953125,2161.653076171875,0,165,175,0,2.763068199157715,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4448,[],[],[0,"Default",0,1]],[[5880.94384765625,2063.777587890625,0,165,175,0,-2.356139659881592,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4449,[],[],[0,"Default",0,1]],[[5757.556640625,1953.144287109375,0,165,175,0,0.4001931250095367,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4450,
[],[],[0,"Default",0,1]],[[5545.06005859375,1942.295166015625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4451,[],[],[0,"Default",0,1]],[[1341.770385742188,2015.09326171875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4452,[],[],[0,"Default",0,1]],[[1406.2001953125,2422.856689453125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4453,[],[],[0,"Default",0,1]],[[1280.205078125,2421.713623046875,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4454,[],[],[0,"Default",0,1]]],[]],["hud",11,9346851216387854,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv14",8E3,8E3,!1,"Levels",0xf721a25ecb24c,[["bg",0,7679558951855502,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-316,-448,0,7648,7539,0,0,1,0,0,0,0,[]],100,6452,[],[],[0,0]]],[]],["halo",1,6780871505500451,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,9250089462727260,!0,[255,255,255],!0,1,1,1,!1,1,0,
0,[[[889.85107421875,4246.9638671875,0,710,442,0,-1.189999991879631E-7,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,6551,[],[],[0,"Default",0,1]],[[4700.7783203125,5347.53125,0,2538,480,0,-2.748893737792969,1,0,0,0,0,[]],122,6552,[],[],[0,0]],[[4780.85107421875,2813.9638671875,0,1817,480,0,3.141592741012573,1,0,0,0,0,[]],122,6553,[],[],[0,0]],[[5578.853515625,3185.7978515625,0,1736,480,0,1.963495492935181,1,0,0,0,0,[]],122,6554,[],[],[0,0]],[[2212.85107421875,4488.9638671875,0,829,480,0,3.141592741012573,
1,0,0,0,0,[]],122,6555,[],[],[0,0]],[[2134.85107421875,2492.9638671875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,6556,[],[],[0,"Default",0,1]],[[2485.85107421875,2742.9638671875,0,512,512,0,0.7853978872299194,1,0.5,0.5,0,0,[]],231,6557,[],[],[0,"Default",0,1]],[[2007.85107421875,1867.9638671875,0,512,512,0,-1.570796489715576,1,0.5,0.5,0,0,[]],231,6558,[],[],[0,"Default",0,1]],[[1654.818969726563,1615.911865234375,0,512,512,0,-2.356194496154785,1,0.5,0.5,0,0,[]],231,6559,[],[],[0,"Default",
0,1]],[[5399.85107421875,2839.9638671875,0,512,512,0,1.963495492935181,1,0.5,0.5,0,0,[]],236,6560,[],[],[0,"Default",0,1]],[[1483.071411132813,1785.737182617188,0,300.576171875,371.5692138671875,0,3.141592741012573,1,0,0,0,0,[]],125,6561,[],[],[0,0]],[[4929.85009765625,2437.663818359375,0,311.5086975097656,160,0,0.392699122428894,1,0,0,0,0,[]],124,6562,[],[],[0,0]],[[4855.68994140625,2617.56591796875,0,307.6978149414063,160,0,0.392699122428894,1,0,0,0,0,[]],124,6563,[],[],[0,0]],[[2252.1142578125,
2122.986572265625,0,114.458984375,368.28564453125,0,1.570796370506287,1,0,0,0,0,[]],109,6564,[],[],[0,0]],[[2904.89892578125,2928.900146484375,0,24.776611328125,578.106201171875,0,1.570796370506287,1,0,0,0,0,[]],109,6565,[],[],[0,0]],[[2966.439453125,2592.546142578125,0,357,308,0,1.570796370506287,1,0,0,0,0,[]],109,6566,[],[],[0,0]],[[2373.57861328125,4004.49462890625,0,469.07275390625,161.593994140625,0,1.570796370506287,1,0,0,0,0,[]],109,6567,[],[],[0,0]],[[2443.37890625,4379.56005859375,0,70.7626953125,
95.523681640625,0,1.570796370506287,1,0,0,0,0,[]],109,6568,[],[],[0,0]],[[2521.272216796875,3979.70556640625,0,390.4172668457031,53.58113098144531,0,1.963495492935181,1,0,0,0,0,[]],109,6569,[],[],[0,0]],[[2460.62939453125,4010.27197265625,0,223.8070831298828,78.13914489746094,0,1.963495492935181,1,0,0,0,0,[]],109,6570,[],[],[0,0]],[[4904.19580078125,4784.060546875,0,119.0200958251953,414.0941772460938,0,1.963495492935181,1,0,0,0,0,[]],109,6571,[],[],[0,0]],[[5237.2998046875,2566.478515625,0,367,26,
0,1.963495492935181,1,0,0,0,0,[]],109,6572,[],[],[0,0]],[[5154.2548828125,2701.3056640625,0,37.6380615234375,308.1174926757813,0,1.963495492935181,1,0,0,0,0,[]],109,6573,[],[],[0,0]],[[4930.3154296875,2437.8994140625,0,367.7798767089844,30.01116943359375,0,1.963495492935181,1,0,0,0,0,[]],109,6574,[],[],[0,0]],[[4810.85107421875,2352.9638671875,0,367.7798767089844,30.01116943359375,0,1.570796370506287,1,0,0,0,0,[]],109,6575,[],[],[0,0]],[[4867.48828125,2392.12841796875,0,267.0911560058594,62.17437744140625,
0,1.570796370506287,1,0,0,0,0,[]],109,6576,[],[],[0,0]],[[4905.248046875,2411.7021484375,0,102.0757751464844,62.17437744140625,0,1.570796370506287,1,0,0,0,0,[]],109,6577,[],[],[0,0]],[[5505.177734375,3618.320068359375,0,426.6567077636719,103.5770263671875,0,1.963495492935181,1,0,0,0,0,[]],109,6578,[],[],[0,0]],[[4958.09619140625,3436.02392578125,0,426.6567077636719,103.5770263671875,0,1.963495492935181,1,0,0,0,0,[]],109,6579,[],[],[0,0]],[[3008.85107421875,2860.9638671875,0,100,100,0,1.570796370506287,
1,0.5,0.5,0,0,[]],108,6580,[],[],[0,"Default",0,1]],[[2850.263427734375,2480.296875,0,230.9002838134766,230.9002838134766,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,6581,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,5807120773386172,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0x85b3ac08fe6e6,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[942.99609375,1664.712524414063,0,125.6209716796875,250,0,-1.570796489715576,1,0,0,0,0,[]],127,6527,[],[],[0,0]],[[1279.85107421875,1586.963745117188,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,6582,[],[],[1,"Default",0,1]],[[1407.851196289063,1581.963745117188,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6583,[],[],[1,"Default",0,1]],[[1534.851196289063,1581.963745117188,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6584,[],[],[1,"Default",0,1]],[[1710.851196289063,1590.963745117188,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6585,[],[],[1,"Default",0,1]],[[1845.851196289063,1714.963745117188,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6586,[],[],[1,"Default",
0,1]],[[1983.85107421875,1865.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6587,[],[],[1,"Default",0,1]],[[2068.85107421875,1954.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6588,[],[],[1,"Default",0,1]],[[2070.85107421875,2179.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6589,[],[],[1,"Default",0,1]],[[2082.85107421875,2389.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6590,[],[],[1,"Default",0,1]],[[2200.85107421875,2515.9638671875,0,4,4,0,
1.570796370506287,1,0.5,0.5,0,0,[]],156,6591,[],[],[1,"Default",0,1]],[[2272.85107421875,2621.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6592,[],[],[1,"Default",0,1]],[[2435.85107421875,2745.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6593,[],[],[1,"Default",0,1]],[[2603.85107421875,2754.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6594,[],[],[1,"Default",0,1]],[[2762.85107421875,2769.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6595,[],[],
[1,"Default",0,1]],[[2911.85107421875,2643.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6596,[],[],[1,"Default",0,1]],[[3068.85107421875,2519.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6597,[],[],[1,"Default",0,1]],[[3281.85107421875,2532.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6598,[],[],[1,"Default",0,1]],[[3388.85107421875,2558.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6599,[],[],[1,"Default",0,1]],[[3506.85107421875,2600.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6600,[],[],[1,"Default",0,1]],[[3582.85107421875,2630.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6601,[],[],[1,"Default",0,1]],[[3684.85107421875,2536.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6602,[],[],[1,"Default",0,1]],[[3793.85107421875,2680.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6603,[],[],[1,"Default",0,1]],[[3843.85107421875,2486.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6604,
[],[],[1,"Default",0,1]],[[3967.85107421875,2643.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6605,[],[],[1,"Default",0,1]],[[4010.85107421875,2521.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6606,[],[],[1,"Default",0,1]],[[4193.85107421875,2489.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6607,[],[],[1,"Default",0,1]],[[4110.85107421875,2669.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6608,[],[],[1,"Default",0,1]],[[4304.85107421875,2669.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6609,[],[],[1,"Default",0,1]],[[4346.85107421875,2541.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6610,[],[],[1,"Default",0,1]],[[4522.85107421875,2495.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6611,[],[],[1,"Default",0,1]],[[4448.85107421875,2683.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6612,[],[],[1,"Default",0,1]],[[4643.85107421875,2658.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6613,
[],[],[1,"Default",0,1]],[[4745.85107421875,2556.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6614,[],[],[1,"Default",0,1]],[[4880.85107421875,2643.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6615,[],[],[1,"Default",0,1]],[[5048.85107421875,2682.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6616,[],[],[1,"Default",0,1]],[[5214.85107421875,2739.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6617,[],[],[1,"Default",0,1]],[[5327.85107421875,2798.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6618,[],[],[1,"Default",0,1]],[[5432.85107421875,2854.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6619,[],[],[1,"Default",0,1]],[[5414.85107421875,2952.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6620,[],[],[1,"Default",0,1]],[[5369.85107421875,3092.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6621,[],[],[1,"Default",0,1]],[[5306.85107421875,3260.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6622,
[],[],[1,"Default",0,1]],[[5271.85107421875,3391.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6623,[],[],[1,"Default",0,1]],[[5338.85107421875,3686.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6624,[],[],[1,"Default",0,1]],[[5286.85107421875,3848.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6625,[],[],[1,"Default",0,1]],[[4983.85107421875,3564.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6626,[],[],[1,"Default",0,1]],[[4930.85107421875,3686.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6627,[],[],[1,"Default",0,1]],[[5135.85107421875,3671.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6628,[],[],[1,"Default",0,1]],[[5016.85107421875,3949.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6629,[],[],[1,"Default",0,1]],[[4931.85107421875,4140.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6630,[],[],[1,"Default",0,1]],[[4887.85107421875,4297.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6631,
[],[],[1,"Default",0,1]],[[4819.85107421875,4461.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6632,[],[],[1,"Default",0,1]],[[4774.85107421875,4574.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6633,[],[],[1,"Default",0,1]],[[4704.85107421875,4746.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6634,[],[],[1,"Default",0,1]],[[4624.85107421875,4960.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6635,[],[],[1,"Default",0,1]],[[4570.85107421875,5062.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6636,[],[],[1,"Default",0,1]],[[4357.85107421875,4964.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6637,[],[],[1,"Default",0,1]],[[4199.85107421875,4909.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6638,[],[],[1,"Default",0,1]],[[4112.85107421875,4859.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6639,[],[],[1,"Default",0,1]],[[3979.85107421875,4793.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6640,
[],[],[1,"Default",0,1]],[[3816.85107421875,4720.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6641,[],[],[1,"Default",0,1]],[[3674.85107421875,4681.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6642,[],[],[1,"Default",0,1]],[[3501.85107421875,4607.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6643,[],[],[1,"Default",0,1]],[[3387.85107421875,4539.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6644,[],[],[1,"Default",0,1]],[[3234.85107421875,4483.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6645,[],[],[1,"Default",0,1]],[[3109.85107421875,4424.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6646,[],[],[1,"Default",0,1]],[[2915.85107421875,4330.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6647,[],[],[1,"Default",0,1]],[[2809.85107421875,4288.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6648,[],[],[1,"Default",0,1]],[[2700.85107421875,4247.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6649,
[],[],[1,"Default",0,1]],[[2573.85107421875,4214.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6650,[],[],[1,"Default",0,1]],[[2466.85107421875,4182.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6651,[],[],[1,"Default",0,1]],[[2373.85107421875,4271.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6652,[],[],[1,"Default",0,1]],[[2080.85107421875,4169.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6653,[],[],[1,"Default",0,1]],[[2054.85107421875,4297.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6654,[],[],[1,"Default",0,1]],[[2287.85107421875,4136.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6655,[],[],[1,"Default",0,1]],[[2228.85107421875,4328.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6656,[],[],[1,"Default",0,1]],[[1782.85107421875,4179.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6657,[],[],[1,"Default",0,1]],[[1897.85107421875,4308.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6658,
[],[],[1,"Default",0,1]],[[1967.85107421875,4138.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6659,[],[],[1,"Default",0,1]],[[1718.85107421875,4304.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6660,[],[],[1,"Default",0,1]],[[1636.85107421875,4140.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6661,[],[],[1,"Default",0,1]],[[1459.85107421875,4195.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6662,[],[],[1,"Default",0,1]],[[1544.85107421875,4332.9638671875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6663,[],[],[1,"Default",0,1]],[[1771.85107421875,4178.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6664,[],[],[1,"Default",0,1]],[[1436.85107421875,4245.9638671875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,6665,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0xe194541f75ffc,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[5135.85107421875,3689.9638671875,0,520,520,0,1.570796370506287,1,0.5,0.5,0,0,[]],74,4455,[[0],[0],[5],[100],[0.1],[20]],[],[0,
"Default",0,1]],[[1459.800903320313,1598.842529296875,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12906,[],[],[0,"Default",0,1]],[[4740.96728515625,4746.80712890625,0,64,64,0,2.900393486022949,1,0.5,0.5,0,0,[]],271,12907,[],[],[0,"Default",0,1]],[[5056.85107421875,3869.9638671875,0,64,64,0,1.996685266494751,1,0.5,0.5,0,0,[]],271,12919,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,9396252226249480,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,7761898615760443,!0,[255,255,255],!0,1,1,1,!1,1,0,
0,[],[]],["Layer 0",8,8552277987151596,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1383,1601,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,4456,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,9750187614122906,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1175.85107421875,1599.963745117188,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4457,[],[[1]],[1,"Default",0,1]],[[1411.851196289063,1788.963745117188,0,503,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4458,[],[[1]],[1,"Default",
0,1]],[[1487.851196289063,1408.963745117188,0,653,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4459,[],[[1]],[1,"Default",0,1]],[[2032.851196289063,1641.9638671875,0,681,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4460,[],[[1]],[1,"Default",0,1]],[[1770.85107421875,1906.963745117188,0,350,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4461,[],[[1]],[1,"Default",0,1]],[[1888.85107421875,2261.4638671875,0,487,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4462,[],[[1]],[1,"Default",0,1]],[[2267.85107421875,
2111.9638671875,0,475,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4463,[],[[1]],[1,"Default",0,1]],[[2126.85107421875,2731.9638671875,0,681,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4464,[],[[1]],[1,"Default",0,1]],[[2387.85107421875,2460.9638671875,0,350,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4465,[],[[1]],[1,"Default",0,1]],[[2622.85107421875,2578.9638671875,0,250,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4466,[],[[1]],[1,"Default",0,1]],[[2630.35107421875,2961.9638671875,0,573,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,4467,[],[[1]],[1,"Default",0,1]],[[2850.01416015625,2468.80078125,0,324,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4468,[],[[1]],[1,"Default",0,1]],[[3011.8701171875,2848.94482421875,0,315,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4469,[],[[1]],[1,"Default",0,1]],[[3235.85107421875,2742.9638671875,0,250,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4470,[],[[1]],[1,"Default",0,1]],[[3195.85107421875,2360.9638671875,0,484,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4471,[],[[1]],[1,
"Default",0,1]],[[3468.85107421875,2791.9638671875,0,250,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4472,[],[[1]],[1,"Default",0,1]],[[3504.066650390625,2393.146484375,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4473,[],[[1]],[1,"Default",0,1]],[[3663.280029296875,2802.02880859375,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4474,[],[[1]],[1,"Default",0,1]],[[3664.85107421875,2389.9638671875,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4475,[],[[1]],[1,"Default",0,1]],
[[3825.85107421875,2386.9638671875,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4476,[],[[1]],[1,"Default",0,1]],[[3824.649658203125,2799.6376953125,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4477,[],[[1]],[1,"Default",0,1]],[[3987.85107421875,2796.9638671875,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4478,[],[[1]],[1,"Default",0,1]],[[3987.85107421875,2382.9638671875,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4479,[],[[1]],[1,"Default",0,1]],[[4149.85107421875,
2379.9638671875,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4480,[],[[1]],[1,"Default",0,1]],[[4148.85107421875,2793.9638671875,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4481,[],[[1]],[1,"Default",0,1]],[[4311.70068359375,2790.12548828125,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4482,[],[[1]],[1,"Default",0,1]],[[4311.70068359375,2376.12548828125,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4483,[],[[1]],[1,"Default",0,1]],[[4473.70068359375,2373.12548828125,
0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4484,[],[[1]],[1,"Default",0,1]],[[4472.70068359375,2789.12548828125,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4485,[],[[1]],[1,"Default",0,1]],[[4635.70068359375,2785.12548828125,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4486,[],[[1]],[1,"Default",0,1]],[[4635.70068359375,2369.12548828125,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4487,[],[[1]],[1,"Default",0,1]],[[5231.923828125,2545.986328125,0,1117,
34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4488,[],[[1]],[1,"Default",0,1]],[[4978.73681640625,2857.52734375,0,578,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4489,[],[[1]],[1,"Default",0,1]],[[5138.85107421875,3180.9638671875,0,503,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4490,[],[[1]],[1,"Default",0,1]],[[5563.7412109375,3160.37646484375,0,864,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4491,[],[[1]],[1,"Default",0,1]],[[4959.85107421875,3440.9638671875,0,194.434326171875,34,0,2.748893737792969,
1,0.5,0.5,0,0,[]],6,4492,[],[[1]],[1,"Default",0,1]],[[5434.85107421875,3630.9638671875,0,183.9312133789063,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,4493,[],[[1]],[1,"Default",0,1]],[[4836.40869140625,3578.32177734375,0,244,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4494,[],[[1]],[1,"Default",0,1]],[[5419.34716796875,3820.712646484375,0,260,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4495,[],[[1]],[1,"Default",0,1]],[[5315.5966796875,3963.7841796875,0,151.6888885498047,34,0,2.748893737792969,1,0.5,
0.5,0,0,[]],6,4496,[],[[1]],[1,"Default",0,1]],[[4824.3955078125,3754.207275390625,0,160.6450347900391,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,4497,[],[[1]],[1,"Default",0,1]],[[4659.80224609375,4290.07080078125,0,1023,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4498,[],[[1]],[1,"Default",0,1]],[[4975.27294921875,4656.890625,0,1458,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,4499,[],[[1]],[1,"Default",0,1]],[[3604.3447265625,4857.8828125,0,2408.3076171875,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],
6,4500,[],[[1]],[1,"Default",0,1]],[[3518.045166015625,4353.0625,0,2093,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4501,[],[[1]],[1,"Default",0,1]],[[1434.85107421875,4453.9638671875,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4502,[],[[1]],[1,"Default",0,1]],[[1436.85107421875,4041.9638671875,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4503,[],[[1]],[1,"Default",0,1]],[[1597.85107421875,4038.9638671875,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4504,[],[[1]],[1,"Default",
0,1]],[[1596.85107421875,4450.9638671875,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4505,[],[[1]],[1,"Default",0,1]],[[1759.85107421875,4448.9638671875,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4506,[],[[1]],[1,"Default",0,1]],[[1759.85107421875,4034.9638671875,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4507,[],[[1]],[1,"Default",0,1]],[[1921.85107421875,4031.9638671875,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4508,[],[[1]],[1,"Default",0,1]],
[[1920.85107421875,4445.9638671875,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4509,[],[[1]],[1,"Default",0,1]],[[2083.85107421875,4441.9638671875,0,194.434326171875,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4510,[],[[1]],[1,"Default",0,1]],[[2083.85107421875,4027.9638671875,0,200,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4511,[],[[1]],[1,"Default",0,1]],[[2245.85107421875,4024.9638671875,0,177,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4512,[],[[1]],[1,"Default",0,1]],[[2244.85107421875,
4440.9638671875,0,183.9312133789063,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4513,[],[[1]],[1,"Default",0,1]],[[2411.40478515625,4435.49169921875,0,202.1274719238281,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4514,[],[[1]],[1,"Default",0,1]],[[2442.03466796875,4006.8046875,0,274,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,4515,[],[[1]],[1,"Default",0,1]],[[1407.85107421875,4251.9638671875,0,499,61,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,4516,[],[],[1,"Default",0,1]],[[2630.85107421875,2760.9638671875,
0,48,48,0,0,1,0.5,0.5,0,0,[]],21,4517,[],[],[0,"Default",0,1]],[[4978.85107421875,4061.9638671875,0,48,48,0,1.98767364025116,1,0.5,0.5,0,0,[]],21,4518,[],[],[0,"Default",0,1]],[[2801.85107421875,4292.9638671875,0,48,48,0,-2.740103244781494,1,0.5,0.5,0,0,[]],21,4519,[],[],[0,"Default",0,1]],[[3826.53466796875,2590.102294921875,0,142.9917144775391,42.47983551025391,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4520,[],[[1]],[1,"Default",0,1]],[[4153.5830078125,2585.04736328125,0,142.2811737060547,42.27935791015625,
0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4521,[],[[1]],[1,"Default",0,1]],[[4478.9375,2578.125732421875,0,141.3029174804688,39.92262649536133,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4522,[],[[1]],[1,"Default",0,1]],[[1595.93408203125,4239.33251953125,0,143.5068359375,42.64933776855469,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4523,[],[[1]],[1,"Default",0,1]],[[1922.76318359375,4236.69677734375,0,141.9845123291016,41.92182540893555,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4524,[],[[1]],[1,"Default",
0,1]],[[2247.6171875,4228.90087890625,0,142.0996246337891,42.40976333618164,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,4525,[],[[1]],[1,"Default",0,1]],[[4571.85107421875,5009.9638671875,0,223,20,0,1.168296575546265,1,0.4959999918937683,0.5,0,0,[]],29,4526,[],[[180,0],[1,0,0,1,1]],[0,"Default",0,1]],[[5545.013671875,2835.672607421875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4527,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[4856.62353515625,
4655.486328125,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4528,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[3993.85107421875,4640.9638671875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4529,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[3243.85107421875,4372.9638671875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,4530,[[1],[0],[0]],[[300,2,1,180,0,
1,400,1,1],[]],[0,"Default",0,1]],[[4698.85107421875,5302.9638671875,0,250,250,0,0.392699122428894,1,0.5,0.5,0,0,[]],113,6453,[],[],[0,"Default",0,1]],[[5719.85107421875,2759.9638671875,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],113,6454,[],[],[0,"Default",0,1]],[[1182.85107421875,1415.963745117188,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,6455,[],[],[0,"Default",0,1]],[[1182.85107421875,1779.963745117188,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,6456,[],[],[0,"Default",
0,1]],[[5088.85107421875,3019.9638671875,0,250,250,0,-2.748893737792969,1,0.5,0.5,0,0,[]],111,6457,[],[],[0,"Default",0,1]],[[4412.1640625,4606.66259765625,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],111,6458,[],[],[0,"Default",0,1]],[[1586.599609375,1873.479248046875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,6459,[],[],[0,"Default",0,1]],[[1781.68798828125,2038.869018554688,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,6460,[],[],[0,"Default",0,1]],[[2374.9580078125,2327.593994140625,
0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],110,6461,[],[],[0,"Default",0,1]],[[2572.327880859375,2493.860595703125,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,6462,[],[],[0,"Default",0,1]],[[2725.07763671875,2472.48583984375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,6463,[],[],[0,"Default",0,1]],[[3130.85107421875,2849.9638671875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,6464,[],[],[0,"Default",0,1]],[[4748.65673828125,3793.91845703125,0,250,250,0,-2.748893737792969,
1,0.5,0.5,0,0,[]],110,6465,[],[],[0,"Default",0,1]],[[4991.2119140625,3312.4482421875,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],110,6466,[],[],[0,"Default",0,1]],[[5505.412109375,3579.43408203125,0,250,250,0,0.392699122428894,1,0.5,0.5,0,0,[]],110,6467,[],[],[0,"Default",0,1]],[[5304.89990234375,4085.009765625,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],110,6468,[],[],[0,"Default",0,1]],[[2343.85107421875,2981.9638671875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,6469,[],[],[0,
"Default",0,1]],[[1866.0419921875,2500.575927734375,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,6470,[],[],[0,"Default",0,1]],[[1811.125610351563,1388.088989257813,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,6471,[],[],[0,"Default",0,1]],[[2290.71484375,1870.779663085938,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],112,6472,[],[],[0,"Default",0,1]],[[2951.859619140625,2338.68115234375,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,6473,[],[],[0,"Default",0,1]],[[2904.263427734375,
2984.87451171875,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,6474,[],[],[0,"Default",0,1]],[[4769.85107421875,3676.9638671875,0,250,250,0,2.748893737792969,1,0.5,0.5,0,0,[]],112,6475,[],[],[0,"Default",0,1]],[[4863.626953125,3456.291748046875,0,250,250,0,-2.748893737792969,1,0.5,0.5,0,0,[]],112,6476,[],[],[0,"Default",0,1]],[[5489.21142578125,3709.6162109375,0,250,250,0,-0.3926993608474731,1,0.5,0.5,0,0,[]],112,6477,[],[],[0,"Default",0,1]],[[5383.69580078125,3959.92431640625,0,250,250,0,
0.392699122428894,1,0.5,0.5,0,0,[]],112,6478,[],[],[0,"Default",0,1]],[[3422.674072265625,2324.8427734375,0,247,198,0,0.392699122428894,1,0.5020242929458618,0.5,0,0,[]],214,6479,[],[],[0,"Default",0,1]],[[4364.85107421875,2860.9638671875,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6480,[],[],[0,"Default",0,1]],[[4042.85107421875,2866.9638671875,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6481,[],[],[0,"Default",0,1]],[[3719.85107421875,2870.9638671875,0,250,250,0,1.963495492935181,
1,0.5,0.5,0,0,[]],110,6482,[],[],[0,"Default",0,1]],[[3609.85107421875,2320.9638671875,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6483,[],[],[0,"Default",0,1]],[[3931.85107421875,2313.9638671875,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6484,[],[],[0,"Default",0,1]],[[4255.10302734375,2307.365234375,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6485,[],[],[0,"Default",0,1]],[[4579.34716796875,2300.03857421875,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6486,[],
[],[0,"Default",0,1]],[[2351.32421875,3952.39501953125,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6487,[],[],[0,"Default",0,1]],[[2026.6005859375,3959.48291015625,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6488,[],[],[0,"Default",0,1]],[[1703.06201171875,3966.35009765625,0,250,250,0,-1.178097367286682,1,0.5,0.5,0,0,[]],110,6489,[],[],[0,"Default",0,1]],[[2468.40673828125,4504.0693359375,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6490,[],[],[0,"Default",0,1]],[[2136.5625,
4512.83837890625,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6491,[],[],[0,"Default",0,1]],[[1814.69775390625,4517.7197265625,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6492,[],[],[0,"Default",0,1]],[[1490.56884765625,4523.16064453125,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6493,[],[],[0,"Default",0,1]],[[3574.85107421875,2859.9638671875,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],112,6494,[],[],[0,"Default",0,1]],[[3900.5361328125,2853.9814453125,0,250,250,0,1.178097128868103,
1,0.5,0.5,0,0,[]],112,6495,[],[],[0,"Default",0,1]],[[4222.203125,2849.230224609375,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],112,6496,[],[],[0,"Default",0,1]],[[4545.7392578125,2844.09521484375,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],112,6497,[],[],[0,"Default",0,1]],[[4690.85107421875,2854.9638671875,0,250,250,0,1.963495492935181,1,0.5,0.5,0,0,[]],110,6498,[],[],[0,"Default",0,1]],[[3753.34228515625,2332.113037109375,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6499,[],[],[0,
"Default",0,1]],[[4076.18115234375,2324.611083984375,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6500,[],[],[0,"Default",0,1]],[[4399.40478515625,2317.73583984375,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6501,[],[],[0,"Default",0,1]],[[4719.998046875,2312.48681640625,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6502,[],[],[0,"Default",0,1]],[[2564.50341796875,3933.951171875,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6503,[],[],[0,"Default",0,1]],[[2170.9072265625,
3969.74169921875,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6504,[],[],[0,"Default",0,1]],[[1848.537109375,3976.7236328125,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6505,[],[],[0,"Default",0,1]],[[1524.00048828125,3983.89208984375,0,250,250,0,-1.96349573135376,1,0.5,0.5,0,0,[]],112,6506,[],[],[0,"Default",0,1]],[[1671.85107421875,4505.9638671875,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],112,6507,[],[],[0,"Default",0,1]],[[1994.72314453125,4500.83154296875,0,250,250,0,1.178097128868103,
1,0.5,0.5,0,0,[]],112,6508,[],[],[0,"Default",0,1]],[[2316.5654296875,4495.95263671875,0,250,250,0,1.178097128868103,1,0.5,0.5,0,0,[]],112,6509,[],[],[0,"Default",0,1]],[[5412.85107421875,4205.9638671875,0,1169,250,0,1.963495492935181,1,0,0,0,0,[]],118,6510,[],[],[0,0]],[[4342.9462890625,4446.5986328125,0,634.65478515625,250,0,-1.178097367286682,1,0,0,0,0,[]],118,6511,[],[],[0,0]],[[5893.76708984375,2966.796875,0,603,250,0,1.963495492935181,1,0,0,0,0,[]],118,6512,[],[],[0,0]],[[4920.69580078125,2169.0771484375,
0,844.3489379882812,250,0,0.392699122428894,1,0,0,0,0,[]],118,6513,[],[],[0,0]],[[2500.40380859375,2003.2158203125,0,208.96826171875,250,0,1.570796370506287,1,0,0,0,0,[]],130,6514,[],[],[0,0]],[[2049.92626953125,1330.53515625,0,430.0522766113281,250,0,0.7853978872299194,1,0,0,0,0,[]],130,6515,[],[],[0,0]],[[1516.65869140625,2019.862182617188,0,215.0635070800781,250,0,3.141592741012573,1,0,0,0,0,[]],130,6516,[],[],[0,0]],[[1289.4501953125,1176.292846679688,0,398.9770812988281,250,0,-1.189999991879631E-7,
1,0,0,0,0,[]],130,6517,[],[],[0,0]],[[1656.5546875,2367.651123046875,0,220.244873046875,250,0,-1.570796489715576,1,0,0,0,0,[]],130,6518,[],[],[0,0]],[[2102.25927734375,3036.644287109375,0,423.111328125,250,0,-2.356194496154785,1,0,0,0,0,[]],130,6519,[],[],[0,0]],[[2776.286865234375,3194.121337890625,0,314.62890625,250,0,3.141592741012573,1,0,0,0,0,[]],130,6520,[],[],[0,0]],[[3084.85107421875,2128.9638671875,0,220.52197265625,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],130,6521,[],[],[0,0]],[[4931.00830078125,
3089.6298828125,0,220.52197265625,250,0,-2.748893737792969,1,0,0,0,0,[]],130,6522,[],[],[0,0]],[[4882.94921875,3190.240478515625,0,112.3058090209961,250,0,-1.178097367286682,1,0,0,0,0,[]],130,6523,[],[],[0,0]],[[2757.916748046875,3786.189453125,0,1720,250,0,0.392699122428894,1,0,0,0,0,[]],119,6524,[],[],[0,0]],[[4493.85107421875,5477.9638671875,0,2127,250,0,-2.748893737792969,1,0,0,0,0,[]],119,6525,[],[],[0,0]],[[942.99609375,1664.712524414063,0,125.6209716796875,250,0,-1.570796489715576,1,0,0,0,
0,[]],127,6526,[],[],[0,0]],[[1627.5009765625,2091.61669921875,0,69,250,0,-2.356194496154785,1,0,0,0,0,[]],127,6528,[],[],[0,0]],[[3182.775390625,3006.017578125,0,58.74652481079102,250,0,2.356194496154785,1,0,0,0,0,[]],127,6529,[],[],[0,0]],[[2668.59130859375,2321.675048828125,0,66.91606140136719,250,0,-0.7853983640670776,1,0,0,0,0,[]],127,6530,[],[],[0,0]],[[2528.22314453125,2273.216064453125,0,66.91606140136719,250,0,0.7853978872299194,1,0,0,0,0,[]],127,6531,[],[],[0,0]],[[5637.904296875,3899.81689453125,
0,44.85704803466797,250,0,1.963495492935181,1,0,0,0,0,[]],127,6532,[],[],[0,0]],[[2352.85107421875,3792.9638671875,0,44.85704803466797,250,0,-0.3926993608474731,1,0,0,0,0,[]],127,6533,[],[],[0,0]],[[3352.298828125,2772.56689453125,0,127,94,0,-1.189999991879631E-7,1,0.5039370059967041,0.5,0,0,[]],215,6534,[],[],[0,"Default",0,1]],[[3311.156982421875,2974.80712890625,0,85.113525390625,250,0,3.141592741012573,1,0,0,0,0,[]],126,6535,[],[],[0,0]],[[3368.916259765625,3001.6865234375,0,60.74762344360352,
250,0,-2.748893737792969,1,0,0,0,0,[]],126,6536,[],[],[0,0]],[[2258.0078125,4234.17431640625,0,120.9078903198242,42.31776428222656,0,0.392699122428894,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6537,[],[],[0,"Default",0,1]],[[2236.388671875,4223.97412109375,0,120.9078903198242,42.31776428222656,0,-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6538,[],[],[0,"Default",0,1]],[[1932.85107421875,4240.9638671875,0,120.9078903198242,42.31776428222656,0,0.392699122428894,
1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6539,[],[],[0,"Default",0,1]],[[1910.85107421875,4230.9638671875,0,120.9078903198242,42.31776428222656,0,-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6540,[],[],[0,"Default",0,1]],[[1606.3974609375,4245.04296875,0,120.9078903198242,42.31776428222656,0,0.392699122428894,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6541,[],[],[0,"Default",0,1]],[[1584.3974609375,4235.04296875,0,120.9078903198242,42.31776428222656,0,
-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6542,[],[],[0,"Default",0,1]],[[3836.77978515625,2595.001708984375,0,120.9078903198242,42.31776428222656,0,0.392699122428894,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6543,[],[],[0,"Default",0,1]],[[3814.77978515625,2585.001708984375,0,120.9078903198242,42.31776428222656,0,-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6544,[],[],[0,"Default",0,1]],[[4163.7802734375,2590.329833984375,0,120.9078903198242,
42.31776428222656,0,0.392699122428894,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6545,[],[],[0,"Default",0,1]],[[4141.7802734375,2580.329833984375,0,120.9078903198242,42.31776428222656,0,-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6546,[],[],[0,"Default",0,1]],[[4489.3974609375,2583.364990234375,0,120.9078903198242,42.31776428222656,0,0.392699122428894,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6547,[],[],[0,"Default",0,1]],[[4467.3974609375,2573.364990234375,
0,120.9078903198242,42.31776428222656,0,-2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6548,[],[],[0,"Default",0,1]],[[1391.083984375,4470.7421875,0,100,35,0,2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6549,[],[],[0,"Default",0,1]],[[1387.0458984375,4062.37451171875,0,100,35,0,2.748893737792969,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6550,[],[],[0,"Default",0,1]],[[1574.851196289063,1617.963745117188,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,4531,[],[],[0,"Default",0,1]],[[1756.851196289063,1746.963745117188,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4532,[],[],[0,"Default",0,1]],[[1952.85107421875,1952.963745117188,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4533,[],[],[0,"Default",0,1]],[[2078.85107421875,2211.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4534,[],[],[0,"Default",0,1]],[[2200.85107421875,2425.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4535,[],[],[0,"Default",0,1]],
[[2383.85107421875,2631.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4536,[],[],[0,"Default",0,1]],[[2871.85107421875,2796.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4537,[],[],[0,"Default",0,1]],[[3049.85107421875,2709.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4538,[],[],[0,"Default",0,1]],[[3256.85107421875,2576.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4539,[],[],[0,"Default",0,1]],[[3462.85107421875,2506.9638671875,0,50,50,0,
1.570796370506287,1,0.5,0.5,0,0,[]],31,4540,[],[],[0,"Default",0,1]],[[3672.85107421875,2600.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4541,[],[],[0,"Default",0,1]],[[3813.85107421875,2702.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4542,[],[],[0,"Default",0,1]],[[3980.85107421875,2683.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4543,[],[],[0,"Default",0,1]],[[4000.85107421875,2499.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4544,[],
[],[0,"Default",0,1]],[[4179.85107421875,2472.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4545,[],[],[0,"Default",0,1]],[[4324.85107421875,2582.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4546,[],[],[0,"Default",0,1]],[[4477.85107421875,2702.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4547,[],[],[0,"Default",0,1]],[[4642.85107421875,2658.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4548,[],[],[0,"Default",0,1]],[[4911.85107421875,2674.9638671875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4549,[],[],[0,"Default",0,1]],[[5178.85107421875,2726.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4550,[],[],[0,"Default",0,1]],[[5370.85107421875,3155.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4551,[],[],[0,"Default",0,1]],[[4883.85107421875,4284.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4552,[],[],[0,"Default",0,1]],[[4609.85107421875,4785.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],
31,4553,[],[],[0,"Default",0,1]],[[4297.85107421875,4841.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4554,[],[],[0,"Default",0,1]],[[4108.85107421875,4793.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4555,[],[],[0,"Default",0,1]],[[3796.85107421875,4737.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4556,[],[],[0,"Default",0,1]],[[3586.85107421875,4696.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4557,[],[],[0,"Default",0,1]],[[3381.85107421875,
4665.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4558,[],[],[0,"Default",0,1]],[[3176.85107421875,4594.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4559,[],[],[0,"Default",0,1]],[[2950.85107421875,4443.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4560,[],[],[0,"Default",0,1]],[[2580.85107421875,4255.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4561,[],[],[0,"Default",0,1]],[[2352.85107421875,4348.9638671875,0,50,50,0,1.570796370506287,1,
0.5,0.5,0,0,[]],31,4562,[],[],[0,"Default",0,1]],[[2028.85107421875,4159.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4563,[],[],[0,"Default",0,1]],[[2157.85107421875,4300.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4564,[],[],[0,"Default",0,1]],[[1794.85107421875,4125.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4565,[],[],[0,"Default",0,1]],[[1579.85107421875,4107.9638671875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,4566,[],[],[0,"Default",0,
1]],[[1973.85107421875,4047.9638671875,0,240,150,0,0.4533771276473999,1,0.5,0.5,0,0,[]],287,4567,[],[],[0,"Default",0,1]],[[1650.1435546875,4051.3466796875,0,240,150,0,0.4533771276473999,1,0.5,0.5,0,0,[]],287,4568,[],[],[0,"Default",0,1]],[[2576.754638671875,3977.828125,0,240,150,0,-2.7342689037323,1,0.5,0.5,0,0,[]],287,4569,[],[],[0,"Default",0,1]],[[2514.15771484375,4419.27978515625,0,240,150,0,-2.7342689037323,1,0.5,0.5,0,0,[]],287,4570,[],[],[0,"Default",0,1]],[[2189.1142578125,4014.5361328125,
0,240,150,0,-2.716014862060547,1,0.5,0.5,0,0,[]],287,4571,[],[],[0,"Default",0,1]],[[1865.9228515625,4021.12060546875,0,240,150,0,-2.716014862060547,1,0.5,0.5,0,0,[]],287,4572,[],[],[0,"Default",0,1]],[[1541.4931640625,4028.3876953125,0,240,150,0,-2.716014862060547,1,0.5,0.5,0,0,[]],287,4573,[],[],[0,"Default",0,1]],[[1541.04150390625,4437.30712890625,0,240,150,0,-2.716014862060547,1,0.5,0.5,0,0,[]],287,4574,[],[],[0,"Default",0,1]],[[1864.55712890625,4432.32080078125,0,240,150,0,-2.716014862060547,
1,0.5,0.5,0,0,[]],287,4575,[],[],[0,"Default",0,1]],[[2186.2392578125,4427.775390625,0,240,150,0,-2.716014862060547,1,0.5,0.5,0,0,[]],287,4576,[],[],[0,"Default",0,1]],[[1191.546875,1783.904541015625,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,4577,[],[],[0,"Default",0,1]],[[1179.357421875,1423.709838867188,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,4578,[],[],[0,"Default",0,1]],[[5213.455078125,2958.957275390625,0,150,150,0,-1.166753888130188,1,0.5,0.5,0,0,[]],286,4579,[],[],[0,
"Default",0,1]],[[5713.4033203125,2753.9072265625,0,150,150,0,-1.168224215507507,1,0.5,0.5,0,0,[]],286,4580,[],[],[0,"Default",0,1]],[[4473.84130859375,4732.58642578125,0,150,150,0,0.3941216468811035,1,0.5,0.5,0,0,[]],286,4581,[],[],[0,"Default",0,1]],[[4705.01416015625,5296.583984375,0,150,150,0,0.3941216468811035,1,0.5,0.5,0,0,[]],286,4582,[],[],[0,"Default",0,1]],[[1488.851196289063,1397.963745117188,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4583,[],[],[0,"Default",0,1]],[[2030.851196289063,
1653.9638671875,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,4584,[],[],[0,"Default",0,1]],[[2113.85107421875,2738.9638671875,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,4585,[],[],[0,"Default",0,1]],[[5100.59228515625,2483.517333984375,0,650,175,0,0.3926132917404175,1,0.5,0.5028571486473083,0,0,[]],257,4586,[],[],[0,"Default",0,1]],[[5582.16064453125,3142.0048828125,0,650,175,0,1.961408138275147,1,0.5,0.5028571486473083,0,0,[]],257,4587,[],[],[0,"Default",
0,1]],[[5099.1181640625,4387.4208984375,0,650,175,0,1.961408138275147,1,0.5,0.5028571486473083,0,0,[]],257,4588,[],[],[0,"Default",0,1]],[[4699.19287109375,4223.693359375,0,650,175,0,1.961408138275147,1,0.5,0.5028571486473083,0,0,[]],257,4589,[],[],[0,"Default",0,1]],[[4828.8740234375,4978.0673828125,0,650,175,0,-1.175997138023377,1,0.5,0.5028571486473083,0,0,[]],257,4590,[],[],[0,"Default",0,1]],[[4326.85107421875,5170.9638671875,0,650,175,0,-2.746910333633423,1,0.5,0.5028571486473083,0,0,[]],257,
4591,[],[],[0,"Default",0,1]],[[3738.85107421875,4901.9638671875,0,650,175,0,0.3856732845306397,1,0.5,0.5028571486473083,0,0,[]],257,4592,[],[],[0,"Default",0,1]],[[3106.13037109375,4665.9345703125,0,650,175,0,-2.749894618988037,1,0.5,0.5028571486473083,0,0,[]],257,4593,[],[],[0,"Default",0,1]],[[4102.85107421875,4581.9638671875,0,650,175,0,0.3856732845306397,1,0.5,0.5028571486473083,0,0,[]],257,4594,[],[],[0,"Default",0,1]],[[3494.85107421875,4356.9638671875,0,650,175,0,-2.746910333633423,1,0.5,
0.5028571486473083,0,0,[]],257,4595,[],[],[0,"Default",0,1]],[[2899.85107421875,4082.9638671875,0,650,175,0,0.3856732845306397,1,0.5,0.5028571486473083,0,0,[]],257,4596,[],[],[0,"Default",0,1]],[[1186.455078125,1536.268188476563,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4597,[],[],[0,"Default",0,1]],[[1162.6767578125,1661.58837890625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4598,[],[],[0,"Default",0,1]],[[1333.827270507813,
1775.306030273438,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4599,[],[],[0,"Default",0,1]],[[1481.779907226563,1801.994750976563,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4600,[],[],[0,"Default",0,1]],[[1783.25048828125,1899.806884765625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4601,[],[],[0,"Default",0,1]],[[2253.7841796875,2181.998779296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4602,[],[],[0,"Default",0,1]],[[2279.7587890625,2021.9287109375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4603,[],[],[0,"Default",0,1]],[[1874.84521484375,2336.79296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4604,[],[],[0,"Default",0,1]],[[1900.54931640625,2178.02978515625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4605,[],[],[0,"Default",0,1]],
[[2398.73681640625,2454.522216796875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4606,[],[],[0,"Default",0,1]],[[2537.00390625,2949.249267578125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4607,[],[],[0,"Default",0,1]],[[2705.84912109375,2974.768798828125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4608,[],[],[0,"Default",0,1]],[[3006.0625,2838.20068359375,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4609,[],[],[0,"Default",0,1]],[[2845.23388671875,2456.81689453125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4610,[],[],[0,"Default",0,1]],[[3144.676025390625,2349.603759765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4611,[],[],[0,"Default",0,1]],[[3314.70068359375,2374.09619140625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4612,[],[],[0,"Default",0,1]],[[3496.972900390625,
2377.931884765625,0,165,175,0,0.3739556074142456,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4613,[],[],[0,"Default",0,1]],[[3277.173828125,2730.98974609375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4614,[],[],[0,"Default",0,1]],[[3430.095947265625,2788.963134765625,0,165,175,0,-2.739176750183106,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4615,[],[],[0,"Default",0,1]],[[4899.7333984375,2811.121826171875,0,165,175,0,0.3880354166030884,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4616,[],[],[0,"Default",0,1]],[[5065.0947265625,2906.00390625,0,165,175,0,-2.748982429504395,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4617,[],[],[0,"Default",0,1]],[[5473.0927734375,2637.65380859375,0,165,175,0,0.3851099014282227,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4618,[],[],[0,"Default",0,1]],[[5597.2822265625,2716.509765625,0,165,175,0,-2.750684499740601,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4619,[],[],[0,"Default",0,1]],[[5181.86181640625,3107.023681640625,
0,165,175,0,1.965254664421082,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4620,[],[],[0,"Default",0,1]],[[5080.57080078125,3288.677001953125,0,165,175,0,-1.178758502006531,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4621,[],[],[0,"Default",0,1]],[[4545.2060546875,4597.96484375,0,165,175,0,1.953500270843506,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4622,[],[],[0,"Default",0,1]],[[2699.1884765625,4469.54248046875,0,165,175,0,0.3956056833267212,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4623,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,5887522393579309,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1807.381469726563,1432.380859375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4624,[],[],[0,"Default",0,1]],[[1660.539184570313,1812.637939453125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,4625,[],[],[0,"Default",0,1]],[[1877.310546875,2047.582153320313,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,4626,[],[],[0,"Default",0,1]],[[2258.3916015625,1902.836791992188,
0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,4627,[],[],[0,"Default",0,1]],[[1899.521484375,2471.66064453125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4628,[],[],[0,"Default",0,1]],[[2278.95458984375,2317.72607421875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4629,[],[],[0,"Default",0,1]],[[2346.3408203125,2936.816162109375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,4630,[],[],[0,"Default",0,1]],[[2497.810791015625,2555.69580078125,0,240,150,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],287,4631,[],[],[0,"Default",0,1]],[[2717.48046875,2569.02099609375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,4632,[],[],[0,"Default",0,1]],[[2877.448974609375,2952.22705078125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,4633,[],[],[0,"Default",0,1]],[[3141.596923828125,2753.16064453125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4634,[],[],[0,"Default",0,1]],[[2981.71875,2373.162353515625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,4635,[],[],[0,"Default",0,1]],[[3559.72607421875,
2816.7001953125,0,240,150,0,0.4009499549865723,1,0.5,0.5,0,0,[]],287,4636,[],[],[0,"Default",0,1]],[[3888.96826171875,2810.382568359375,0,240,150,0,0.4009499549865723,1,0.5,0.5,0,0,[]],287,4637,[],[],[0,"Default",0,1]],[[4211.9970703125,2807.466552734375,0,240,150,0,0.4009499549865723,1,0.5,0.5,0,0,[]],287,4638,[],[],[0,"Default",0,1]],[[4532.8505859375,2801.255859375,0,240,150,0,0.4009499549865723,1,0.5,0.5,0,0,[]],287,4639,[],[],[0,"Default",0,1]],[[4735.40771484375,2355.0380859375,0,240,150,0,
-2.735502243041992,1,0.5,0.5,0,0,[]],287,4640,[],[],[0,"Default",0,1]],[[4416.87353515625,2357.077880859375,0,240,150,0,-2.735502243041992,1,0.5,0.5,0,0,[]],287,4641,[],[],[0,"Default",0,1]],[[4092.516357421875,2366.8125,0,240,150,0,-2.735502243041992,1,0.5,0.5,0,0,[]],287,4642,[],[],[0,"Default",0,1]],[[3767.139404296875,2371.94287109375,0,240,150,0,-2.735502243041992,1,0.5,0.5,0,0,[]],287,4643,[],[],[0,"Default",0,1]],[[3559.101806640625,2408.828857421875,0,240,150,0,0.4363323450088501,1,0.5,0.5,
0,0,[]],287,4644,[],[],[0,"Default",0,1]],[[3881.3046875,2400.53759765625,0,240,150,0,0.4363323450088501,1,0.5,0.5,0,0,[]],287,4645,[],[],[0,"Default",0,1]],[[4208.21630859375,2393.881591796875,0,240,150,0,0.4363323450088501,1,0.5,0.5,0,0,[]],287,4646,[],[],[0,"Default",0,1]],[[4531.0322265625,2386.195556640625,0,240,150,0,0.4363323450088501,1,0.5,0.5,0,0,[]],287,4647,[],[],[0,"Default",0,1]],[[4737.53466796875,2767.935546875,0,240,150,0,-2.726353645324707,1,0.5,0.5,0,0,[]],287,4648,[],[],[0,"Default",
0,1]],[[4412.66943359375,2775.116455078125,0,240,150,0,-2.726353645324707,1,0.5,0.5,0,0,[]],287,4649,[],[],[0,"Default",0,1]],[[4086.261474609375,2779.725341796875,0,240,150,0,-2.726353645324707,1,0.5,0.5,0,0,[]],287,4650,[],[],[0,"Default",0,1]],[[3764.468994140625,2784.845703125,0,240,150,0,-2.726353645324707,1,0.5,0.5,0,0,[]],287,4651,[],[],[0,"Default",0,1]],[[4915.919921875,3466.46142578125,0,240,150,0,2.824647903442383,1,0.5,0.5,0,0,[]],287,4652,[],[],[0,"Default",0,1]],[[4812.8974609375,3655.825439453125,
0,240,150,0,1.984339714050293,1,0.5,0.5,0,0,[]],287,4653,[],[],[0,"Default",0,1]],[[4833.3583984375,3845.41845703125,0,240,150,0,-1.172286629676819,1,0.5,0.5,0,0,[]],287,4654,[],[],[0,"Default",0,1]],[[5418.876953125,3533.71337890625,0,240,150,0,1.963862538337708,1,0.5,0.5,0,0,[]],287,4655,[],[],[0,"Default",0,1]],[[5447.1416015625,3730.394287109375,0,240,150,0,-1.154511332511902,1,0.5,0.5,0,0,[]],287,4656,[],[],[0,"Default",0,1]],[[5343.7001953125,3941.994873046875,0,240,150,0,-0.3805309534072876,
1,0.5,0.5,0,0,[]],287,4657,[],[],[0,"Default",0,1]],[[5278.6865234375,3990.88037109375,0,240,150,0,2.768454074859619,1,0.5,0.5,0,0,[]],287,4658,[],[],[0,"Default",0,1]],[[2309.3583984375,4454.5947265625,0,240,150,0,0.3757736682891846,1,0.5,0.5,0,0,[]],287,4659,[],[],[0,"Default",0,1]],[[1974.42919921875,4456.35009765625,0,240,150,0,0.4533771276473999,1,0.5,0.5,0,0,[]],287,4660,[],[],[0,"Default",0,1]],[[1650.86474609375,4462.87353515625,0,240,150,0,0.4533771276473999,1,0.5,0.5,0,0,[]],287,4661,[],
[],[0,"Default",0,1]],[[2291.35107421875,4041.97265625,0,240,150,0,0.4533771276473999,1,0.5,0.5,0,0,[]],287,4663,[],[],[0,"Default",0,1]]],[]],["hud",11,5925111806800962,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv15",1E4,8E3,!1,"Levels",5447889824674978,[["bg",0,0xad8bd1073087b,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-25,-495,0,10118,8539,0,0,1,0,0,0,0,[]],100,6669,[],[],[0,0]]],[]],["halo",1,340798566059075,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,5547740531871897,!0,[255,
255,255],!0,1,1,1,!1,1,0,0,[[[1616,3336,0,725,160,0,0,1,0,0,0,0,[]],125,6777,[],[],[0,0]],[[2496.739990234375,3449.8583984375,0,585,160,0,1.178097248077393,1,0,0,0,0,[]],125,6778,[],[],[0,0]],[[2815.12548828125,3193.94775390625,0,712,160,0,1.178097248077393,1,0,0,0,0,[]],125,6779,[],[],[0,0]],[[2734,4034,0,290,160,0,-0.3926990926265717,1,0,0,0,0,[]],125,6780,[],[],[0,0]],[[2651,3051,0,480,160,0,-0.610865592956543,1,0,0,0,0,[]],125,6781,[],[],[0,0]],[[3144,2909.999755859375,0,608,160,0,0.890117883682251,
1,0,0,0,0,[]],125,6782,[],[],[0,0]],[[3463,3417,0,273,160,0,0,1,0,0,0,0,[]],125,6783,[],[],[0,0]],[[3662,3353,0,338,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,6784,[],[],[0,0]],[[4063.999755859375,3192,0,270,160,0,0.7853981852531433,1,0,0,0,0,[]],125,6785,[],[],[0,0]],[[4263,3353,0,690,160,0,0,1,0,0,0,0,[]],125,6786,[],[],[0,0]],[[4903,3390,0,232,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,6787,[],[],[0,0]],[[5181,3002,0,225,160,0,1.570796370506287,1,0,0,0,0,[]],125,6788,[],[],[0,0]],[[5062,2894,
0,261,160,0,-0.5585055351257324,1,0,0,0,0,[]],125,6789,[],[],[0,0]],[[5341,2814,0,261,160,0,0,1,0,0,0,0,[]],125,6790,[],[],[0,0]],[[5678,3017.000244140625,0,578,160,0,1.780235767364502,1,0,0,0,0,[]],125,6791,[],[],[0,0]],[[5594.99951171875,3635,0,434,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,6792,[],[],[0,0]],[[6021,3310,0,352,160,0,0,1,0,0,0,0,[]],125,6793,[],[],[0,0]],[[6418,3461,0,531,160,0,1.178097248077393,1,0,0,0,0,[]],125,6794,[],[],[0,0]],[[6576,3972,0,352,160,0,0,1,0,0,0,0,[]],125,6795,
[],[],[0,0]],[[6874.869140625,3910.69921875,0,203.1472473144531,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,6796,[],[],[0,0]],[[7114,3130,0,629,160,0,1.570796370506287,1,0,0,0,0,[]],125,6797,[],[],[0,0]],[[6942.99951171875,2993,0,359,160,0,-0.7853984832763672,1,0,0,0,0,[]],125,6798,[],[],[0,0]],[[7283,2683,0,513,160,0,0,1,0,0,0,0,[]],125,6799,[],[],[0,0]],[[7578,3161,0,329,160,0,-1.221730709075928,1,0,0,0,0,[]],125,6800,[],[],[0,0]],[[7774.99951171875,3144.999755859375,0,406,160,0,0.3926990926265717,
1,0,0,0,0,[]],125,6801,[],[],[0,0]],[[8148,3351,0,679,160,0,0,1,0,0,0,0,[]],125,6802,[],[],[0,0]],[[1620,3248,0,947,90,0,0,1,0,0,0,0,[]],109,6803,[],[],[0,0]],[[1621,3492,0,730,129,0,0,1,0,0,0,0,[]],109,6804,[],[],[0,0]],[[2339,3321,0,239,130,0,0,1,0,0,0,0,[]],109,6805,[],[],[0,0]],[[2596.075927734375,3364.3828125,0,678,129,0,1.178097248077393,1,0,0,0,0,[]],109,6806,[],[],[0,0]],[[2349,3501,0,599,93,0,1.178097248077393,1,0,0,0,0,[]],109,6807,[],[],[0,0]],[[2479.97021484375,3418.5908203125,0,36,165,
0,1.178097248077393,1,0,0,0,0,[]],109,6808,[],[],[0,0]],[[2341,3442,0,62,40,0,0,1,0,0,0,0,[]],109,6809,[],[],[0,0]],[[2717.999755859375,3990,0,209,193,0,1.178097248077393,1,0,0,0,0,[]],109,6810,[],[],[0,0]],[[3167,3818,0,209,193,0,1.178097248077393,1,0,0,0,0,[]],109,6811,[],[],[0,0]],[[2658,3231,0,775.3975830078125,120.3486785888672,0,1.178097248077393,1,0,0,0,0,[]],109,6812,[],[],[0,0]],[[3078.00048828125,3854.918701171875,0,36.1644287109375,193,0,1.178097248077393,1,0,0,0,0,[]],109,6813,[],[],[0,
0]],[[3207.831298828125,4009.91162109375,0,45.31440734863281,563.504638671875,0,1.178097248077393,1,0,0,0,0,[]],109,6814,[],[],[0,0]],[[3138.147216796875,4074.3681640625,0,56.40212249755859,447.0201110839844,0,1.178097248077393,1,0,0,0,0,[]],109,6815,[],[],[0,0]],[[3074.30712890625,4153.81494140625,0,41.17516326904297,363.0160217285156,0,1.178097248077393,1,0,0,0,0,[]],109,6816,[],[],[0,0]],[[3026.931640625,4206.54150390625,0,33.20005798339844,234.8096008300781,0,1.178097248077393,1,0,0,0,0,[]],109,
6817,[],[],[0,0]],[[2980.472900390625,4247.82861328125,0,49.814453125,143.0067291259766,0,1.178097248077393,1,0,0,0,0,[]],109,6818,[],[],[0,0]],[[3157.77880859375,4058.086669921875,0,42,67,0,1.178097248077393,1,0,0,0,0,[]],109,6819,[],[],[0,0]],[[2893.066650390625,3074.40283203125,0,814,120,0,1.178097248077393,1,0,0,0,0,[]],109,6820,[],[],[0,0]],[[3414.07421875,4040.580078125,0,209,573,0,1.178097248077393,1,0,0,0,0,[]],109,6821,[],[],[0,0]],[[3557,4069,0,209,573,0,1.178097248077393,1,0,0,0,0,[]],
109,6822,[],[],[0,0]],[[3986.502685546875,3951.00830078125,0,209,816,0,1.178097248077393,1,0,0,0,0,[]],109,6823,[],[],[0,0]],[[4031.948974609375,3650.27880859375,0,353,1040,0,1.178097248077393,1,0,0,0,0,[]],109,6824,[],[],[0,0]],[[4042,3444,0,353,1040,0,1.178097248077393,1,0,0,0,0,[]],109,6825,[],[],[0,0]],[[3031.336181640625,3015.60595703125,0,827,155,0,1.178097248077393,1,0,0,0,0,[]],109,6826,[],[],[0,0]],[[3019,3006,0,807,241,0,0.890117883682251,1,0,0,0,0,[]],109,6827,[],[],[0,0]],[[2890.84033203125,
3076.7978515625,0,305.5046691894531,21.42997741699219,0,-0.610865592956543,1,0,0,0,0,[]],109,6828,[],[],[0,0]],[[2287,2989,0,260,237,0,0,1,0,0,0,0,[]],109,6829,[],[],[0,0]],[[2387,2786,0,278,483,0,0,1,0,0,0,0,[]],109,6830,[],[],[0,0]],[[2801,2480,0,293,483,0,0.7853981852531433,1,0,0,0,0,[]],109,6831,[],[],[0,0]],[[3882,2745,0,293,652,0,0.7853981852531433,1,0,0,0,0,[]],109,6832,[],[],[0,0]],[[3160.9873046875,2338.716796875,0,1053,381,0,0.890117883682251,1,0,0,0,0,[]],109,6833,[],[],[0,0]],[[3279,2404,
0,725,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6834,[],[],[0,0]],[[3336,2386,0,725,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6835,[],[],[0,0]],[[3435,2382,0,725,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6836,[],[],[0,0]],[[3537,2408,0,725,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6837,[],[],[0,0]],[[3606,2430,0,725,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6838,[],[],[0,0]],[[3758.000244140625,2522.999755859375,0,513,163,0,0.7853981852531433,1,0,0,0,0,[]],109,6839,[],[],[0,0]],[[3041,2432,0,
100,252,0,1.175726294517517,1,0,0,0,0,[]],109,6840,[],[],[0,0]],[[2544.787841796875,3016.98291015625,0,537,99,0,-0.610865592956543,1,0,0,0,0,[]],109,6841,[],[],[0,0]],[[4443,3741,0,1636,366,0,0,1,0,0,0,0,[]],109,6842,[],[],[0,0]],[[4514,4097,0,1277,161,0,0,1,0,0,0,0,[]],109,6843,[],[],[0,0]],[[4668,4151,0,1096,161,0,0,1,0,0,0,0,[]],109,6844,[],[],[0,0]],[[4825,4225,0,867,161,0,0,1,0,0,0,0,[]],109,6845,[],[],[0,0]],[[4855,4272,0,606,161,0,0,1,0,0,0,0,[]],109,6846,[],[],[0,0]],[[4784,4293,0,57,84,0,
0,1,0,0,0,0,[]],109,6847,[],[],[0,0]],[[5782,4091,0,134,84,0,0,1,0,0,0,0,[]],109,6848,[],[],[0,0]],[[5693,4162,0,134,84,0,0,1,0,0,0,0,[]],109,6849,[],[],[0,0]],[[5764,4121,0,134,84,0,0,1,0,0,0,0,[]],109,6850,[],[],[0,0]],[[4246,3512,0,1019,158,0,0,1,0,0,0,0,[]],109,6851,[],[],[0,0]],[[4276,3597,0,1019,158,0,0,1,0,0,0,0,[]],109,6852,[],[],[0,0]],[[4311,3679,0,159,168,0,0,1,0,0,0,0,[]],109,6853,[],[],[0,0]],[[4348,3834,0,172,188,0,0,1,0,0,0,0,[]],109,6854,[],[],[0,0]],[[2563.58642578125,3133.818359375,
0,120,160,0,-0.610865592956543,1,0,0,0,0,[]],109,6855,[],[],[0,0]],[[2725.000244140625,3192,0,120,37,0,-0.610865592956543,1,0,0,0,0,[]],109,6856,[],[],[0,0]],[[2817.8564453125,3163.96240234375,0,27,178,0,1.178097248077393,1,0,0,0,0,[]],109,6857,[],[],[0,0]],[[3329.197265625,3575.963134765625,0,432,114,0,0,1,0,0,0,0,[]],109,6858,[],[],[0,0]],[[3736,3490.556396484375,0,432,99.44384765625,0,0,1,0,0,0,0,[]],109,6859,[],[],[0,0]],[[3936.01953125,3873.41650390625,0,432,162.7810363769531,0,-1.087716698646545,
1,0,0,0,0,[]],109,6860,[],[],[0,0]],[[3713.828125,3524.51220703125,0,490.9564208984375,20.49168395996094,0,-0.7853984832763672,1,0,0,0,0,[]],109,6861,[],[],[0,0]],[[3846.78857421875,3060.126708984375,0,209.7306060791016,239,0,-0.7853984832763672,1,0,0,0,0,[]],109,6862,[],[],[0,0]],[[3957.567626953125,2978.49609375,0,95.32035827636719,213.2311401367188,0,-0.7853984832763672,1,0,0,0,0,[]],109,6863,[],[],[0,0]],[[4027.896240234375,2999.99462890625,0,95.32035827636719,85.93673706054688,0,-0.7853984832763672,
1,0,0,0,0,[]],109,6864,[],[],[0,0]],[[4100.78125,3112.234375,0,305.0721435546875,85.93673706054688,0,0.7853981852531433,1,0,0,0,0,[]],109,6865,[],[],[0,0]],[[4140.87548828125,3054.65869140625,0,81.91954040527344,85.93673706054688,0,0.7853981852531433,1,0,0,0,0,[]],109,6866,[],[],[0,0]],[[4167.84228515625,3121.71923828125,0,81.91954040527344,85.93673706054688,0,0.7853981852531433,1,0,0,0,0,[]],109,6867,[],[],[0,0]],[[4188.25439453125,3164.716552734375,0,81.91954040527344,85.93673706054688,0,0.7853981852531433,
1,0,0,0,0,[]],109,6868,[],[],[0,0]],[[3956.55078125,3309.417724609375,0,287.074951171875,277.3765869140625,0,0.7853981852531433,1,0,0,0,0,[]],109,6869,[],[],[0,0]],[[4271.3935546875,3362.327880859375,0,17.6771240234375,277.3765869140625,0,0.7853981852531433,1,0,0,0,0,[]],109,6870,[],[],[0,0]],[[4124.98046875,3488.43994140625,0,138.926513671875,65.1546630859375,0,0,1,0,0,0,0,[]],109,6871,[],[],[0,0]],[[4236.96435546875,3203.802001953125,0,754,152,0,0,1,0,0,0,0,[]],109,6872,[],[],[0,0]],[[4266,3123,
0,762,152,0,0,1,0,0,0,0,[]],109,6873,[],[],[0,0]],[[4298,3057,0,720,75,0,0,1,0,0,0,0,[]],109,6874,[],[],[0,0]],[[4329,2973,0,699,152,0,0,1,0,0,0,0,[]],109,6875,[],[],[0,0]],[[4361,2889,0,667,152,0,0,1,0,0,0,0,[]],109,6876,[],[],[0,0]],[[4385,2813,0,667,152,0,0,1,0,0,0,0,[]],109,6877,[],[],[0,0]],[[4438,2733,0,667,152,0,0,1,0,0,0,0,[]],109,6878,[],[],[0,0]],[[4506,2672,0,667,152,0,0,1,0,0,0,0,[]],109,6879,[],[],[0,0]],[[4589,2586,0,667,152,0,0,1,0,0,0,0,[]],109,6880,[],[],[0,0]],[[4682,2520,0,1146,
152,0,0,1,0,0,0,0,[]],109,6881,[],[],[0,0]],[[4825,2493,0,770,78,0,0,1,0,0,0,0,[]],109,6882,[],[],[0,0]],[[4971,2623,0,951,152,0,0,1,0,0,0,0,[]],109,6883,[],[],[0,0]],[[5317,2663,0,603,152,0,0,1,0,0,0,0,[]],109,6884,[],[],[0,0]],[[5603,2802,0,421,169,0,0,1,0,0,0,0,[]],109,6885,[],[],[0,0]],[[5897,2755,0,69,83,0,0,1,0,0,0,0,[]],109,6886,[],[],[0,0]],[[6011,2854,0,69,327,0,0,1,0,0,0,0,[]],109,6887,[],[],[0,0]],[[5602,2802,0,422,201,0,0,1,0,0,0,0,[]],109,6888,[],[],[0,0]],[[5989,3235,0,453,76,0,0,1,
0,0,0,0,[]],109,6889,[],[],[0,0]],[[6030,2991,0,83,259,0,0,1,0,0,0,0,[]],109,6890,[],[],[0,0]],[[6075,3082,0,69,259,0,0,1,0,0,0,0,[]],109,6891,[],[],[0,0]],[[6069,3151,0,88,103,0,0,1,0,0,0,0,[]],109,6892,[],[],[0,0]],[[6105,3179,0,88,103,0,0,1,0,0,0,0,[]],109,6893,[],[],[0,0]],[[5796,2989,0,245,338,0,0,1,0,0,0,0,[]],109,6894,[],[],[0,0]],[[5683,2984,0,245,338,0,0,1,0,0,0,0,[]],109,6895,[],[],[0,0]],[[5157,3339,0,245,439,0,0,1,0,0,0,0,[]],109,6896,[],[],[0,0]],[[5179,2969,0,245,458,0,0,1,0,0,0,0,[]],
109,6897,[],[],[0,0]],[[5521,2993,0,572,100,0,1.780235767364502,1,0,0,0,0,[]],109,6898,[],[],[0,0]],[[5781,3012,0,613,100,0,1.780235767364502,1,0,0,0,0,[]],109,6899,[],[],[0,0]],[[5531.40234375,3479.40234375,0,375,156,0,-0.7853984832763672,1,0,0,0,0,[]],109,6900,[],[],[0,0]],[[5610.11572265625,3590.444580078125,0,199,232,0,1.780235767364502,1,0,0,0,0,[]],109,6901,[],[],[0,0]],[[5591,3626,0,199,232,0,0.7853981852531433,1,0,0,0,0,[]],109,6902,[],[],[0,0]],[[5608,3551,0,60,71,0,0.7853981852531433,1,
0,0,0,0,[]],109,6903,[],[],[0,0]],[[5676,3772.000244140625,0,470,284,0,-0.7853984832763672,1,0,0,0,0,[]],109,6904,[],[],[0,0]],[[6136,3668,0,60,71,0,0.7853981852531433,1,0,0,0,0,[]],109,6905,[],[],[0,0]],[[6107,3723,0,60,71,0,0.7853981852531433,1,0,0,0,0,[]],109,6906,[],[],[0,0]],[[6095,3769,0,60,71,0,0.7853981852531433,1,0,0,0,0,[]],109,6907,[],[],[0,0]],[[6086,3802,0,60,71,0,0.7853981852531433,1,0,0,0,0,[]],109,6908,[],[],[0,0]],[[6029,3466,0,253,160,0,0,1,0,0,0,0,[]],109,6909,[],[],[0,0]],[[6718.220703125,
3215.42919921875,0,687,390,0,1.178097248077393,1,0,0,0,0,[]],109,6910,[],[],[0,0]],[[6281,3522,0,597,98,0,1.178097248077393,1,0,0,0,0,[]],109,6911,[],[],[0,0]],[[6456,3228,0,137,110,0,1.178097248077393,1,0,0,0,0,[]],109,6912,[],[],[0,0]],[[6372,3301,0,73,96,0,0,1,0,0,0,0,[]],109,6913,[],[],[0,0]],[[6420.3076171875,3436.40966796875,0,22.86777496337891,181.0465240478516,0,1.178097248077393,1,0,0,0,0,[]],109,6914,[],[],[0,0]],[[6335.07275390625,3456.91357421875,0,22.86777496337891,66.35693359375,0,1.178097248077393,
1,0,0,0,0,[]],109,6915,[],[],[0,0]],[[6299.0361328125,3458.5048828125,0,22.86777496337891,66.35693359375,0,1.178097248077393,1,0,0,0,0,[]],109,6916,[],[],[0,0]],[[6371.693359375,3396.97900390625,0,22.86777496337891,66.35693359375,0,0,1,0,0,0,0,[]],109,6917,[],[],[0,0]],[[6610.5888671875,3954.6083984375,0,22.86777496337891,146.3762817382813,0,1.178097248077393,1,0,0,0,0,[]],109,6918,[],[],[0,0]],[[6576.408203125,3987.495361328125,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,
[]],109,6919,[],[],[0,0]],[[6556.31494140625,4016.274658203125,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,[]],109,6920,[],[],[0,0]],[[6562.83154296875,4034.7353515625,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,[]],109,6921,[],[],[0,0]],[[6554.15185546875,4043.965576171875,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,[]],109,6922,[],[],[0,0]],[[6561.2119140625,4060.80029296875,0,22.86777496337891,102.1118011474609,0,1.178097248077393,
1,0,0,0,0,[]],109,6923,[],[],[0,0]],[[6563.9326171875,4083.0634765625,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,[]],109,6924,[],[],[0,0]],[[6563.9326171875,4100.44287109375,0,22.86777496337891,102.1118011474609,0,1.178097248077393,1,0,0,0,0,[]],109,6925,[],[],[0,0]],[[6517.05419921875,3999.4267578125,0,59.25839996337891,204.5187530517578,0,0,1,0,0,0,0,[]],109,6926,[],[],[0,0]],[[6567,4131,0,1228,139,0,0,1,0,0,0,0,[]],109,6927,[],[],[0,0]],[[6640,4251,0,1085,83,0,0,1,0,0,
0,0,[]],109,6928,[],[],[0,0]],[[6790,4314,0,786,51,0,0,1,0,0,0,0,[]],109,6929,[],[],[0,0]],[[6856,4357,0,647,37,0,0,1,0,0,0,0,[]],109,6930,[],[],[0,0]],[[6910,4386,0,492,37,0,0,1,0,0,0,0,[]],109,6931,[],[],[0,0]],[[6927.55126953125,4025.1435546875,0,859,139,0,0,1,0,0,0,0,[]],109,6932,[],[],[0,0]],[[7772,4060,0,168,139,0,0,1,0,0,0,0,[]],109,6933,[],[],[0,0]],[[7089,3937,0,847,139,0,0,1,0,0,0,0,[]],109,6934,[],[],[0,0]],[[7848,3919,0,168,139,0,0,1,0,0,0,0,[]],109,6935,[],[],[0,0]],[[7131,3798,0,914,
139,0,0,1,0,0,0,0,[]],109,6936,[],[],[0,0]],[[7127,3737,0,965,139,0,0,1,0,0,0,0,[]],109,6937,[],[],[0,0]],[[7128,3614,0,1019,139,0,0,1,0,0,0,0,[]],109,6938,[],[],[0,0]],[[7116,3510,0,1708,107,0,0,1,0,0,0,0,[]],109,6939,[],[],[0,0]],[[6733,2450,0,226,1344,0,0,1,0,0,0,0,[]],109,6940,[],[],[0,0]],[[7111,3032,0,226,933,0,0,1,0,0,0,0,[]],109,6941,[],[],[0,0]],[[6551,2544,0,218,738,0,0,1,0,0,0,0,[]],109,6942,[],[],[0,0]],[[6406,2666,0,218,738,0,0,1,0,0,0,0,[]],109,6943,[],[],[0,0]],[[6326,2813,0,218,443,
0,0,1,0,0,0,0,[]],109,6944,[],[],[0,0]],[[6359,2828,0,218,443,0,0.366174191236496,1,0,0,0,0,[]],109,6945,[],[],[0,0]],[[6679.1982421875,3914.1376953125,0,206,60,0,0,1,0,0,0,0,[]],109,6946,[],[],[0,0]],[[6805.7841796875,3871.5634765625,0,103.6758728027344,57.38081359863281,0,0,1,0,0,0,0,[]],109,6947,[],[],[0,0]],[[6790.04345703125,3915.991943359375,0,103.6758728027344,57.38081359863281,0,0,1,0,0,0,0,[]],109,6948,[],[],[0,0]],[[6802.09765625,3917.83544921875,0,103.6758728027344,57.38081359863281,0,
0,1,0,0,0,0,[]],109,6949,[],[],[0,0]],[[6882.5869140625,3952.07568359375,0,23.84513854980469,60.00331497192383,0,-0.7853984832763672,1,0,0,0,0,[]],109,6950,[],[],[0,0]],[[6922.4638671875,3990.8681640625,0,23.84513854980469,97.95989990234375,0,-0.7853984832763672,1,0,0,0,0,[]],109,6951,[],[],[0,0]],[[6979.84033203125,4029.7333984375,0,194.6450958251953,82.91960906982422,0,-0.7853984832763672,1,0,0,0,0,[]],109,6952,[],[],[0,0]],[[6926.08251953125,3992.02001953125,0,34.26816558837891,49.97407531738281,
0,0,1,0,0,0,0,[]],109,6953,[],[],[0,0]],[[7052.8203125,3803.187744140625,0,78.42892456054688,94.54133605957031,0,-0.7853984832763672,1,0,0,0,0,[]],109,6954,[],[],[0,0]],[[6918.98388671875,3784.361083984375,0,57.30445861816406,62.43660354614258,0,-0.7853984832763672,1,0,0,0,0,[]],109,6955,[],[],[0,0]],[[7017.19140625,3767.09521484375,0,33.43390655517578,82.4535140991211,0,-0.7853984832763672,1,0,0,0,0,[]],109,6956,[],[],[0,0]],[[6964.943359375,3758.072265625,0,143.1287231445313,27.36830902099609,0,
0,1,0,0,0,0,[]],109,6957,[],[],[0,0]],[[6898.0185546875,3057.529052734375,0,78.42892456054688,103.1250152587891,0,-0.7853984832763672,1,0,0,0,0,[]],109,6958,[],[],[0,0]],[[6984.48095703125,3090.158935546875,0,41.44270706176758,76.69570922851562,0,-0.7853984832763672,1,0,0,0,0,[]],109,6959,[],[],[0,0]],[[7048.94384765625,3108.83837890625,0,94.28495788574219,72.7325439453125,0,-0.7853984832763672,1,0,0,0,0,[]],109,6960,[],[],[0,0]],[[6923.1044921875,3100.42626953125,0,148.9260711669922,30.2310791015625,
0,0,1,0,0,0,0,[]],109,6961,[],[],[0,0]],[[6879.8232421875,2917.36181640625,0,717.5098266601562,103.1250152587891,0,-0.7853984832763672,1,0,0,0,0,[]],109,6962,[],[],[0,0]],[[6909.8740234375,2803.59765625,0,577.2116088867188,95.38655853271484,0,-0.7853984832763672,1,0,0,0,0,[]],109,6963,[],[],[0,0]],[[6893.947265625,2701.19970703125,0,458.14697265625,95.38655853271484,0,-0.7853984832763672,1,0,0,0,0,[]],109,6964,[],[],[0,0]],[[6895.32080078125,2587.87451171875,0,272.1494140625,93.45221710205078,0,-0.7853984832763672,
1,0,0,0,0,[]],109,6965,[],[],[0,0]],[[6882.5751953125,2515.07177734375,0,155.0191497802734,93.45221710205078,0,-0.7853984832763672,1,0,0,0,0,[]],109,6966,[],[],[0,0]],[[7181.5712890625,2726.673583984375,0,400.21875,93.45221710205078,0,-0.7853984832763672,1,0,0,0,0,[]],109,6967,[],[],[0,0]],[[7337.20849609375,2593.791259765625,0,400.21875,93.45221710205078,0,0,1,0,0,0,0,[]],109,6968,[],[],[0,0]],[[7325.375,2554.65380859375,0,400.21875,93.45221710205078,0,0,1,0,0,0,0,[]],109,6969,[],[],[0,0]],[[7443.7099609375,
2508.24267578125,0,153.56103515625,93.45221710205078,0,0,1,0,0,0,0,[]],109,6970,[],[],[0,0]],[[7503.76708984375,2525.536865234375,0,153.56103515625,93.45221710205078,0,0,1,0,0,0,0,[]],109,6971,[],[],[0,0]],[[7650.30712890625,2598.350830078125,0,153.56103515625,93.45221710205078,0,0,1,0,0,0,0,[]],109,6972,[],[],[0,0]],[[7309.80322265625,2841.129638671875,0,372.3955078125,69.82770538330078,0,0,1,0,0,0,0,[]],109,6973,[],[],[0,0]],[[7286.8017578125,2889.61669921875,0,372.3955078125,69.82770538330078,
0,0,1,0,0,0,0,[]],109,6974,[],[],[0,0]],[[7274.9970703125,2934.9970703125,0,372.3955078125,69.82770538330078,0,0,1,0,0,0,0,[]],109,6975,[],[],[0,0]],[[7260.701171875,2995.29638671875,0,372.3955078125,108.3714065551758,0,0,1,0,0,0,0,[]],109,6976,[],[],[0,0]],[[7303.59033203125,3077.98193359375,0,312.095703125,457.7476196289063,0,0,1,0,0,0,0,[]],109,6977,[],[],[0,0]],[[7309,2849,0,108,279,0,0.7853981852531433,1,0,0,0,0,[]],109,6978,[],[],[0,0]],[[7610,3448,0,538.6298828125,75,0,0,1,0,0,0,0,[]],109,
6979,[],[],[0,0]],[[8148,3263,0,684,90,0,0,1,0,0,0,0,[]],109,6980,[],[],[0,0]],[[7793,3056,0,432,90,0,0.3926990926265717,1,0,0,0,0,[]],109,6981,[],[],[0,0]],[[7810,2988,0,432,90,0,0.3926990926265717,1,0,0,0,0,[]],109,6982,[],[],[0,0]],[[7827,2941,0,290,90,0,0.3926990926265717,1,0,0,0,0,[]],109,6983,[],[],[0,0]],[[7850,2863,0,290,90,0,0.3926990926265717,1,0,0,0,0,[]],109,6984,[],[],[0,0]],[[7827,2777,0,290,90,0,0.3926990926265717,1,0,0,0,0,[]],109,6985,[],[],[0,0]],[[7795,2676,0,44,198,0,0,1,0,0,0,
0,[]],109,6986,[],[],[0,0]],[[7823,2719,0,84,109,0,0,1,0,0,0,0,[]],109,6987,[],[],[0,0]],[[7870,2786,0,84,109,0,0,1,0,0,0,0,[]],109,6988,[],[],[0,0]],[[7690.99365234375,2852.503662109375,0,24.70831298828125,200.7976684570313,0,-1.221730709075928,1,0,0,0,0,[]],109,6989,[],[],[0,0]],[[7735.7646484375,2855.20166015625,0,24.70831298828125,200.7976684570313,0,-1.221730709075928,1,0,0,0,0,[]],109,6990,[],[],[0,0]],[[7765.8759765625,2855.97509765625,0,24.70831298828125,200.7976684570313,0,-1.221730709075928,
1,0,0,0,0,[]],109,6991,[],[],[0,0]],[[7725.7275390625,2852.503662109375,0,24.70831298828125,200.7976684570313,0,-1.221730709075928,1,0,0,0,0,[]],109,6992,[],[],[0,0]],[[7603.73046875,3021.78955078125,0,202.2213287353516,26.51873779296875,0,-1.221730709075928,1,0,0,0,0,[]],109,6993,[],[],[0,0]],[[7740.62890625,3172.980712890625,0,202.2213287353516,26.51873779296875,0,-1.221730709075928,1,0,0,0,0,[]],109,6994,[],[],[0,0]],[[7692.4833984375,3310.633056640625,0,202.2213287353516,13.72601318359375,0,-1.221730709075928,
1,0,0,0,0,[]],109,6995,[],[],[0,0]],[[7522.53125,3419.2216796875,0,262.0003662109375,134.8945007324219,0,-1.221730709075928,1,0,0,0,0,[]],109,6996,[],[],[0,0]],[[7758.0166015625,3171.8193359375,0,7.199813842773438,144.1623382568359,0,0.3926990926265717,1,0,0,0,0,[]],109,6997,[],[],[0,0]],[[7701.9609375,3283.446533203125,0,436.1810607910156,211.9194488525391,0,0.3926990926265717,1,0,0,0,0,[]],109,6998,[],[],[0,0]],[[8157.07470703125,3282.76123046875,0,30.98491668701172,202.1167144775391,0,0.3926990926265717,
1,0,0,0,0,[]],109,6999,[],[],[0,0]],[[8126.30859375,3408.584716796875,0,30.98491668701172,46.23875427246094,0,0.3926990926265717,1,0,0,0,0,[]],109,7E3,[],[],[0,0]],[[8132.36669921875,3381.4736328125,0,16.31206512451172,72.71458435058594,0,0,1,0,0,0,0,[]],109,7001,[],[],[0,0]],[[7301.1005859375,2712.8251953125,0,16.3017578125,144.28076171875,0,0,1,0,0,0,0,[]],109,7002,[],[],[0,0]],[[5001.9326171875,3487.980224609375,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,7003,[],[],[0,"Default",0,1]],[[5068.75048828125,
2939.75048828125,0,126.4990081787109,126.4990081787109,0,0,1,0.5,0.5,0,0,[]],108,7004,[],[],[0,"Default",0,1]],[[5011.45751953125,2864.918212890625,0,27.72471237182617,177,0,-0.5585055351257324,1,0,0,0,0,[]],109,7005,[],[],[0,0]],[[5025.04541015625,2860.122802734375,0,249.9699401855469,54.79689025878906,0,-0.5585055351257324,1,0,0,0,0,[]],109,7006,[],[],[0,0]],[[5286.6796875,2765.164794921875,0,102.2706298828125,103.0736236572266,0,-0.5585055351257324,1,0,0,0,0,[]],109,7007,[],[],[0,0]],[[5187.68115234375,
2999.535400390625,0,168.218994140625,20.39385986328125,0,-0.5585055351257324,1,0,0,0,0,[]],109,7008,[],[],[0,0]],[[5180.2744140625,3021.079833984375,0,168.218994140625,20.39385986328125,0,-0.5585055351257324,1,0,0,0,0,[]],109,7009,[],[],[0,0]],[[7301.43896484375,2758.428466796875,0,126.4990081787109,126.4990081787109,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,7010,[],[],[0,"Default",0,1]],[[4983.99951171875,3318,0,-40,-101,0,0.7853981852531433,1,0,0,0,0,[]],109,7016,[],[],[0,0]],[[5181,3342,0,-143.5567932128906,
-38.54689788818359,0,0.7853981852531433,1,0,0,0,0,[]],109,7017,[],[],[0,0]],[[5179.5830078125,3292.1396484375,0,-66.59333038330078,-58.69995880126953,0,0.7853981852531433,1,0,0,0,0,[]],109,7018,[],[],[0,0]],[[5169.6494140625,3248.263916015625,0,-159,-22,0,0,1,0,0,0,0,[]],109,7019,[],[],[0,0]],[[5341.69287109375,2991.0849609375,0,-53.24853515625,-77.22998046875,0,0,1,0,0,0,0,[]],109,7020,[],[],[0,0]],[[5342.40576171875,2981.667724609375,0,-15.57080078125,-77.22998046875,0,0,1,0,0,0,0,[]],109,7021,
[],[],[0,0]],[[5622.0859375,2983.315673828125,0,-199.26123046875,-18.47705078125,0,0,1,0,0,0,0,[]],109,7022,[],[],[0,0]],[[5517.37939453125,2984.1181640625,0,-23.33488464355469,-171.979736328125,0,1.780235767364502,1,0,0,0,0,[]],109,7023,[],[],[0,0]],[[5474.1982421875,2989.4296875,0,-23.33488464355469,-46.93708801269531,0,1.780235767364502,1,0,0,0,0,[]],109,7024,[],[],[0,0]],[[4961,2443,0,469,78,0,0,1,0,0,0,0,[]],109,7026,[],[],[0,0]],[[4913.29345703125,2473.52197265625,0,93.0849609375,78,0,0,1,0,
0,0,0,[]],109,7027,[],[],[0,0]],[[5376.99658203125,2453.48095703125,0,141.7470703125,78,0,0,1,0,0,0,0,[]],109,7028,[],[],[0,0]],[[3464.95947265625,3502.0205078125,0,126.4990081787109,126.4990081787109,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,7011,[],[],[0,"Default",0,1]],[[3600.2431640625,3421.814697265625,0,188.4857635498047,188.4857635498047,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,7012,[],[],[0,"Default",0,1]],[[3734.898681640625,3477.258056640625,0,74.76630401611328,74.76630401611328,0,-2.356194734573364,
1,0.5,0.5,0,0,[]],108,7013,[],[],[0,"Default",0,1]],[[4211.99853515625,3445.499755859375,0,102.5125732421875,102.5125732421875,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,7014,[],[],[0,"Default",0,1]],[[5079.6435546875,3435.919677734375,0,167.1046752929688,167.1046752929688,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,7015,[],[],[0,"Default",0,1]],[[5954.08837890625,3387.083984375,0,134.5369873046875,134.5369873046875,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7025,[],[],[0,"Default",0,1]],[[9314,3469,
0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,10444,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,5315278110754801,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,5252364292631115,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1705,3416,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7029,[],[],[1,"Default",0,1]],[[1817,3423,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7030,[],[],[1,"Default",0,1]],[[1939,3420,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7031,[],[],[1,"Default",0,1]],[[2086,3420,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7032,[],[],[1,"Default",0,1]],[[2204,3418,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7033,[],[],[1,"Default",0,1]],[[2335,3433,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7034,[],[],[1,"Default",0,1]],[[2424,3466,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7035,[],[],[1,"Default",0,1]],[[2475,3549,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7036,[],[],[1,"Default",0,1]],[[2772,3323,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7037,[],[],[1,"Default",0,1]],[[2828,3458,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7038,[],[],[1,"Default",0,1]],[[2877,
3588,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7039,[],[],[1,"Default",0,1]],[[2950,3735,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7040,[],[],[1,"Default",0,1]],[[3024,3884,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7041,[],[],[1,"Default",0,1]],[[2966,4054,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7042,[],[],[1,"Default",0,1]],[[2807,4083,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7043,[],[],[1,"Default",0,1]],[[2635,3948,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7044,[],[],[1,"Default",0,1]],[[2534,3801,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7045,[],[],[1,"Default",
0,1]],[[2480,3636,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7046,[],[],[1,"Default",0,1]],[[2944,3265,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7047,[],[],[1,"Default",0,1]],[[2797,3137,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7048,[],[],[1,"Default",0,1]],[[2660,3118,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7049,[],[],[1,"Default",0,1]],[[2507,2967,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7050,[],[],[1,"Default",0,1]],[[2718,2780,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7051,[],[],[1,"Default",0,1]],[[3087,2596,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7052,[],
[],[1,"Default",0,1]],[[2940,2638,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7053,[],[],[1,"Default",0,1]],[[3371,2581,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7054,[],[],[1,"Default",0,1]],[[3661,2633,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7055,[],[],[1,"Default",0,1]],[[3824,2811,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7056,[],[],[1,"Default",0,1]],[[3963,2993,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7057,[],[],[1,"Default",0,1]],[[4071,3214,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7058,[],[],[1,"Default",0,1]],[[4133,3352,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7059,[],[],[1,"Default",0,1]],[[4122,3555,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7060,[],[],[1,"Default",0,1]],[[3994,3804,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7061,[],[],[1,"Default",0,1]],[[3969,3949,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7062,[],[],[1,"Default",0,1]],[[3804,4021,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7063,[],[],[1,"Default",0,1]],[[3663,4121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7064,[],[],[1,"Default",0,1]],[[3524,4204,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7065,[],[],[1,"Default",0,1]],[[3367,4214,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7066,[],[],[1,"Default",0,1]],[[3183,4293,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7067,[],[],[1,"Default",0,1]],[[3346,4119,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7068,[],[],[1,"Default",0,1]],[[3421,3864,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7069,[],[],[1,"Default",0,1]],[[3320,3732,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7070,[],[],[1,"Default",0,1]],[[3260,3587,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7071,[],[],[1,"Default",0,1]],[[3195,3411,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7072,[],[],[1,"Default",0,1]],[[3112,
3267,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7073,[],[],[1,"Default",0,1]],[[3039,2946,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7074,[],[],[1,"Default",0,1]],[[3170,2795,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7075,[],[],[1,"Default",0,1]],[[2940,2832,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7076,[],[],[1,"Default",0,1]],[[3416,2755,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7077,[],[],[1,"Default",0,1]],[[3640,2830,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7078,[],[],[1,"Default",0,1]],[[3414,3060,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7079,[],[],[1,"Default",
0,1]],[[3824,3113,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7080,[],[],[1,"Default",0,1]],[[3696,3105,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7081,[],[],[1,"Default",0,1]],[[3360,3250,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7082,[],[],[1,"Default",0,1]],[[3180,3078,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7083,[],[],[1,"Default",0,1]],[[3458,3441,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7084,[],[],[1,"Default",0,1]],[[3596,3501,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7085,[],[],[1,"Default",0,1]],[[3793,3379,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7086,[],
[],[1,"Default",0,1]],[[3895,3265,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7087,[],[],[1,"Default",0,1]],[[3938,3489,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7088,[],[],[1,"Default",0,1]],[[3770,3605,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7089,[],[],[1,"Default",0,1]],[[3754,3756,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7090,[],[],[1,"Default",0,1]],[[3505,3673,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7091,[],[],[1,"Default",0,1]],[[3638,3408,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7092,[],[],[1,"Default",0,1]],[[3501,3236,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7093,[],[],[1,"Default",0,1]],[[2824,2926,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7094,[],[],[1,"Default",0,1]],[[4219,3431,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7095,[],[],[1,"Default",0,1]],[[4353,3437,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7096,[],[],[1,"Default",0,1]],[[4483,3439,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7097,[],[],[1,"Default",0,1]],[[4670,3249,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7098,[],[],[1,"Default",0,1]],[[4467,3110,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7099,[],[],[1,"Default",0,1]],[[4608,2870,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7100,[],[],[1,"Default",0,1]],[[4755,2694,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7101,[],[],[1,"Default",0,1]],[[4987,2681,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7102,[],[],[1,"Default",0,1]],[[5080,2588,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7103,[],[],[1,"Default",0,1]],[[5293,2565,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7104,[],[],[1,"Default",0,1]],[[5508,2629,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7105,[],[],[1,"Default",0,1]],[[5624,2654,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7106,[],[],[1,"Default",0,1]],[[5757,
2734,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7107,[],[],[1,"Default",0,1]],[[5856,2856,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7108,[],[],[1,"Default",0,1]],[[5951,2981,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7109,[],[],[1,"Default",0,1]],[[6008,3161,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7110,[],[],[1,"Default",0,1]],[[6067,3282,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7111,[],[],[1,"Default",0,1]],[[6053,3613,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7112,[],[],[1,"Default",0,1]],[[6037,3727,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7113,[],[],[1,"Default",
0,1]],[[5979,3835,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7114,[],[],[1,"Default",0,1]],[[5896,3969,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7115,[],[],[1,"Default",0,1]],[[5784,4062,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7116,[],[],[1,"Default",0,1]],[[5687,4156,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7117,[],[],[1,"Default",0,1]],[[5478,4243,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7118,[],[],[1,"Default",0,1]],[[5389,4214,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7119,[],[],[1,"Default",0,1]],[[5397,4094,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7120,[],
[],[1,"Default",0,1]],[[5401,3949,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7121,[],[],[1,"Default",0,1]],[[5403,3806,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7122,[],[],[1,"Default",0,1]],[[5405,3632,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7123,[],[],[1,"Default",0,1]],[[5420,3483,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7124,[],[],[1,"Default",0,1]],[[5409,3261,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7125,[],[],[1,"Default",0,1]],[[5397,3121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7126,[],[],[1,"Default",0,1]],[[5271,3199,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7127,[],[],[1,"Default",0,1]],[[5163,3255,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7128,[],[],[1,"Default",0,1]],[[5085,3451,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7129,[],[],[1,"Default",0,1]],[[5122,3594,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7130,[],[],[1,"Default",0,1]],[[5118,3725,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7131,[],[],[1,"Default",0,1]],[[5093,3876,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7132,[],[],[1,"Default",0,1]],[[5101,4093,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7133,[],[],[1,"Default",0,1]],[[5097,4222,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7134,[],[],[1,"Default",0,1]],[[4894,4155,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7135,[],[],[1,"Default",0,1]],[[4756,4139,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7136,[],[],[1,"Default",0,1]],[[4589,3966,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7137,[],[],[1,"Default",0,1]],[[4519,3796,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7138,[],[],[1,"Default",0,1]],[[4405,3621,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7139,[],[],[1,"Default",0,1]],[[4896,3822,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7140,[],[],[1,"Default",0,1]],[[4736,
3783,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7141,[],[],[1,"Default",0,1]],[[4954,3596,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7142,[],[],[1,"Default",0,1]],[[4782,3578,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7143,[],[],[1,"Default",0,1]],[[4747,3389,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7144,[],[],[1,"Default",0,1]],[[5042,3418,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7145,[],[],[1,"Default",0,1]],[[5105,3124,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7146,[],[],[1,"Default",0,1]],[[4875,3234,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7147,[],[],[1,"Default",
0,1]],[[4778,3039,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7148,[],[],[1,"Default",0,1]],[[4873,2826,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7149,[],[],[1,"Default",0,1]],[[5086,2899,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7150,[],[],[1,"Default",0,1]],[[5305,2932,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7151,[],[],[1,"Default",0,1]],[[5248,2728,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7152,[],[],[1,"Default",0,1]],[[5451,2772,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7153,[],[],[1,"Default",0,1]],[[5499,2954,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7154,[],
[],[1,"Default",0,1]],[[5714,2915,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7155,[],[],[1,"Default",0,1]],[[5654,2753,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7156,[],[],[1,"Default",0,1]],[[5621,2993,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7157,[],[],[1,"Default",0,1]],[[5882,3213,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7158,[],[],[1,"Default",0,1]],[[5764,3364,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7159,[],[],[1,"Default",0,1]],[[5629,3224,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7160,[],[],[1,"Default",0,1]],[[5650,3536,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7161,[],[],[1,"Default",0,1]],[[5575,3857,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7162,[],[],[1,"Default",0,1]],[[5792,3888,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7163,[],[],[1,"Default",0,1]],[[5679,4031,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7164,[],[],[1,"Default",0,1]],[[5521,3954,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7165,[],[],[1,"Default",0,1]],[[6202,3429,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7166,[],[],[1,"Default",0,1]],[[6337,3477,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7167,[],[],[1,"Default",0,1]],[[6343,3406,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7168,[],[],[1,"Default",0,1]],[[6559,3123,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7169,[],[],[1,"Default",0,1]],[[6395,3607,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7170,[],[],[1,"Default",0,1]],[[6455,3708,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7171,[],[],[1,"Default",0,1]],[[6505,3851,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7172,[],[],[1,"Default",0,1]],[[6552,3980,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7173,[],[],[1,"Default",0,1]],[[6627,4091,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7174,[],[],[1,"Default",0,1]],[[6728,
4129,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7175,[],[],[1,"Default",0,1]],[[6850,4048,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7176,[],[],[1,"Default",0,1]],[[6978,3928,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7177,[],[],[1,"Default",0,1]],[[7030,3810,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7178,[],[],[1,"Default",0,1]],[[7038,3599,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7179,[],[],[1,"Default",0,1]],[[6916,3522,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7180,[],[],[1,"Default",0,1]],[[6920,3346,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7181,[],[],[1,"Default",
0,1]],[[7137,3353,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7182,[],[],[1,"Default",0,1]],[[7121,3483,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7183,[],[],[1,"Default",0,1]],[[7044,3185,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7184,[],[],[1,"Default",0,1]],[[6740,3698,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7185,[],[],[1,"Default",0,1]],[[6655,3404,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7186,[],[],[1,"Default",0,1]],[[6618,3178,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7187,[],[],[1,"Default",0,1]],[[6448,3037,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7188,[],
[],[1,"Default",0,1]],[[6566,2826,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7189,[],[],[1,"Default",0,1]],[[6736,2700,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7190,[],[],[1,"Default",0,1]],[[6899,2627,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7191,[],[],[1,"Default",0,1]],[[7135,2611,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7192,[],[],[1,"Default",0,1]],[[7303,2611,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7193,[],[],[1,"Default",0,1]],[[7481,2667,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7194,[],[],[1,"Default",0,1]],[[7671,2706,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7195,[],[],[1,"Default",0,1]],[[7839,2843,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7196,[],[],[1,"Default",0,1]],[[7926,3017,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7197,[],[],[1,"Default",0,1]],[[6910,2810,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7198,[],[],[1,"Default",0,1]],[[7117,2779,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7199,[],[],[1,"Default",0,1]],[[7358,2789,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7200,[],[],[1,"Default",0,1]],[[7494,2901,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7201,[],[],[1,"Default",0,1]],[[7479,3280,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7202,[],[],[1,"Default",0,1]],[[7369,3089,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7203,[],[],[1,"Default",0,1]],[[7117,3040,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7204,[],[],[1,"Default",0,1]],[[7481,3452,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7205,[],[],[1,"Default",0,1]],[[7460,3634,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7206,[],[],[1,"Default",0,1]],[[7363,3721,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7207,[],[],[1,"Default",0,1]],[[7330,3945,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7208,[],[],[1,"Default",0,1]],[[7344,
4067,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7209,[],[],[1,"Default",0,1]],[[7282,4167,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7210,[],[],[1,"Default",0,1]],[[7104,4293,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7211,[],[],[1,"Default",0,1]],[[7363,4278,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7212,[],[],[1,"Default",0,1]],[[7591,4189,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7213,[],[],[1,"Default",0,1]],[[7742,4088,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7214,[],[],[1,"Default",0,1]],[[7823,3989,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7215,[],[],[1,"Default",
0,1]],[[7907,3858,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7216,[],[],[1,"Default",0,1]],[[7951,3701,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7217,[],[],[1,"Default",0,1]],[[8019,3585,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7218,[],[],[1,"Default",0,1]],[[7580,3939,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7219,[],[],[1,"Default",0,1]],[[7498,3877,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7220,[],[],[1,"Default",0,1]],[[7698,3811,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7221,[],[],[1,"Default",0,1]],[[7657,3693,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7222,[],
[],[1,"Default",0,1]],[[7775,3566,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7223,[],[],[1,"Default",0,1]],[[7823,3473,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7224,[],[],[1,"Default",0,1]],[[7854,3319,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7225,[],[],[1,"Default",0,1]],[[8045,3288,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7226,[],[],[1,"Default",0,1]],[[7602,3199,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7227,[],[],[1,"Default",0,1]],[[7546,3044,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7228,[],[],[1,"Default",0,1]],[[7842,3199,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7229,[],[],[1,"Default",0,1]],[[7339,2936,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7230,[],[],[1,"Default",0,1]],[[7104,2644,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7231,[],[],[1,"Default",0,1]],[[8297,3433,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7232,[],[],[1,"Default",0,1]],[[8484,3433,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7233,[],[],[1,"Default",0,1]],[[8676,3450,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7234,[],[],[1,"Default",0,1]],[[8099,3462,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7235,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0x98df51bf68b15,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[7035,3422,0,520,520,0,0,1,0.5,0.5,0,0,[]],74,4664,[[0],[0],[5],[75],[0.1],[20]],[],[0,"Default",0,1]],[[1940,3410,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12908,[],[],[0,"Default",0,1]],[[2773.288818359375,3145.18896484375,0,64,64,0,-1.221730470657349,1,0.5,0.5,0,0,[]],271,12909,[],[],[0,"Default",0,1]],[[3125.557861328125,3005.195556640625,0,64,64,0,0.9599310755729675,1,0.5,0.5,0,0,[]],271,12910,[],[],[0,"Default",0,1]],[[3467.81005859375,3470.52392578125,0,64,64,0,
0,1,0.5,0.5,0,0,[]],271,12911,[],[],[0,"Default",0,1]],[[4028.51904296875,3289.018798828125,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12912,[],[],[0,"Default",0,1]],[[5305.2783203125,2881.3740234375,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12913,[],[],[0,"Default",0,1]],[[5524.47900390625,2957.520263671875,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12914,[],[],[0,"Default",0,1]],[[5503.71630859375,3405.146728515625,0,64,64,0,0.6981316804885864,1,0.5,0.5,0,0,[]],271,12915,[],[],[0,"Default",
0,1]],[[7033.125,3228.7880859375,0,64,64,0,-1.570796370506287,1,0.5,0.5,0,0,[]],271,12916,[],[],[1,"Default",0,1]],[[7632.6669921875,2785.99853515625,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12917,[],[],[0,"Default",0,1]],[[7720.35986328125,3026.74560546875,0,64,64,0,1.217817902565002,1,0.5,0.5,0,0,[]],271,12918,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,0x553044897e0ad,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,9464654454579114,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],
[]],["Layer 0",8,7168208327769921,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1817,3412,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],5,4665,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,9081830406828452,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1610,3431.5,0,33,385,0,0,1,0.5,0.5,0,0,[]],6,4666,[],[[1]],[1,"Default",0,1]],[[1945,3239,0,33,700,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,4667,[],[[1]],[1,"Default",0,1]],[[1948,3622,0,33,696,0,1.570796370506287,1,0.5,
0.5,0,0,[]],6,4668,[],[[1]],[1,"Default",0,1]],[[6489,2715,0,380,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4669,[],[[1]],[1,"Default",0,1]],[[6801,2510,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4670,[],[[1]],[1,"Default",0,1]],[[7175,2434,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4671,[],[[1]],[1,"Default",0,1]],[[6808,4350,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4672,[],[[1]],[1,"Default",0,1]],[[6495,4137,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4673,[],[[1]],[1,"Default",
0,1]],[[7184,4425,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4674,[],[[1]],[1,"Default",0,1]],[[6280,3814,0,423,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4675,[],[[1]],[1,"Default",0,1]],[[7555,2511,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4676,[],[[1]],[1,"Default",0,1]],[[7850.201171875,2712.20068359375,0,456,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4677,[],[[1]],[1,"Default",0,1]],[[8078,3057,0,424,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4678,[],[[1]],[1,"Default",0,1]],[[8085,3812,0,420,
34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4679,[],[[1]],[1,"Default",0,1]],[[7557,4348,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4680,[],[[1]],[1,"Default",0,1]],[[7870,4135,0,400,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4681,[],[[1]],[1,"Default",0,1]],[[6277,3046,0,441,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4682,[],[[1]],[1,"Default",0,1]],[[7495,3244,0,250,20,0,0.9466060400009155,1,0.4959999918937683,0.5,0,0,[]],29,4683,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[6798,3003,
0,250,20,0,-1.538836359977722,1,0.4959999918937683,0.5,0,0,[]],29,4684,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7462,2617,0,250,20,0,2.910989999771118,1,0.4959999918937683,0.5,0,0,[]],29,4685,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7536,2952,0,250,20,0,2.728370666503906,1,0.4959999918937683,0.5,0,0,[]],29,4686,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7312,3036,0,250,20,0,0.8530012369155884,1,0.4959999918937683,0.5,0,0,[]],29,4687,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7684,
3437,0,254.158203125,20,0,-1.025866031646729,1,0.4959999918937683,0.5,0,0,[]],29,4688,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7938,3127,0,254.158203125,20,0,-2.809323787689209,1,0.4959999918937683,0.5,0,0,[]],29,4689,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7977,3578,0,254.158203125,20,0,-0.8726646304130554,1,0.4959999918937683,0.5,0,0,[]],29,4690,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7897,3821,0,254.158203125,20,0,0.3357639312744141,1,0.4959999918937683,0.5,0,0,[]],29,4691,[],
[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7571,3692,0,254.158203125,20,0,2.010426759719849,1,0.4959999918937683,0.5,0,0,[]],29,4692,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[8446,3445,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4693,[],[],[0,"Default",0,1]],[[8046,3372,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4694,[],[],[0,"Default",0,1]],[[7697,3113,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4695,[],[],[0,"Default",0,1]],[[7768,2752,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4696,[],[],[0,"Default",0,1]],[[7542,2778,0,50,50,0,0,
1,0.5,0.5,0,0,[]],31,4697,[],[],[0,"Default",0,1]],[[7262,2815,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4698,[],[],[0,"Default",0,1]],[[7751,2923,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4699,[],[],[0,"Default",0,1]],[[7256.2177734375,3213.78173828125,0,35.21160888671875,204,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4700,[],[[1]],[1,"Default",0,1]],[[6800,3606,0,33,147.3259429931641,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,4701,[],[[1]],[1,"Default",0,1]],[[6824.177734375,3209.17724609375,0,36.33079147338867,204,0,
-2.356194496154785,1,0.5,0.5,0,0,[]],6,4702,[],[[1]],[1,"Default",0,1]],[[7277,3612,0,33,146.816162109375,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4703,[],[[1]],[1,"Default",0,1]],[[7322,3422,0,33,301,0,0,1,0.5,0.5,0,0,[]],6,4704,[],[[1]],[1,"Default",0,1]],[[6754,3416,0,33,296,0,0,1,0.5,0.5,0,0,[]],6,4705,[],[[1]],[1,"Default",0,1]],[[7164,2622,0,250,20,0,0.2280532121658325,1,0.4959999918937683,0.5,0,0,[]],29,4706,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7090,2937,0,50,50,0,0,1,0.5,0.5,0,0,
[]],31,4707,[],[],[0,"Default",0,1]],[[7057,3824,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4708,[],[],[0,"Default",0,1]],[[7561,3983,0,250,20,0,1.052580237388611,1,0.4959999918937683,0.5,0,0,[]],29,4709,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7424,4094,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],29,4710,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[6798.1484375,2707.793212890625,0,250,20,0,1.573254823684692,1,0.4959999918937683,0.5,0,0,[]],29,4711,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[6974,
2739,0,250,20,0,-1.927726626396179,1,0.4959999918937683,0.5,0,0,[]],29,4712,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7229,3807,0,33,309.3193359375,0,0,1,0.5,0.5,0,0,[]],6,4713,[],[[1]],[1,"Default",0,1]],[[6847,3727,0,33,158.0205078125,0,0,1,0.5,0.5,0,0,[]],6,4714,[],[[1]],[1,"Default",0,1]],[[7033,4148,0,33,572,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4715,[],[[1]],[1,"Default",0,1]],[[6805,3840,0,33,131.2977600097656,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4716,[],[[1]],[1,"Default",0,1]],
[[6586,3559,0,721,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4717,[],[[1]],[1,"Default",0,1]],[[6738,3881,0,61.32861328125,34,0,0,1,0.5,0.5,0,0,[]],6,4718,[],[[1]],[1,"Default",0,1]],[[6324,3240,0,33,272,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4719,[],[[1]],[1,"Default",0,1]],[[6479,3043,0,250,20,0,-0.4827264845371246,1,0.4959999918937683,0.5,0,0,[]],29,4720,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[7156,4253,0,250,20,0,-1.211923122406006,1,0.4959999918937683,0.5,0,0,[]],29,4721,[],[[180,0],
[0,0,0,1,1]],[0,"Default",0,1]],[[6847,4028,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4722,[],[],[0,"Default",0,1]],[[6530,3944,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4723,[],[],[0,"Default",0,1]],[[6415,3650,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4724,[],[],[0,"Default",0,1]],[[4530,2712,0,380,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4725,[],[[1]],[1,"Default",0,1]],[[4842,2507,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4726,[],[[1]],[1,"Default",0,1]],[[5216,2431,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4727,[],
[[1]],[1,"Default",0,1]],[[4849,4347,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4728,[],[[1]],[1,"Default",0,1]],[[4536,4134,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4729,[],[[1]],[1,"Default",0,1]],[[5225,4422,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4730,[],[[1]],[1,"Default",0,1]],[[4321,3812,0,423,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4731,[],[[1]],[1,"Default",0,1]],[[5596,2508,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4732,[],[[1]],[1,"Default",0,1]],[[5911,2729,0,400,34,
0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4733,[],[[1]],[1,"Default",0,1]],[[6119,3054,0,424,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4734,[],[[1]],[1,"Default",0,1]],[[6126,3809,0,420,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4735,[],[[1]],[1,"Default",0,1]],[[5598,4345,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4736,[],[[1]],[1,"Default",0,1]],[[5911,4132,0,400,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4737,[],[[1]],[1,"Default",0,1]],[[4318,3043,0,441,34,0,-1.178097248077393,1,0.5,
0.5,0,0,[]],6,4738,[],[[1]],[1,"Default",0,1]],[[5278,3194,0,250,20,0,1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],29,4739,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5076,2777,0,250,20,0,-0.5147866606712341,1,0.4959999918937683,0.5,0,0,[]],29,4740,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5748,2844,0,250,20,0,2.910989999771118,1,0.4959999918937683,0.5,0,0,[]],29,4741,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5719,3184,0,250,20,0,-1.994468808174133,1,0.4959999918937683,0.5,0,0,[]],
29,4742,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5387,3062,0,250,20,0,0.8530012369155884,1,0.4959999918937683,0.5,0,0,[]],29,4743,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5680,3403,0,254.158203125,20,0,-2.492082118988037,1,0.4959999918937683,0.5,0,0,[]],29,4744,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5960,3190,0,254.158203125,20,0,2.549126863479614,1,0.4959999918937683,0.5,0,0,[]],29,4745,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[6035,3592,0,254.158203125,20,0,0.4303879737854004,
1,0.4959999918937683,0.5,0,0,[]],29,4746,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5938,3818,0,254.158203125,20,0,0.3357639312744141,1,0.4959999918937683,0.5,0,0,[]],29,4747,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4934,3085,0,254.158203125,20,0,2.010426759719849,1,0.4959999918937683,0.5,0,0,[]],29,4748,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[6087,3369,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4749,[],[],[0,"Default",0,1]],[[5893,3451,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4750,[],[],[0,"Default",
0,1]],[[5738,3618,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4751,[],[],[0,"Default",0,1]],[[5551,2886,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4752,[],[],[0,"Default",0,1]],[[5540,3216,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4753,[],[],[0,"Default",0,1]],[[5303,2812,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4754,[],[],[0,"Default",0,1]],[[5498,3484,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4755,[],[],[0,"Default",0,1]],[[5798,2993,0,250,20,0,0.2280532121658325,1,0.4959999918937683,0.5,0,0,[]],29,4756,[],[[180,0],[0,0,0,1,1]],[0,"Default",
0,1]],[[5131,2934,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4757,[],[],[0,"Default",0,1]],[[5109,3112,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4758,[],[],[0,"Default",0,1]],[[5682,3922,0,250,20,0,1.052580237388611,1,0.4959999918937683,0.5,0,0,[]],29,4759,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5465,4091,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],29,4760,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5309,2622,0,250,20,0,1.573254823684692,1,0.4959999918937683,0.5,0,0,[]],29,4761,[],[[180,0],[0,0,0,1,1]],[0,
"Default",0,1]],[[5512,2692,0,250,20,0,-1.927726626396179,1,0.4959999918937683,0.5,0,0,[]],29,4762,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5274.62353515625,3911,0,37.7529296875,1095,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,4763,[],[[1]],[1,"Default",0,1]],[[4379,3235.890625,0,35.21875,298,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4764,[],[[1]],[1,"Default",0,1]],[[4876,2673,0,250,20,0,-0.4827264845371246,1,0.4959999918937683,0.5,0,0,[]],29,4765,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5038,
4146,0,250,20,0,-1.211923122406006,1,0.4959999918937683,0.5,0,0,[]],29,4766,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5061,3340,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4767,[],[],[0,"Default",0,1]],[[4905,3448,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4768,[],[],[0,"Default",0,1]],[[4666,3470,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4769,[],[],[0,"Default",0,1]],[[7845,3256,0,48,48,0,0.430788516998291,1,0.5,0.5,0,0,[]],21,4770,[],[],[0,"Default",0,1]],[[8249,3433,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4771,[],[],[0,"Default",
0,1]],[[2572,2706,0,380,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4772,[],[[1]],[1,"Default",0,1]],[[2884,2501,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4773,[],[[1]],[1,"Default",0,1]],[[3258,2425,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4774,[],[[1]],[1,"Default",0,1]],[[2891,4341,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4775,[],[[1]],[1,"Default",0,1]],[[2578,4128,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4776,[],[[1]],[1,"Default",0,1]],[[3267,4416,0,400,34,0,0,1,0.5,0.5,
0,0,[]],6,4777,[],[[1]],[1,"Default",0,1]],[[2363,3806,0,423,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4778,[],[[1]],[1,"Default",0,1]],[[3638,2502,0,400,34,0,0.3926990926265717,1,0.5,0.5,0,0,[]],6,4779,[],[[1]],[1,"Default",0,1]],[[3953,2723,0,400,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4780,[],[[1]],[1,"Default",0,1]],[[4160,3048,0,424,34,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4781,[],[[1]],[1,"Default",0,1]],[[4166,3808,0,410,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4782,[],[[1]],[1,"Default",
0,1]],[[3640,4339,0,400,34,0,-0.3926992416381836,1,0.5,0.5,0,0,[]],6,4783,[],[[1]],[1,"Default",0,1]],[[3953,4126,0,400,34,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],6,4784,[],[[1]],[1,"Default",0,1]],[[2360,3037,0,441,34,0,-1.178097248077393,1,0.5,0.5,0,0,[]],6,4785,[],[[1]],[1,"Default",0,1]],[[3575,3269,0,250,20,0,-1.326573848724365,1,0.4959999918937683,0.5,0,0,[]],29,4786,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2993,3134,0,250,20,0,-1.538836359977722,1,0.4959999918937683,0.5,0,0,[]],29,4787,
[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3534,2625,0,250,20,0,2.910989999771118,1,0.4959999918937683,0.5,0,0,[]],29,4788,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3698,2932,0,250,20,0,2.728370666503906,1,0.4959999918937683,0.5,0,0,[]],29,4789,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3375,2927,0,250,20,0,-0.8365874886512756,1,0.4959999918937683,0.5,0,0,[]],29,4790,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3971,3061,0,254.158203125,20,0,-2.809323787689209,1,0.4959999918937683,0.5,
0,0,[]],29,4791,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4060,3569,0,254.158203125,20,0,-0.8726646304130554,1,0.4959999918937683,0.5,0,0,[]],29,4792,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3980,3812,0,254.158203125,20,0,0.3357639312744141,1,0.4959999918937683,0.5,0,0,[]],29,4793,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3654,3683,0,254.158203125,20,0,2.010426759719849,1,0.4959999918937683,0.5,0,0,[]],29,4794,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4129,3363,0,50,50,0,0,1,0.5,
0.5,0,0,[]],31,4795,[],[],[0,"Default",0,1]],[[3941,3239,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4796,[],[],[0,"Default",0,1]],[[3767,3342,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4797,[],[],[0,"Default",0,1]],[[3378,3305,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4798,[],[],[0,"Default",0,1]],[[2761,3268,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4799,[],[],[0,"Default",0,1]],[[3047,2916,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4800,[],[],[0,"Default",0,1]],[[3605,3484,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4801,[],[],[0,"Default",0,1]],[[3266,
2615,0,250,20,0,0.2280532121658325,1,0.4959999918937683,0.5,0,0,[]],29,4802,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3244,3101,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4803,[],[],[0,"Default",0,1]],[[2939,3737,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4804,[],[],[0,"Default",0,1]],[[3644,3974,0,250,20,0,1.052580237388611,1,0.4959999918937683,0.5,0,0,[]],29,4805,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3507,4085,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],29,4806,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,
1]],[[2879,2697,0,250,20,0,1.573254823684692,1,0.4959999918937683,0.5,0,0,[]],29,4807,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3077,2673,0,250,20,0,-1.927726626396179,1,0.4959999918937683,0.5,0,0,[]],29,4808,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3117.4140625,4140.41455078125,0,37,572,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,4809,[],[[1]],[1,"Default",0,1]],[[2671.48291015625,3554.38330078125,0,711,35.23289489746094,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4810,[],[[1]],[1,"Default",0,
1]],[[2839.3359375,3871,0,96,36,0,0,1,0.5,0.5,0,0,[]],6,4811,[],[[1]],[1,"Default",0,1]],[[2409.5,3237,0,33,275,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4812,[],[[1]],[1,"Default",0,1]],[[2562,3034,0,250,20,0,-0.4827264845371246,1,0.4959999918937683,0.5,0,0,[]],29,4813,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3239,4244,0,250,20,0,-1.211923122406006,1,0.4959999918937683,0.5,0,0,[]],29,4814,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2928,4030,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4815,[],[],[0,"Default",
0,1]],[[2613,3935,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4816,[],[],[0,"Default",0,1]],[[2498,3641,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4817,[],[],[0,"Default",0,1]],[[2338,3404,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4818,[],[],[0,"Default",0,1]],[[5433,3678,0,250,20,0,3.054326057434082,1,0.4959999918937683,0.5,0,0,[]],29,4819,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4724,3002,0,250,20,0,0.2280532121658325,1,0.4959999918937683,0.5,0,0,[]],29,4820,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4473,3073,0,250,
20,0,0.6160675287246704,1,0.4959999918937683,0.5,0,0,[]],29,4821,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4694,3256,0,254.158203125,20,0,2.549126863479614,1,0.4959999918937683,0.5,0,0,[]],29,4822,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5109,3515,0,254.158203125,20,0,2.410675764083862,1,0.4959999918937683,0.5,0,0,[]],29,4823,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5029,3747,0,250,20,0,-1.211923122406006,1,0.4959999918937683,0.5,0,0,[]],29,4824,[],[[180,0],[0,0,0,1,1]],[0,"Default",
0,1]],[[4449,3619,0,250,20,0,3.054326057434082,1,0.4959999918937683,0.5,0,0,[]],29,4825,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4777,3685,0,254.158203125,20,0,0.3357639312744141,1,0.4959999918937683,0.5,0,0,[]],29,4826,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4544,3862,0,254.158203125,20,0,2.549126863479614,1,0.4959999918937683,0.5,0,0,[]],29,4827,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4811,4009,0,250,20,0,0.6160675287246704,1,0.4959999918937683,0.5,0,0,[]],29,4828,[],[[180,0],[0,
0,0,1,1]],[0,"Default",0,1]],[[8761,3433,0,461,139,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,4829,[],[],[1,"Default",0,1]],[[2833,3030,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4830,[],[],[0,"Default",0,1]],[[2831,3477,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,4831,[],[],[0,"Default",0,1]],[[3118.51318359375,3671.37353515625,0,721,37.27564239501953,0,1.178097248077393,1,0.5,0.5,0,0,[]],6,4832,[],[[1]],[1,"Default",0,1]],[[3296,3557,0,254.158203125,20,0,2.010426759719849,1,0.4959999918937683,0.5,0,0,[]],29,4833,[],[[180,
0],[0,0,0,1,1]],[0,"Default",0,1]],[[6278,3422,0,48,48,0,1.161197066307068,1,0.5,0.5,0,0,[]],21,4834,[],[],[0,"Default",0,1]],[[4386,3418,0,48,48,0,0,1,0.5,0.5,0,0,[]],21,4835,[],[],[0,"Default",0,1]],[[3174,3332,0,254.158203125,20,0,-2.809323787689209,1,0.4959999918937683,0.5,0,0,[]],29,4836,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3466,3615,0,250,20,0,2.525463342666626,1,0.4959999918937683,0.5,0,0,[]],29,4837,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2099,3410,0,50,50,0,0,1,0.5,0.5,0,0,
[]],31,6666,[],[],[0,"Default",0,1]],[[8495,3247,0,33,700,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,6667,[],[[1]],[1,"Default",0,1]],[[8498,3630,0,33,696,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,6668,[],[[1]],[1,"Default",0,1]],[[1616.392700195313,3615.06982421875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,6670,[],[],[0,"Default",0,1]],[[1616,3246,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,6671,[],[],[0,"Default",0,1]],[[2205.04296875,3692.300537109375,0,205,240,0,-1.96349573135376,
1,0.502439022064209,0.5,0,0,[]],259,6673,[],[],[0,"Default",0,1]],[[8239.8857421875,3176.747802734375,0,205,240,0,1.178097248077393,1,0.502439022064209,0.5,0,0,[]],259,6674,[],[],[0,"Default",0,1]],[[8193.7939453125,3733.71044921875,0,205,240,0,3.141592741012573,1,0.502439022064209,0.5,0,0,[]],259,6675,[],[],[0,"Default",0,1]],[[7366,2396,0,247,198,0,0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,6676,[],[],[0,"Default",0,1]],[[7726,2541,0,247,198,0,0.7853981852531433,1,0.5020242929458618,
0.5,0,0,[]],214,6677,[],[],[0,"Default",0,1]],[[8021,2831,0,247,198,0,1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,6678,[],[],[0,"Default",0,1]],[[8042,4010,0,247,198,0,2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,6681,[],[],[0,"Default",0,1]],[[7756,4301,0,247,198,0,2.74889349937439,1,0.5020242929458618,0.5,0,0,[]],214,6682,[],[],[0,"Default",0,1]],[[7387,4458,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,6683,[],[],[0,"Default",0,1]],[[5408,2394,0,247,198,
0,0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,6680,[],[],[0,"Default",0,1]],[[5766,2539,0,247,198,0,0.7853981852531433,1,0.5020242929458618,0.5,0,0,[]],214,6684,[],[],[0,"Default",0,1]],[[6058,2825,0,247,198,0,1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,6685,[],[],[0,"Default",0,1]],[[6083,4008,0,247,198,0,2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,6686,[],[],[0,"Default",0,1]],[[5798,4298,0,247,198,0,2.74889349937439,1,0.5020242929458618,0.5,0,0,[]],214,6687,[],
[],[0,"Default",0,1]],[[5429,4455,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,6688,[],[],[0,"Default",0,1]],[[3450,2388,0,247,198,0,0.3926990926265717,1,0.5020242929458618,0.5,0,0,[]],214,6689,[],[],[0,"Default",0,1]],[[3810,2533,0,247,198,0,0.7853981852531433,1,0.5020242929458618,0.5,0,0,[]],214,6690,[],[],[0,"Default",0,1]],[[4093,2811,0,247,198,0,1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,6691,[],[],[0,"Default",0,1]],[[4125,3999,0,247,198,0,2.356194496154785,
1,0.5020242929458618,0.5,0,0,[]],214,6692,[],[],[0,"Default",0,1]],[[3840,4290,0,247,198,0,2.74889349937439,1,0.5020242929458618,0.5,0,0,[]],214,6693,[],[],[0,"Default",0,1]],[[3467,4449,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,6694,[],[],[0,"Default",0,1]],[[3052,2392,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,6695,[],[],[0,"Default",0,1]],[[2675,2552,0,247,198,0,-0.3926992416381836,1,0.5020242929458618,0.5,0,0,[]],214,6696,[],[],[0,"Default",0,1]],[[3075,4453,0,
247,198,0,-2.748893737792969,1,0.5020242929458618,0.5,0,0,[]],214,6697,[],[],[0,"Default",0,1]],[[2707,4305,0,247,198,0,-2.356194734573364,1,0.5020242929458618,0.5,0,0,[]],214,6698,[],[],[0,"Default",0,1]],[[2416,4019,0,247,198,0,-1.96349573135376,1,0.5020242929458618,0.5,0,0,[]],214,6699,[],[],[0,"Default",0,1]],[[2409,2823,0,247,198,0,-0.7853984832763672,1,0.5020242929458618,0.5,0,0,[]],214,6700,[],[],[0,"Default",0,1]],[[5010,2398,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,6701,[],[],[0,
"Default",0,1]],[[4633,2558,0,247,198,0,-0.3926992416381836,1,0.5020242929458618,0.5,0,0,[]],214,6702,[],[],[0,"Default",0,1]],[[5033,4459,0,247,198,0,-2.748893737792969,1,0.5020242929458618,0.5,0,0,[]],214,6703,[],[],[0,"Default",0,1]],[[4666,4311,0,247,198,0,-2.356194734573364,1,0.5020242929458618,0.5,0,0,[]],214,6704,[],[],[0,"Default",0,1]],[[4374,4025,0,247,198,0,-1.96349573135376,1,0.5020242929458618,0.5,0,0,[]],214,6705,[],[],[0,"Default",0,1]],[[4368,2827,0,247,198,0,-0.7853984832763672,1,
0.5020242929458618,0.5,0,0,[]],214,6706,[],[],[0,"Default",0,1]],[[6969,2400,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,6707,[],[],[0,"Default",0,1]],[[6592,2560,0,247,198,0,-0.3926992416381836,1,0.5020242929458618,0.5,0,0,[]],214,6708,[],[],[0,"Default",0,1]],[[6993,4462,0,247,198,0,-2.748893737792969,1,0.5020242929458618,0.5,0,0,[]],214,6709,[],[],[0,"Default",0,1]],[[6625,4314,0,247,198,0,-2.356194734573364,1,0.5020242929458618,0.5,0,0,[]],214,6710,[],[],[0,"Default",0,1]],[[6334.27099609375,
4029,0,247,198,0,-1.96349573135376,1,0.5020242929458618,0.5,0,0,[]],214,6711,[],[],[0,"Default",0,1]],[[6327,2831,0,247,198,0,-0.7853984832763672,1,0.5020242929458618,0.5,0,0,[]],214,6712,[],[],[0,"Default",0,1]],[[8293,3015,0,551,250,0,0,1,0,0,0,0,[]],118,6713,[],[],[0,0]],[[8845.533203125,3863.911865234375,0,551,250,0,3.141592741012573,1,0,0,0,0,[]],118,6714,[],[],[0,0]],[[1739.795043945313,3005.86767578125,0,410.914794921875,250,0,0,1,0,0,0,0,[]],130,6679,[],[],[0,0]],[[2154.555419921875,3855.450927734375,
0,416.24853515625,250,0,3.141592741012573,1,0,0,0,0,[]],130,6715,[],[],[0,0]],[[2112.4873046875,3025.622802734375,0,192.3109283447266,250,0,-1.178097248077393,1,0,0,0,0,[]],130,6716,[],[],[0,0]],[[2353.448486328125,2595.77587890625,0,137.2995758056641,250,0,-0.7853984832763672,1,0,0,0,0,[]],130,6717,[],[],[0,0]],[[2706.18798828125,2322.48388671875,0,167,250,0,-0.3926992416381836,1,0,0,0,0,[]],130,6718,[],[],[0,0]],[[4664.3076171875,2329.142822265625,0,167,250,0,-0.3926992416381836,1,0,0,0,0,[]],130,
6719,[],[],[0,0]],[[6626.1103515625,2329.796142578125,0,167,250,0,-0.3926992416381836,1,0,0,0,0,[]],130,6720,[],[],[0,0]],[[7069,2200,0,180.28857421875,250,0,0,1,0,0,0,0,[]],130,6721,[],[],[0,0]],[[5127.982421875,2198.119384765625,0,180.28857421875,250,0,0,1,0,0,0,0,[]],130,6722,[],[],[0,0]],[[3162.130615234375,2192.136962890625,0,180.28857421875,250,0,0,1,0,0,0,0,[]],130,6723,[],[],[0,0]],[[3635.710693359375,2248.5048828125,0,154.4758911132813,250,0,0.3926990926265717,1,0,0,0,0,[]],130,6724,[],[],
[0,0]],[[5593.044921875,2254.3525390625,0,148.301513671875,250,0,0.3926990926265717,1,0,0,0,0,[]],130,6725,[],[],[0,0]],[[7550.8896484375,2256.29638671875,0,156.2569427490234,250,0,0.3926990926265717,1,0,0,0,0,[]],130,6726,[],[],[0,0]],[[7952.9091796875,2484.83251953125,0,175.8009490966797,250,0,0.7853981852531433,1,0,0,0,0,[]],130,6727,[],[],[0,0]],[[8251.794921875,2865.6572265625,0,184.7716217041016,250,0,1.178097248077393,1,0,0,0,0,[]],130,6728,[],[],[0,0]],[[5992.1318359375,2482.181640625,0,175.497802734375,
250,0,0.7853981852531433,1,0,0,0,0,[]],130,6729,[],[],[0,0]],[[4036.956298828125,2477.13671875,0,175.497802734375,250,0,0.7853981852531433,1,0,0,0,0,[]],130,6730,[],[],[0,0]],[[4312.58935546875,2600.213623046875,0,137.2995758056641,250,0,-0.7853984832763672,1,0,0,0,0,[]],130,6731,[],[],[0,0]],[[6270.5185546875,2604.91748046875,0,143.5029907226563,250,0,-0.7853984832763672,1,0,0,0,0,[]],130,6732,[],[],[0,0]],[[4191.15966796875,4215.31591796875,0,175.497802734375,250,0,2.356194496154785,1,0,0,0,0,[]],
130,6733,[],[],[0,0]],[[6139.11328125,4234.20458984375,0,161.6871185302734,250,0,2.356194496154785,1,0,0,0,0,[]],130,6734,[],[],[0,0]],[[8098.4560546875,4236.39501953125,0,161.6871185302734,250,0,2.356194496154785,1,0,0,0,0,[]],130,6735,[],[],[0,0]],[[7719.779296875,4532.33984375,0,158.6772155761719,250,0,2.74889349937439,1,0,0,0,0,[]],130,6736,[],[],[0,0]],[[7265.96435546875,4658.060546875,0,148.2006530761719,250,0,3.141592741012573,1,0,0,0,0,[]],130,6737,[],[],[0,0]],[[5764.38720703125,4528.5068359375,
0,158.6772155761719,250,0,2.74889349937439,1,0,0,0,0,[]],130,6738,[],[],[0,0]],[[3808.771484375,4519.4697265625,0,171.3614654541016,250,0,2.74889349937439,1,0,0,0,0,[]],130,6739,[],[],[0,0]],[[3359.982666015625,4649.0185546875,0,171.3614654541016,250,0,3.141592741012573,1,0,0,0,0,[]],130,6740,[],[],[0,0]],[[4844.248046875,4597.1171875,0,151.4918060302734,250,0,-2.748893737792969,1,0,0,0,0,[]],130,6743,[],[],[0,0]],[[2480.9306640625,4361.650390625,0,176.8195495605469,250,0,-2.356194734573364,1,0,0,
0,0,[]],130,6745,[],[],[0,0]],[[4447.857421875,4375.755859375,0,181.9926910400391,250,0,-2.356194734573364,1,0,0,0,0,[]],130,6746,[],[],[0,0]],[[6398.02490234375,4369.90771484375,0,181.9926910400391,250,0,-2.356194734573364,1,0,0,0,0,[]],130,6747,[],[],[0,0]],[[2185.018310546875,3983.6513671875,0,163.7403411865234,250,0,-1.96349573135376,1,0,0,0,0,[]],130,6748,[],[],[0,0]],[[8322.86328125,3843.947265625,0,136.7298278808594,250,0,1.963495373725891,1,0,0,0,0,[]],130,6749,[],[],[0,0]],[[1376.120361328125,
3491.818115234375,0,125.75537109375,250,0,-1.570796489715576,1,0,0,0,0,[]],127,6750,[],[],[0,0]],[[5275.0322265625,3413.095458984375,0,100,35,0,-1.570796489715576,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6751,[],[],[0,"Default",0,1]],[[5256.93701171875,4434.9765625,0,972,35,0,-1.570796489715576,1,0,0,0,0,[]],211,6752,[],[],[0,0]],[[5306.26611328125,4654.5849609375,0,150.7164459228516,250,0,3.141592741012573,1,0,0,0,0,[]],130,6741,[],[],[0,0]],[[2844.389892578125,3872,0,89,35,0,0,1,0.5099999904632568,
0.5142857432365417,0,0,[]],228,6753,[],[],[0,"Default",0,1]],[[4480,3236.076904296875,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6754,[],[],[0,"Default",0,1]],[[2999.954833984375,3384.257080078125,0,100,35,0,-1.96349573135376,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6755,[],[],[0,"Default",0,1]],[[6862.6416015625,3171.346435546875,0,100,35,0,-0.7853984832763672,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6757,[],[],[0,"Default",0,1]],[[7218.666015625,3176.4169921875,
0,100,35,0,-2.356194734573364,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6758,[],[],[0,"Default",0,1]],[[2270.3916015625,3219.894287109375,0,278.955322265625,35,0,0,1,0,0,0,0,[]],211,6759,[],[],[0,0]],[[2242,3136,0,205,240,0,0,1,0.502439022064209,0.5,0,0,[]],259,6672,[],[],[0,"Default",0,1]],[[2552.55029296875,3222.76123046875,0,706.8988647460938,35,0,1.178097248077393,1,0,0,0,0,[]],211,6760,[],[],[0,0]],[[3033.56396484375,3420.92041015625,0,632,35,0,1.178097248077393,1,0,0,0,0,[]],211,6761,
[],[],[0,0]],[[3285,3973,0,100,35,0,-0.7853984832763672,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,6756,[],[],[0,"Default",0,1]],[[2879.4814453125,4353.19580078125,0,507.1982421875,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6762,[],[],[0,0]],[[2885.7265625,4591.02001953125,0,151.4918060302734,250,0,-2.748893737792969,1,0,0,0,0,[]],130,6744,[],[],[0,0]],[[4232.1025390625,3218,0,197.852783203125,35,0,0,1,0,0,0,0,[]],211,6763,[],[],[0,0]],[[6192.818359375,3222.494384765625,0,264.769287109375,
35,0,0,1,0,0,0,0,[]],211,6764,[],[],[0,0]],[[6464.12158203125,3220.92822265625,0,706.8988647460938,35,0,1.178097248077393,1,0,0,0,0,[]],211,6765,[],[],[0,0]],[[6707,3862,0,64,35,0,0,1,0,0,0,0,[]],211,6766,[],[],[0,0]],[[6746,3873,0,130.3934631347656,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6767,[],[],[0,0]],[[6828.40673828125,3805.677734375,0,156.423583984375,35,0,-1.570796489715576,1,0,0,0,0,[]],211,6768,[],[],[0,0]],[[6732,3277,0,130.3934631347656,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6770,
[],[],[0,0]],[[6734.74609375,3564.270751953125,0,285.28173828125,35,0,-1.570796489715576,1,0,0,0,0,[]],211,6769,[],[],[0,0]],[[7213.076171875,3652.98779296875,0,144.2645568847656,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6771,[],[],[0,0]],[[7304.74169921875,3575.81591796875,0,300.523681640625,35,0,-1.570796489715576,1,0,0,0,0,[]],211,6772,[],[],[0,0]],[[7212.71240234375,3960.124755859375,0,307.0390625,35,0,-1.570796489715576,1,0,0,0,0,[]],211,6773,[],[],[0,0]],[[6809.55517578125,4347.7275390625,
0,584,35,0,-0.7853984832763672,1,0,0,0,0,[]],211,6774,[],[],[0,0]],[[6804.2646484375,4600.50244140625,0,160.5011138916016,250,0,-2.748893737792969,1,0,0,0,0,[]],130,6742,[],[],[0,0]],[[7315.728515625,3299.126953125,0,104.5626602172852,35,0,-2.356194734573364,1,0,0,0,0,[]],211,6775,[],[],[0,0]],[[6840.75,3673.03564453125,0,152.5041809082031,35,0,-2.356194734573364,1,0,0,0,0,[]],211,6776,[],[],[0,0]],[[4179,3096,0,250,250,0,-2.748893737792969,1,0.5040000081062317,0.5,0,0,[]],218,12631,[],[],[0,"Default",
0,1]],[[6138,3098,0,250,250,0,-2.748893737792969,1,0.5040000081062317,0.5,0,0,[]],218,12985,[],[],[0,"Default",0,1]],[[4300.03125,3767.36083984375,0,250,250,0,0.3916904330253601,1,0.5040000081062317,0.5,0,0,[]],218,12986,[],[],[0,"Default",0,1]],[[6259.2353515625,3769.7021484375,0,250,250,0,0.3916904330253601,1,0.5040000081062317,0.5,0,0,[]],218,12988,[],[],[0,"Default",0,1]],[[4106.8681640625,2946.7119140625,0,100,250,0,-1.178097248077393,1,0,0,0,0,[]],126,12989,[],[],[0,0]],[[6065.66015625,2950.237060546875,
0,100,250,0,-1.178097248077393,1,0,0,0,0,[]],126,12990,[],[],[0,0]],[[4318.16650390625,2831.7255859375,0,100,250,0,1.178097248077393,1,0,0,0,0,[]],126,12991,[],[],[0,0]],[[4380.169921875,3896.38134765625,0,100,250,0,1.963495373725891,1,0,0,0,0,[]],126,12992,[],[],[0,0]],[[4148.33935546875,4002.00146484375,0,100,250,0,-1.969645977020264,1,0,0,0,0,[]],126,12993,[],[],[0,0]],[[6114.2666015625,4020.5205078125,0,100,250,0,-1.969645977020264,1,0,0,0,0,[]],126,12994,[],[],[0,0]],[[6332.71923828125,3915.640869140625,
0,100,250,0,1.963495373725891,1,0,0,0,0,[]],126,12995,[],[],[0,0]],[[6280.55517578125,2840.1064453125,0,100,250,0,1.178097248077393,1,0,0,0,0,[]],126,12996,[],[],[0,0]]],[]],["orgWallz",10,9710529600069788,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1624,3619,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,4838,[],[],[0,"Default",0,1]],[[1612.306640625,3255.702392578125,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,4839,[],[],[0,"Default",0,1]],[[4250.37109375,3206.144775390625,0,240,150,0,1.236335039138794,
1,0.5,0.5,0,0,[]],289,4840,[],[],[0,"Default",0,1]],[[4230.60888671875,3659.767333984375,0,240,150,0,-1.922299385070801,1,0.5,0.5,0,0,[]],289,4841,[],[],[0,"Default",0,1]],[[6210,3213,0,240,150,0,1.236335039138794,1,0.5,0.5,0,0,[]],289,4842,[],[],[0,"Default",0,1]],[[6190,3661,0,240,150,0,-1.922299385070801,1,0.5,0.5,0,0,[]],289,4843,[],[],[0,"Default",0,1]],[[1959.676513671875,3226.3369140625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4844,[],[],[0,"Default",0,1]],[[1964.646728515625,3611.255859375,
0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4845,[],[],[0,"Default",0,1]],[[2672.71044921875,3524.798095703125,0,650,175,0,1.176726222038269,1,0.5,0.5028571486473083,0,0,[]],257,4846,[],[],[0,"Default",0,1]],[[3098.286376953125,3655.76220703125,0,650,175,0,-1.960003256797791,1,0.5,0.5028571486473083,0,0,[]],257,4847,[],[],[0,"Default",0,1]],[[5264,3700,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,4848,[],[],[0,"Default",0,1]],[[6593.66845703125,3546.1572265625,0,650,
175,0,1.17830228805542,1,0.5,0.5028571486473083,0,0,[]],257,4849,[],[],[0,"Default",0,1]],[[3220.951171875,4028.396728515625,0,240,150,0,-0.8306406140327454,1,0.5,0.5,0,0,[]],287,4850,[],[],[0,"Default",0,1]],[[2793.2607421875,3824.70361328125,0,240,150,0,1.160980343818665,1,0.5,0.5,0,0,[]],287,4851,[],[],[0,"Default",0,1]],[[2452.0419921875,2832.5419921875,0,240,150,0,2.532452583312988,1,0.5,0.5,0,0,[]],287,4852,[],[],[0,"Default",0,1]],[[1596.109741210938,3494.701416015625,0,165,175,0,-1.570796370506287,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4853,[],[],[0,"Default",0,1]],[[1622.678833007813,3374.154541015625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4854,[],[],[0,"Default",0,1]],[[2335.203857421875,3707.90771484375,0,165,175,0,1.16909921169281,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4855,[],[],[0,"Default",0,1]],[[2383.26318359375,3885.553466796875,0,165,175,0,-1.958171606063843,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4856,
[],[],[0,"Default",0,1]],[[2520.77392578125,4054.530029296875,0,165,175,0,0.785668134689331,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4857,[],[],[0,"Default",0,1]],[[2635.806396484375,4205.14453125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4858,[],[],[0,"Default",0,1]],[[2810.897705078125,4293.37744140625,0,165,175,0,0.387894868850708,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4859,[],[],[0,"Default",0,1]],[[2973.056884765625,4268.64453125,
0,165,175,0,-0.7838746309280396,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4860,[],[],[0,"Default",0,1]],[[3115.58544921875,4160.72021484375,0,165,175,0,2.359864711761475,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4861,[],[],[0,"Default",0,1]],[[2998.524658203125,4398.4189453125,0,165,175,0,-2.74540638923645,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4862,[],[],[0,"Default",0,1]],[[3167.614990234375,4405.17822265625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4863,[],[],[0,"Default",0,1]],[[3338.73876953125,4403.80615234375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4864,[],[],[0,"Default",0,1]],[[3531.501953125,4367.978515625,0,165,175,0,-0.3856736719608307,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4865,[],[],[0,"Default",0,1]],[[3707.36962890625,4296.27880859375,0,165,175,0,-0.3856736719608307,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4866,[],[],[0,"Default",0,1]],[[3877.817626953125,4181.970703125,
0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4867,[],[],[0,"Default",0,1]],[[4018.501953125,4076.4619140625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4868,[],[],[0,"Default",0,1]],[[4112.5078125,3901.935302734375,0,165,175,0,-1.175272107124329,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4869,[],[],[0,"Default",0,1]],[[4193.685546875,3769.375,0,165,175,0,1.971604943275452,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4870,[],[],[0,"Default",0,1]],[[2407.892822265625,3250.117919921875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4871,[],[],[0,"Default",0,1]],[[2295.452880859375,3153.602294921875,0,165,175,0,-1.186994433403015,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4872,[],[],[0,"Default",0,1]],[[2384.05712890625,3010.45703125,0,165,175,0,1.975652456283569,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4873,[],[],[0,"Default",0,1]],[[2529.737060546875,
2731.6259765625,0,165,175,0,-0.7933019399642944,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4874,[],[],[0,"Default",0,1]],[[2653.409423828125,2643.8095703125,0,165,175,0,2.363570928573608,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4875,[],[],[0,"Default",0,1]],[[2785.863525390625,2528.198974609375,0,165,175,0,-0.3856736719608307,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4876,[],[],[0,"Default",0,1]],[[2958.554443359375,2458.677734375,0,165,175,0,-0.3856736719608307,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4877,[],[],[0,"Default",0,1]],[[3158.33203125,2411.839599609375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4878,[],[],[0,"Default",0,1]],[[3347.135986328125,2411.840087890625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4879,[],[],[0,"Default",0,1]],[[3557.140625,2454.291259765625,0,165,175,0,0.3982215225696564,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4880,[],[],[0,"Default",0,1]],[[3716.6689453125,2521.61328125,
0,165,175,0,0.3982215225696564,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4881,[],[],[0,"Default",0,1]],[[3879.12841796875,2629.921875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4882,[],[],[0,"Default",0,1]],[[3990.287109375,2776.26171875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4883,[],[],[0,"Default",0,1]],[[4129.392578125,2941.648681640625,0,165,175,0,1.184609889984131,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4884,[],[],[0,"Default",0,1]],[[4159.39208984375,3082.8828125,0,165,175,0,-1.946107864379883,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4885,[],[],[0,"Default",0,1]],[[4293.30029296875,3074.8251953125,0,165,175,0,-1.175272107124329,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4886,[],[],[0,"Default",0,1]],[[4374.53271484375,2940.9169921875,0,165,175,0,1.971604943275452,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4887,[],[],[0,"Default",0,1]],[[4324.78955078125,
3783.183837890625,0,165,175,0,1.184609889984131,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4888,[],[],[0,"Default",0,1]],[[4354.04248046875,3921.486083984375,0,165,175,0,-1.946107864379883,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4889,[],[],[0,"Default",0,1]],[[4455.83154296875,2768.63134765625,0,165,175,0,-0.7838485240936279,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4890,[],[],[0,"Default",0,1]],[[4576.6796875,2648.747802734375,0,165,175,0,-0.7838485240936279,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4891,[],[],[0,"Default",0,1]],[[4757.296875,2530.615234375,0,165,175,0,-0.3878449201583862,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4892,[],[],[0,"Default",0,1]],[[4924.27587890625,2460.182373046875,0,165,175,0,-0.3878449201583862,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4893,[],[],[0,"Default",0,1]],[[5133.67138671875,2418.537841796875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4894,[],[],[0,"Default",0,1]],[[5315.796875,
2418.91259765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4895,[],[],[0,"Default",0,1]],[[5516.8505859375,2462.080078125,0,165,175,0,0.4039082229137421,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4896,[],[],[0,"Default",0,1]],[[5671.34375,2527.576904296875,0,165,175,0,0.4039082229137421,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4897,[],[],[0,"Default",0,1]],[[5834.52880859375,2635.116943359375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4898,[],[],[0,"Default",0,1]],[[5941.69384765625,2776.734130859375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4899,[],[],[0,"Default",0,1]],[[6081.40185546875,2935.00146484375,0,165,175,0,1.177085280418396,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4900,[],[],[0,"Default",0,1]],[[6118.12548828125,3086.462646484375,0,165,175,0,-1.958733916282654,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4901,[],[],[0,"Default",0,1]],[[4595.35791015625,
4210.7626953125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4902,[],[],[0,"Default",0,1]],[[4479.18310546875,4060.0966796875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4903,[],[],[0,"Default",0,1]],[[4766.87548828125,4302.60302734375,0,165,175,0,0.4097013175487518,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4904,[],[],[0,"Default",0,1]],[[4939.2646484375,4373.740234375,0,165,175,0,0.4097013175487518,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4905,[],[],[0,"Default",0,1]],[[5125.08154296875,4412.20556640625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4906,[],[],[0,"Default",0,1]],[[5307.94677734375,4409.31591796875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4907,[],[],[0,"Default",0,1]],[[5498.08447265625,4374.4931640625,0,165,175,0,-0.3869859874248505,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4908,[],[],[0,"Default",0,1]],[[5659.92138671875,4308.4462890625,
0,165,175,0,-0.3869859874248505,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4909,[],[],[0,"Default",0,1]],[[5832.63525390625,4194.49658203125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4910,[],[],[0,"Default",0,1]],[[5961.09375,4067.474609375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4911,[],[],[0,"Default",0,1]],[[6072.90771484375,3904.950927734375,0,165,175,0,-1.177242755889893,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4912,[],[],[0,"Default",0,1]],[[6157.5068359375,3765.53369140625,0,165,175,0,1.95017147064209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4913,[],[],[0,"Default",0,1]],[[5288.65771484375,4124.5205078125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4914,[],[],[0,"Default",0,1]],[[5262.75927734375,4300.7197265625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4915,[],[],[0,"Default",0,1]],[[6329,3228,0,165,
175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4916,[],[],[0,"Default",0,1]],[[6246,3092,0,165,175,0,-1.175665378570557,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4917,[],[],[0,"Default",0,1]],[[6333,2945,0,165,175,0,1.973131537437439,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4918,[],[],[0,"Default",0,1]],[[6417.46484375,2769.670654296875,0,165,175,0,-0.7739787101745605,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4919,[],[],[0,"Default",0,1]],[[6561.63330078125,
2659.5810546875,0,165,175,0,2.356285810470581,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4920,[],[],[0,"Default",0,1]],[[6701.1337890625,2538.889892578125,0,165,175,0,-0.3891626596450806,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4921,[],[],[0,"Default",0,1]],[[6873.76220703125,2494.115234375,0,165,175,0,2.746145009994507,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4922,[],[],[0,"Default",0,1]],[[6283.80517578125,3789.390380859375,0,165,175,0,1.178436636924744,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,4923,[],[],[0,"Default",0,1]],[[6307.9873046875,3919.796630859375,0,165,175,0,-1.967300772666931,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4924,[],[],[0,"Default",0,1]],[[6428.03271484375,4053.64794921875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4925,[],[],[0,"Default",0,1]],[[6543.76025390625,4205.68017578125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4926,[],[],[0,"Default",
0,1]],[[7074.98388671875,2420.357421875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4927,[],[],[0,"Default",0,1]],[[7255.5615234375,2420.347900390625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4928,[],[],[0,"Default",0,1]],[[7462.09375,2459.60986328125,0,165,175,0,0.4111962020397186,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4929,[],[],[0,"Default",0,1]],[[7629.31640625,2527.9189453125,0,165,175,0,0.4111962020397186,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,4930,[],[],[0,"Default",0,1]],[[7796.5703125,2639.4169921875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4931,[],[],[0,"Default",0,1]],[[7908.072265625,2785.447021484375,0,165,175,0,-2.350968360900879,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4932,[],[],[0,"Default",0,1]],[[8054.09765625,2955.826416015625,0,165,175,0,1.176546573638916,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4933,[],[],[0,"Default",0,1]],[[8103.54443359375,3144.261962890625,
0,165,175,0,-1.96299946308136,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4934,[],[],[0,"Default",0,1]],[[8141,3714,0,165,175,0,1.964629650115967,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4935,[],[],[0,"Default",0,1]],[[8039.654296875,3889.58984375,0,165,175,0,-1.171229839324951,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4936,[],[],[0,"Default",0,1]],[[7934,4054,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4937,[],[],[0,"Default",0,
1]],[[7799,4192,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4938,[],[],[0,"Default",0,1]],[[7454,4379,0,165,175,0,-0.3890901803970337,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4939,[],[],[0,"Default",0,1]],[[7623,4308,0,165,175,0,-0.3890901803970337,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4940,[],[],[0,"Default",0,1]],[[7081,4413,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4941,[],[],[0,"Default",0,1]],[[7252,4413,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4942,[],[],[0,"Default",0,1]],[[6723,4305,0,165,175,0,0.4103686809539795,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4943,[],[],[0,"Default",0,1]],[[6893,4376,0,165,175,0,0.4103686809539795,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4944,[],[],[0,"Default",0,1]],[[7210,3958,0,240,150,0,-0.8106306195259094,1,0.5,0.5,0,0,[]],287,4945,[],[],[0,"Default",0,1]],[[6825.7783203125,3805.207275390625,0,240,150,0,-0.8106306195259094,
1,0.5,0.5,0,0,[]],287,4946,[],[],[0,"Default",0,1]],[[6706.19482421875,3831.2177734375,0,240,150,0,1.219971418380737,1,0.5,0.5,0,0,[]],287,4947,[],[],[0,"Default",0,1]],[[6838.341796875,3679.405517578125,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,4948,[],[],[0,"Default",0,1]],[[6761.630859375,3536.62158203125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,4949,[],[],[0,"Default",0,1]],[[7244.7490234375,3661.06982421875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,4950,[],[],
[0,"Default",0,1]],[[7304.71826171875,3580.012939453125,0,240,150,0,-0.8106306195259094,1,0.5,0.5,0,0,[]],287,4951,[],[],[0,"Default",0,1]],[[7315.60595703125,3299.838134765625,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,4952,[],[],[0,"Default",0,1]],[[6776.93701171875,3258.99658203125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,4953,[],[],[0,"Default",0,1]],[[6739.90478515625,3410.19580078125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4954,
[],[],[0,"Default",0,1]],[[7334.91015625,3411.770263671875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4955,[],[],[0,"Default",0,1]],[[7242.97900390625,3829.541259765625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4956,[],[],[0,"Default",0,1]],[[7119.44287109375,4045.775146484375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4957,[],[],[0,"Default",0,1]],[[7021.38134765625,4174.74169921875,
0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4958,[],[],[0,"Default",0,1]],[[6891.63525390625,4270.4990234375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,4959,[],[],[0,"Default",0,1]],[[8490,3233,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4960,[],[],[0,"Default",0,1]],[[8492,3619,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,4961,[],[],[0,"Default",0,1]]],[]],["hud",11,5770852175000545,!0,[255,255,255],!0,1,
1,1,!1,1,0,0,[],[]]],[],[]],["Lv16",8E3,8E3,!1,"Levels",8096923594536822,[["bg",0,7317614528730473,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-1036,-325,0,10118,8539,0,0,1,0,0,0,0,[]],100,7236,[],[],[0,0]]],[]],["halo",1,9179252555434060,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x71b4af17dcd6d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4505,2488,0,512,512,0,-1.570796489715576,1,0.5,0.5,0,0,[]],231,7330,[],[],[0,"Default",0,1]],[[4002,2085,0,512,512,0,-2.356194734573364,1,0.5,0.5,0,0,[]],231,7331,
[],[],[0,"Default",0,1]],[[4511,3179,0,512,512,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],231,7332,[],[],[0,"Default",0,1]],[[4139,3558,0,512,512,0,0,1,0.5,0.5,0,0,[]],231,7333,[],[],[0,"Default",0,1]],[[3554,3710,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],231,7334,[],[],[0,"Default",0,1]],[[5312,4595,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],231,7335,[],[],[0,"Default",0,1]],[[2201,1925,0,1630,350,0,0,1,0,0,0,0,[]],120,7329,[],[],[0,0]],[[2854,4099.419921875,0,1964.579833984375,350,0,1.570796370506287,
1,0,0,0,0,[]],120,7336,[],[],[0,0]],[[4586,4687,0,2271,363,0,1.570796370506287,1,0,0,0,0,[]],120,7337,[],[],[0,0]],[[4181,5001,0,1008,350,0,1.570796370506287,1,0,0,0,0,[]],120,7338,[],[],[0,0]],[[4965,4690.81787109375,0,1262.18212890625,350,0,1.570796370506287,1,0,0,0,0,[]],120,7339,[],[],[0,0]],[[3083.1611328125,5849.16064453125,0,1301,360,0,0.7853981852531433,1,0,0,0,0,[]],121,7340,[],[],[0,0]],[[3300,4101,0,427,160,0,1.570796370506287,1,0,0,0,0,[]],123,7341,[],[],[0,0]],[[3150,4269,0,427,160,0,
1.570796370506287,1,0,0,0,0,[]],123,7342,[],[],[0,0]],[[2801,3820,0,411,160,0,0,1,0,0,0,0,[]],123,7343,[],[],[0,0]],[[3004,5419,0,427,160,0,0.7853981852531433,1,0,0,0,0,[]],123,7344,[],[],[0,0]],[[2630,6048,0,315,160,0,0.7853981852531433,1,0,0,0,0,[]],123,7345,[],[],[0,0]],[[4967,4968,0,315,160,0,-0.7853981852531433,1,0,0,0,0,[]],123,7346,[],[],[0,0]],[[5567.60888671875,4443.3046875,0,329,160,0,0,1,0,0,0,0,[]],123,7347,[],[],[0,0]],[[2213,2274,0,1295,65,0,0,1,0,0,0,0,[]],109,7348,[],[],[0,0]],[[2915,
2330,0,519,104,0,0,1,0,0,0,0,[]],109,7349,[],[],[0,0]],[[2885,1794,0,599,131,0,0,1,0,0,0,0,[]],109,7350,[],[],[0,0]],[[2185,1894,0,733,31,0,0,1,0,0,0,0,[]],109,7351,[],[],[0,0]],[[4391.0712890625,2742.748779296875,0,311,268,0,0,1,0,0,0,0,[]],109,7352,[],[],[0,0]],[[3808.586181640625,3490.369873046875,0,76,268,0,0,1,0,0,0,0,[]],109,7353,[],[],[0,0]],[[4318.595703125,2127.81005859375,0,214.1799926757813,310.9553527832031,0,0.7853981852531433,1,0,0,0,0,[]],109,7354,[],[],[0,0]],[[4254.08544921875,3279.911376953125,
0,258,111,0,0.7853981852531433,1,0,0,0,0,[]],109,7355,[],[],[0,0]],[[3310,3709,0,258,148,0,0.7853981852531433,1,0,0,0,0,[]],109,7356,[],[],[0,0]],[[2791.900390625,3973.08056640625,0,514,130,0,0,1,0,0,0,0,[]],109,7357,[],[],[0,0]],[[2853,4095,0,288,177,0,0,1,0,0,0,0,[]],109,7358,[],[],[0,0]],[[2849,4237,0,141,673,0,0,1,0,0,0,0,[]],109,7359,[],[],[0,0]],[[3763,5092,0,70,783,0,0,1,0,0,0,0,[]],109,7360,[],[],[0,0]],[[4173.80078125,4691.28173828125,0,50,1655,0,0,1,0,0,0,0,[]],109,7361,[],[],[0,0]],[[4572,
4692,0,44,1620,0,0,1,0,0,0,0,[]],109,7362,[],[],[0,0]],[[4962,5072,0,98,846,0,0,1,0,0,0,0,[]],109,7363,[],[],[0,0]],[[5566.0634765625,4600.25439453125,0,330,102,0,0,1,0,0,0,0,[]],109,7364,[],[],[0,0]],[[5566.8994140625,4342.3115234375,0,330.15771484375,102,0,0,1,0,0,0,0,[]],109,7365,[],[],[0,0]],[[5045.9296875,4569.93408203125,0,378,23,0,0.7853981852531433,1,0,0,0,0,[]],109,7366,[],[],[0,0]],[[3341.130615234375,3947.130615234375,0,262.2613220214844,262.2613220214844,0,0,1,0.5,0.5,0,0,[]],108,7367,
[],[],[0,"Default",0,1]],[[3001.9091796875,6274.1025390625,0,345.02001953125,345.02001953125,0,0,1,0.5,0.5,0,0,[]],108,7368,[],[],[0,"Default",0,1]],[[2673.030029296875,3971.969970703125,0,261.36181640625,261.36181640625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,7369,[],[],[0,"Default",0,1]],[[4051,4872,0,261.36181640625,261.36181640625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,7370,[],[],[0,"Default",0,1]],[[3193.719970703125,4571.41162109375,0,89.79977416992188,89.79977416992188,0,1.570796370506287,
1,0.5,0.5,0,0,[]],108,7371,[],[],[0,"Default",0,1]],[[3031.737548828125,4740.04248046875,0,89.79977416992188,89.79977416992188,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,7372,[],[],[0,"Default",0,1]],[[2557.385498046875,6122.5537109375,0,117.9939422607422,117.9939422607422,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,7373,[],[],[0,"Default",0,1]],[[4762.00634765625,6098.44091796875,0,294.6907958984375,294.6907958984375,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,7374,[],[],[0,"Default",0,1]],[[2880,5434,
0,161.9382629394531,161.9382629394531,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,7375,[],[],[0,"Default",0,1]],[[2853,5788.0986328125,0,423.4288635253906,423.4288635253906,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,7376,[],[],[0,"Default",0,1]],[[4964.28955078125,4744.84375,0,322.3242797851563,322.3242797851563,0,-2.356194734573364,1,0.5,0.5,0,0,[]],108,7377,[],[],[0,"Default",0,1]],[[2752.04345703125,6172.33837890625,0,218.938720703125,218.938720703125,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7378,
[],[],[0,"Default",0,1]],[[4030.060546875,6798.296875,0,391.4971313476563,391.4971313476563,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7379,[],[],[0,"Default",0,1]],[[4072.4560546875,6118.2041015625,0,219.6790771484375,219.6790771484375,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7380,[],[],[0,"Default",0,1]],[[4007.576416015625,6962.57275390625,0,282.4223022460938,282.4223022460938,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,7381,[],[],[0,"Default",0,1]],[[2834.272705078125,6369.74658203125,0,116.9230499267578,
116.9230499267578,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,7382,[],[],[0,"Default",0,1]],[[3296.91748046875,5897.373046875,0,241.0788726806641,241.0788726806641,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,7383,[],[],[0,"Default",0,1]],[[5029.78125,5028.78125,0,140.4919891357422,140.4919891357422,0,0,1,0.5,0.5,0,0,[]],108,7384,[],[],[0,"Default",0,1]],[[3145.322509765625,5786.341796875,0,72.07743835449219,93.39783477783203,0,0.7853981852531433,1,0,0,0,0,[]],109,7385,[],[],[0,0]]],[]],["orgTrack",
3,6772376028666569,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,8992067186814581,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2328,2104,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7386,[],[],[1,"Default",0,1]],[[2455,2104,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7387,[],[],[1,"Default",0,1]],[[2600,2108,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7388,[],[],[1,"Default",0,1]],[[2750,2112,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7389,[],[],[1,"Default",0,1]],[[2917,2130,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7390,[],[],[1,"Default",0,1]],[[3115,
2130,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7391,[],[],[1,"Default",0,1]],[[3388,2134,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7392,[],[],[1,"Default",0,1]],[[3098,1958,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7393,[],[],[1,"Default",0,1]],[[3326,1954,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7394,[],[],[1,"Default",0,1]],[[3062,2266,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7395,[],[],[1,"Default",0,1]],[[3282,2297,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7396,[],[],[1,"Default",0,1]],[[3551,2108,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7397,[],[],[1,"Default",
0,1]],[[3824,2112,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7398,[],[],[1,"Default",0,1]],[[4026,2121,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7399,[],[],[1,"Default",0,1]],[[4167,2192,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7400,[],[],[1,"Default",0,1]],[[4343,2359,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7401,[],[],[1,"Default",0,1]],[[4497,2530,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7402,[],[],[1,"Default",0,1]],[[4589,2698,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7403,[],[],[1,"Default",0,1]],[[4541,2913,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7404,[],
[],[1,"Default",0,1]],[[4541,3120,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7405,[],[],[1,"Default",0,1]],[[4510,3243,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7406,[],[],[1,"Default",0,1]],[[4338,3397,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7407,[],[],[1,"Default",0,1]],[[4198,3534,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7408,[],[],[1,"Default",0,1]],[[3991,3617,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7409,[],[],[1,"Default",0,1]],[[3753,3630,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7410,[],[],[1,"Default",0,1]],[[3590,3635,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7411,[],[],[1,"Default",0,1]],[[3476,3758,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7412,[],[],[1,"Default",0,1]],[[3318,3872,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7413,[],[],[1,"Default",0,1]],[[3111,3956,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7414,[],[],[1,"Default",0,1]],[[2912,3982,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7415,[],[],[1,"Default",0,1]],[[2736,4202,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7416,[],[],[1,"Default",0,1]],[[3088,4281,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7417,[],[],[1,"Default",0,1]],[[2992,4435,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7418,[],[],[1,"Default",0,1]],[[2780,4523,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7419,[],[],[1,"Default",0,1]],[[2683,4823,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7420,[],[],[1,"Default",0,1]],[[2684,5114,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7421,[],[],[1,"Default",0,1]],[[2684,5303,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7422,[],[],[1,"Default",0,1]],[[2661,5536,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7423,[],[],[1,"Default",0,1]],[[2675,5704,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7424,[],[],[1,"Default",0,1]],[[2846,
5756,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7425,[],[],[1,"Default",0,1]],[[2837,5937,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7426,[],[],[1,"Default",0,1]],[[2701,6060,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7427,[],[],[1,"Default",0,1]],[[3022,6231,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7428,[],[],[1,"Default",0,1]],[[3137,5822,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7429,[],[],[1,"Default",0,1]],[[3217,6249,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7430,[],[],[1,"Default",0,1]],[[3410,6408,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7431,[],[],[1,"Default",
0,1]],[[2983,5902,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7432,[],[],[1,"Default",0,1]],[[3560,6562,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7433,[],[],[1,"Default",0,1]],[[3736,6712,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7434,[],[],[1,"Default",0,1]],[[3974,6773,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7435,[],[],[1,"Default",0,1]],[[4207,6760,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7436,[],[],[1,"Default",0,1]],[[4383,6747,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7437,[],[],[1,"Default",0,1]],[[4401,6575,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7438,[],
[],[1,"Default",0,1]],[[4414,6364,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7439,[],[],[1,"Default",0,1]],[[4431,6087,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7440,[],[],[1,"Default",0,1]],[[4193,5972,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7441,[],[],[1,"Default",0,1]],[[4E3,5796,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7442,[],[],[1,"Default",0,1]],[[3978,5501,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7443,[],[],[1,"Default",0,1]],[[4009,5246,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7444,[],[],[1,"Default",0,1]],[[4132,5044,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,7445,[],[],[1,"Default",0,1]],[[4361,4885,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7446,[],[],[1,"Default",0,1]],[[4646,4916,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7447,[],[],[1,"Default",0,1]],[[4827,4912,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7448,[],[],[1,"Default",0,1]],[[4607,5968,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7449,[],[],[1,"Default",0,1]],[[4796,5774,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7450,[],[],[1,"Default",0,1]],[[4818,5400,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7451,[],[],[1,"Default",0,1]],[[4391,5497,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,7452,[],[],[1,"Default",0,1]],[[4418,5242,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7453,[],[],[1,"Default",0,1]],[[4405,5831,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7454,[],[],[1,"Default",0,1]],[[5070,4845,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7455,[],[],[1,"Default",0,1]],[[5250,4639,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7456,[],[],[1,"Default",0,1]],[[5417,4502,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7457,[],[],[1,"Default",0,1]],[[5655,4507,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7458,[],[],[1,"Default",0,1]],[[5831,
4520,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,7459,[],[],[1,"Default",0,1]],[[6390.9560546875,4540.9375,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,7460,[],[],[0,"Default",0,1]]],[]],["arenaBG",5,4938663060653361,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2865,5865,0,520,520,0,0,1,0.5,0.5,0,0,[]],74,4962,[[0],[0],[5],[75],[0.1],[20]],[],[0,"Default",0,1]],[[2561,2097,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12922,[],[],[0,"Default",0,1]],[[3000.868408203125,4148.50244140625,0,64,
64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12923,[],[],[0,"Default",0,1]],[[2722.840087890625,4437.61474609375,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12924,[],[],[0,"Default",0,1]],[[3002.656494140625,5996.65234375,0,64,64,0,0.7853981852531433,1,0.5,0.5,0,0,[]],271,12925,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,5632484714401371,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,4691769425847439,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,0x7c36fe7588bda,!0,
[255,255,255],!0,1,1,1,!1,1,0,0,[[[2420,2100,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,4963,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,7413471692329299,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2210,2105,0,400,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4964,[],[[1]],[1,"Default",0,1]],[[2545,2321,0,701,34,0,0,1,0.5,0.5,0,0,[]],6,4965,[],[[1]],[1,"Default",0,1]],[[2546,1889,0,703,34,0,0,1,0.5,0.5,0,0,[]],6,4966,[],[[1]],[1,"Default",0,1]],[[2933,1840,0,151,34,
0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4967,[],[[1]],[1,"Default",0,1]],[[2938,2372,0,151,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4968,[],[[1]],[1,"Default",0,1]],[[3176,1792,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4969,[],[[1]],[1,"Default",0,1]],[[3177,2418,0,400,34,0,0,1,0.5,0.5,0,0,[]],6,4970,[],[[1]],[1,"Default",0,1]],[[3433.3212890625,1859.321411132813,0,202.2522277832031,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4971,[],[[1]],[1,"Default",0,1]],[[3436,2351,0,201,34,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],6,4972,[],[[1]],[1,"Default",0,1]],[[3816.15576171875,1925,0,648.6884765625,34,0,0,1,0.5,0.5,0,0,[]],6,4973,[],[[1]],[1,"Default",0,1]],[[3760,2287,0,530,34,0,0,1,0.5,0.5,0,0,[]],6,4974,[],[[1]],[1,"Default",0,1]],[[4422,2216,0,831,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4975,[],[[1]],[1,"Default",0,1]],[[4198,2467,0,520,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4976,[],[[1]],[1,"Default",0,1]],[[4376,2898,0,516,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4977,[],[[1]],[1,
"Default",0,1]],[[4708,2860,0,721,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4978,[],[[1]],[1,"Default",0,1]],[[4432,3486,0,793,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4979,[],[[1]],[1,"Default",0,1]],[[4211,3314,0,480,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4980,[],[[1]],[1,"Default",0,1]],[[3897,3762,0,530,34,0,0,1,0.5,0.5,0,0,[]],6,4981,[],[[1]],[1,"Default",0,1]],[[3788,3479,0,530,34,0,0,1,0.5,0.5,0,0,[]],6,4982,[],[[1]],[1,"Default",0,1]],[[3368.085205078125,3644.914794921875,0,476.9303894042969,
34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4983,[],[[1]],[1,"Default",0,1]],[[3476.25,3927.75,0,476.464111328125,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4984,[],[[1]],[1,"Default",0,1]],[[3007.65185546875,3807,0,409.303466796875,34,0,0,1,0.5,0.5,0,0,[]],6,4985,[],[[1]],[1,"Default",0,1]],[[3313,4284.2666015625,0,400.467041015625,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4986,[],[[1]],[1,"Default",0,1]],[[2646,3980,0,480,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4987,[],[[1]],[1,"Default",
0,1]],[[3089,4694,0,632,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,4988,[],[[1]],[1,"Default",0,1]],[[2487,5131,0,1984,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4989,[],[[1]],[1,"Default",0,1]],[[2873,5260.5,0,709,38,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4990,[],[[1]],[1,"Default",0,1]],[[3092,5520,0,631,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4991,[],[[1]],[1,"Default",0,1]],[[3312,5897,0,337,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4992,[],[[1]],[1,"Default",0,1]],[[3575.69677734375,
6322.69677734375,0,762,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4993,[],[[1]],[1,"Default",0,1]],[[2658,6288,0,493,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4994,[],[[1]],[1,"Default",0,1]],[[3004,6456,0,372,34,0,0,1,0.5,0.5,0,0,[]],6,4995,[],[[1]],[1,"Default",0,1]],[[3441,6715,0,743,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,4996,[],[[1]],[1,"Default",0,1]],[[4028.5,6587,0,387,34,0,0,1,0.5,0.5,0,0,[]],6,4997,[],[[1]],[1,"Default",0,1]],[[4072,6972,0,766,34,0,0,1,0.5,0.5,0,0,[]],6,4998,[],
[[1]],[1,"Default",0,1]],[[4207,6432,0,337,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,4999,[],[[1]],[1,"Default",0,1]],[[4518,6899,0,218,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,5E3,[],[[1]],[1,"Default",0,1]],[[4591,6560,0,560,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,5001,[],[[1]],[1,"Default",0,1]],[[3986,6052,0,631,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,5002,[],[[1]],[1,"Default",0,1]],[[4809,6071,0,632,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,5003,[],[[1]],[1,"Default",0,1]],
[[3770,5481,0,721,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,5004,[],[[1]],[1,"Default",0,1]],[[5027,5497,0,721,34,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,5005,[],[[1]],[1,"Default",0,1]],[[3989,4912,0,632,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,5006,[],[[1]],[1,"Default",0,1]],[[5247.2509765625,4923.7490234375,0,627.0526733398438,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,5007,[],[[1]],[1,"Default",0,1]],[[4573.4970703125,4694,0,746.99365234375,34,0,0,1,0.5,0.5,0,0,[]],6,5008,[],[[1]],[1,
"Default",0,1]],[[5119.7490234375,4512.2509765625,0,523.36572265625,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,5009,[],[[1]],[1,"Default",0,1]],[[5543,4332,0,499,34,0,0,1,0.5,0.5,0,0,[]],6,5010,[],[[1]],[1,"Default",0,1]],[[5626.44970703125,4707,0,339.1005859375,34,0,0,1,0.5,0.5,0,0,[]],6,5011,[],[[1]],[1,"Default",0,1]],[[2843.5,6290.5,0,358,37,0,-1.570796370506287,1,0.5,0.5,0,0,[]],6,5012,[],[[1]],[1,"Default",0,1]],[[5871.22802734375,4512.767578125,0,461,69,0,1.570796370506287,1,0.5,0.5,0,0,
[]],16,5013,[],[],[1,"Default",0,1]],[[3165,2157,0,100,100,0,0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,5014,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[2869,4319,0,100,100,0,0,1,0.5,0.5,0,0,[]],36,5015,[[1],[0],[250],[1],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[4153,5701,0,100,100,0,0,1,0.5,0.5,0,0,[]],36,5016,[[1],[0],[250],[2],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[2760,2098,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5017,[],[],[0,"Default",0,1]],[[3037,1940,0,50,50,0,0,1,
0.5,0.5,0,0,[]],31,5018,[],[],[0,"Default",0,1]],[[3279,1945,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5019,[],[],[0,"Default",0,1]],[[3488,2075,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5020,[],[],[0,"Default",0,1]],[[3719,2098,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5021,[],[],[0,"Default",0,1]],[[4148,2318,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5022,[],[],[0,"Default",0,1]],[[4306,2453,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5023,[],[],[0,"Default",0,1]],[[4427.03662109375,2616.221923828125,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5024,[],
[],[0,"Default",0,1]],[[4504,2840,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5025,[],[],[0,"Default",0,1]],[[4576,3045,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5026,[],[],[0,"Default",0,1]],[[4565,3243,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5027,[],[],[0,"Default",0,1]],[[4335,3456,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5028,[],[],[0,"Default",0,1]],[[4137,3697,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5029,[],[],[0,"Default",0,1]],[[3815,3633,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5030,[],[],[0,"Default",0,1]],[[3516,3604,0,50,50,0,0,1,0.5,
0.5,0,0,[]],31,5031,[],[],[0,"Default",0,1]],[[3359,3816,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5032,[],[],[0,"Default",0,1]],[[2717,4638,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5033,[],[],[0,"Default",0,1]],[[2763,4867,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5034,[],[],[0,"Default",0,1]],[[2801,5114,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5035,[],[],[0,"Default",0,1]],[[2800,5368,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5036,[],[],[0,"Default",0,1]],[[3148,6223,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5037,[],[],[0,"Default",0,1]],[[4276,
6646,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5038,[],[],[0,"Default",0,1]],[[3511,6481,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5039,[],[],[0,"Default",0,1]],[[3826,6661,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5040,[],[],[0,"Default",0,1]],[[4244,6171,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5041,[],[],[0,"Default",0,1]],[[4021,5971,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5042,[],[],[0,"Default",0,1]],[[3850,5785,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5043,[],[],[0,"Default",0,1]],[[3858,5559,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5044,[],[],[0,
"Default",0,1]],[[3989,5376,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5045,[],[],[0,"Default",0,1]],[[4267,5347,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5046,[],[],[0,"Default",0,1]],[[4548,5466,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5047,[],[],[0,"Default",0,1]],[[4798,5420,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5048,[],[],[0,"Default",0,1]],[[4905,5193,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5049,[],[],[0,"Default",0,1]],[[5064,4908,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5050,[],[],[0,"Default",0,1]],[[5290,4670,0,50,50,0,0,1,0.5,0.5,0,
0,[]],31,5051,[],[],[0,"Default",0,1]],[[5545,4536,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5052,[],[],[0,"Default",0,1]],[[2788,5567,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,5053,[],[],[0,"Default",0,1]],[[3944,2117,0,48,48,0,0.6981316804885864,1,0.5,0.5,0,0,[]],21,5054,[],[],[0,"Default",0,1]],[[3138,3993,0,48,48,0,2.356194496154785,1,0.5,0.5,0,0,[]],21,5055,[],[],[0,"Default",0,1]],[[4339,6367,0,48,48,0,-1.570796370506287,1,0.5,0.5,0,0,[]],21,5056,[],[],[0,"Default",0,1]],[[2216.93115234375,2312.953369140625,
0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,7237,[],[],[0,"Default",0,1]],[[2217.3779296875,1896.259643554688,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,7238,[],[],[0,"Default",0,1]],[[4099.787109375,6480.193359375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],111,7239,[],[],[0,"Default",0,1]],[[2871.93408203125,1781.352416992188,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,7240,[],[],[0,"Default",0,1]],[[3566.0087890625,1839.30908203125,0,250,250,0,-0.7853984832763672,
1,0.5,0.5,0,0,[]],110,7241,[],[],[0,"Default",0,1]],[[2820.889892578125,2406.373779296875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,7242,[],[],[0,"Default",0,1]],[[3513.437255859375,2394.988525390625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,7243,[],[],[0,"Default",0,1]],[[3951.473876953125,2372.36865234375,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,7244,[],[],[0,"Default",0,1]],[[4268.87158203125,2658.93603515625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,7245,
[],[],[0,"Default",0,1]],[[4290.7470703125,3082.3291015625,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],110,7246,[],[],[0,"Default",0,1]],[[4032.99755859375,3371.041748046875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,7247,[],[],[0,"Default",0,1]],[[3191.197265625,3700,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,7248,[],[],[0,"Default",0,1]],[[3654.22900390625,3869.717041015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,7249,[],[],[0,"Default",0,1]],[[3399.540283203125,
4155.0048828125,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,7250,[],[],[0,"Default",0,1]],[[2956.5537109375,4976.93701171875,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,7251,[],[],[0,"Default",0,1]],[[3116.475830078125,6542.38720703125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,7253,[],[],[0,"Default",0,1]],[[3906.514892578125,6501.68212890625,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],110,7254,[],[],[0,"Default",0,1]],[[4677.208984375,6354.03662109375,0,250,250,
0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,7255,[],[],[0,"Default",0,1]],[[4100.123046875,6287.30029296875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,7256,[],[],[0,"Default",0,1]],[[5113.0595703125,5209.337890625,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,7257,[],[],[0,"Default",0,1]],[[5477.646484375,4814.48388671875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,7258,[],[],[0,"Default",0,1]],[[4923.19287109375,4587.2392578125,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,
[]],110,7259,[],[],[0,"Default",0,1]],[[3419.317626953125,6045.31103515625,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,7260,[],[],[0,"Default",0,1]],[[4728,3222,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,7261,[],[],[0,"Default",0,1]],[[4731.04541015625,2496.220458984375,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,7262,[],[],[0,"Default",0,1]],[[4143.00927734375,1904.339721679688,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,7263,[],[],[0,"Default",0,1]],[[3378.9833984375,1772.176025390625,0,250,
250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,7264,[],[],[0,"Default",0,1]],[[2975.96875,1770.0869140625,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,7265,[],[],[0,"Default",0,1]],[[2973.346435546875,2438.9541015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,7266,[],[],[0,"Default",0,1]],[[3375.58935546875,2440.8369140625,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,7267,[],[],[0,"Default",0,1]],[[3528.0107421875,3455.615966796875,0,250,250,0,-2.356194734573364,1,0.5,0.5,
0,0,[]],112,7268,[],[],[0,"Default",0,1]],[[4160.53955078125,3785.16845703125,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,7269,[],[],[0,"Default",0,1]],[[3333.77490234375,4480.26953125,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,7270,[],[],[0,"Default",0,1]],[[2812,3785,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,7271,[],[],[0,"Default",0,1]],[[2467,4127,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,7272,[],[],[0,"Default",0,1]],[[2464.95263671875,6123.51318359375,0,250,250,0,2.356194496154785,
1,0.5,0.5,0,0,[]],112,7273,[],[],[0,"Default",0,1]],[[3686,6993,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,7275,[],[],[0,"Default",0,1]],[[4451,6996,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,7276,[],[],[0,"Default",0,1]],[[4612,6838,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,7277,[],[],[0,"Default",0,1]],[[5048,5864,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,7278,[],[],[0,"Default",0,1]],[[3747.252197265625,5841.369140625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,7279,[],[],[0,"Default",
0,1]],[[3750.317626953125,5118.912109375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,7280,[],[],[0,"Default",0,1]],[[4201,4671,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,7281,[],[],[0,"Default",0,1]],[[5294,4309,0,250,250,0,-2.356194734573364,1,0.5,0.5,0,0,[]],112,7282,[],[],[0,"Default",0,1]],[[3335,5733,0,250,250,0,-0.7853984832763672,1,0.5,0.5,0,0,[]],112,7283,[],[],[0,"Default",0,1]],[[2255,5989,0,1746,250,0,-1.570796489715576,1,0,0,0,0,[]],119,7284,[],[],[0,0]],[[2338.601318359375,
1655.995239257813,0,410.671875,250,0,0,1,0,0,0,0,[]],130,7285,[],[],[0,0]],[[3638.080078125,1692.611572265625,0,410.671875,250,0,0,1,0,0,0,0,[]],130,7286,[],[],[0,0]],[[3111.554443359375,1560.546630859375,0,152.06005859375,250,0,0,1,0,0,0,0,[]],130,7287,[],[],[0,0]],[[4335.912109375,4462.0107421875,0,469.017578125,250,0,0,1,0,0,0,0,[]],130,7288,[],[],[0,0]],[[5427.52880859375,4099.4658203125,0,469.017578125,250,0,0,1,0,0,0,0,[]],130,7289,[],[],[0,0]],[[3664.37939453125,3245.864990234375,0,261,250,
0,0,1,0,0,0,0,[]],130,7290,[],[],[0,0]],[[2947.020751953125,3575.26806640625,0,131,250,0,0,1,0,0,0,0,[]],130,7291,[],[],[0,0]],[[4387.5830078125,1852.475341796875,0,600,250,0,0.7853981852531433,1,0,0,0,0,[]],130,7292,[],[],[0,0]],[[3131.26220703125,5229.755859375,0,385.7620239257813,250,0,0.7853981852531433,1,0,0,0,0,[]],130,7293,[],[],[0,0]],[[3573.3037109375,5991.6201171875,0,474.5301513671875,250,0,0.7853981852531433,1,0,0,0,0,[]],130,7294,[],[],[0,0]],[[4940.35302734375,2632.64208984375,0,474.3505859375,
250,0,1.570796370506287,1,0,0,0,0,[]],130,7295,[],[],[0,0]],[[5260,5282,0,474.3505859375,250,0,1.570796370506287,1,0,0,0,0,[]],130,7296,[],[],[0,0]],[[4780.1103515625,3465.85791015625,0,543,250,0,2.356194496154785,1,0,0,0,0,[]],130,7297,[],[],[0,0]],[[3391.45654296875,4719.1689453125,0,373.3212890625,250,0,2.356194496154785,1,0,0,0,0,[]],130,7298,[],[],[0,0]],[[3706.97998046875,4024.5166015625,0,190.8401489257813,250,0,2.356194496154785,1,0,0,0,0,[]],130,7299,[],[],[0,0]],[[5100.4208984375,6107.798828125,
0,375.0846252441406,250,0,2.356194496154785,1,0,0,0,0,[]],130,7300,[],[],[0,0]],[[5533.77734375,4965.392578125,0,375.0846252441406,250,0,2.356194496154785,1,0,0,0,0,[]],130,7301,[],[],[0,0]],[[2747.8037109375,2552.967529296875,0,409.5184631347656,250,0,3.141592741012573,1,0,0,0,0,[]],130,7302,[],[],[0,0]],[[3881.64404296875,2519.48876953125,0,244.27783203125,250,0,3.141592741012573,1,0,0,0,0,[]],130,7303,[],[],[0,0]],[[3239.068603515625,2650.60693359375,0,153.732421875,250,0,3.141592741012573,1,0,
0,0,0,[]],130,7304,[],[],[0,0]],[[4032.389892578125,3994.55517578125,0,254.552001953125,250,0,3.141592741012573,1,0,0,0,0,[]],130,7305,[],[],[0,0]],[[4349.7216796875,7205.53125,0,539.322021484375,250,0,3.141592741012573,1,0,0,0,0,[]],130,7306,[],[],[0,0]],[[5908.974609375,4939.43115234375,0,311,250,0,3.141592741012573,1,0,0,0,0,[]],130,7307,[],[],[0,0]],[[3047.356689453125,6688.9140625,0,112.03271484375,250,0,3.141592741012573,1,0,0,0,0,[]],130,7308,[],[],[0,0]],[[4113.66064453125,2711.333984375,
0,250,250,0,-2.356194734573364,1,0,0,0,0,[]],129,7309,[],[],[0,0]],[[2576.841552734375,6535.0693359375,0,256.4875793457031,250,0,-2.356194734573364,1,0,0,0,0,[]],129,7310,[],[],[0,0]],[[3452.86376953125,7055.89453125,0,476.9096374511719,250,0,-2.356194734573364,1,0,0,0,0,[]],129,7311,[],[],[0,0]],[[3945.4560546875,6339.5908203125,0,368.7815246582031,250,0,-2.356194734573364,1,0,0,0,0,[]],129,7312,[],[],[0,0]],[[1977.428955078125,2193.141357421875,0,184.5875244140625,250,0,-1.570796489715576,1,0,0,
0,0,[]],129,7313,[],[],[0,0]],[[4143.7138671875,3011.052001953125,0,230.8438720703125,250,0,-1.570796489715576,1,0,0,0,0,[]],129,7314,[],[],[0,0]],[[3537.893310546875,5705.63818359375,0,477.2867431640625,250,0,-1.570796489715576,1,0,0,0,0,[]],129,7315,[],[],[0,0]],[[3981.266845703125,3215.59912109375,0,190.9920349121094,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,7316,[],[],[0,0]],[[3136.88720703125,3547.09912109375,0,218.9400177001953,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,7317,[],[],[0,0]],
[[2414.90380859375,3882.8603515625,0,226.4915313720703,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,7318,[],[],[0,0]],[[3694.4951171875,4877.66162109375,0,380.2011108398438,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,7319,[],[],[0,0]],[[4870.5361328125,4432.6689453125,0,262.3880920410156,250,0,-0.7853984832763672,1,0,0,0,0,[]],129,7320,[],[],[0,0]],[[4824.1123046875,6423.69873046875,0,303.8529357910156,250,0,1.570796370506287,1,0,0,0,0,[]],129,7321,[],[],[0,0]],[[3545.983154296875,4227.4140625,0,128.66650390625,
250,0,1.570796370506287,1,0,0,0,0,[]],127,7322,[],[],[0,0]],[[3103.415771484375,5046.27587890625,0,120,250,0,1.570796370506287,1,0,0,0,0,[]],127,7323,[],[],[0,0]],[[3544.69091796875,5864.38525390625,0,58.47314453125,250,0,1.570796370506287,1,0,0,0,0,[]],127,7324,[],[],[0,0]],[[2872.162109375,5566.05029296875,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7325,[],[],[0,"Default",0,1]],[[2844,6162,0,100,35,0,-1.570796489715576,1,0.5099999904632568,0.5142857432365417,
0,0,[]],228,7326,[],[],[0,"Default",0,1]],[[2890.205322265625,5279.4736328125,0,236.2783203125,35,0,1.570796370506287,1,0,0,0,0,[]],211,7327,[],[],[0,0]],[[2978.5107421875,5284.86865234375,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,7252,[],[],[0,"Default",0,1]],[[2861.184814453125,6211.2685546875,0,242.5390625,35,0,1.570796370506287,1,0,0,0,0,[]],211,7328,[],[],[0,0]],[[2814.759765625,6476.72265625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,7274,[],[],[0,"Default",0,1]],[[4764,4901,0,100,100,0,
0,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,5057,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]]],[]],["orgWallz",10,0x71877ca8dedd3,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3003.916015625,1804.813842773438,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5058,[],[],[0,"Default",0,1]],[[2863.751953125,1878.50146484375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5059,[],[],[0,"Default",0,1]],[[3374.119140625,1817.48828125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,5060,[],
[],[0,"Default",0,1]],[[3488.99658203125,1901.898559570313,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,5061,[],[],[0,"Default",0,1]],[[2895.87060546875,2344.28369140625,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,5062,[],[],[0,"Default",0,1]],[[2972.238037109375,2393.497314453125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,5063,[],[],[0,"Default",0,1]],[[3346.5478515625,2405.544189453125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5064,[],[],[0,"Default",0,1]],[[3522.777099609375,
2300.105224609375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5065,[],[],[0,"Default",0,1]],[[4140.34521484375,1949.680541992188,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,5066,[],[],[0,"Default",0,1]],[[4027.173095703125,2311.040283203125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,5067,[],[],[0,"Default",0,1]],[[4367.1845703125,2667.956787109375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,5068,[],[],[0,"Default",0,1]],[[4695.28271484375,2523.619384765625,0,240,
150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,5069,[],[],[0,"Default",0,1]],[[4352.74560546875,3155.677978515625,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,5070,[],[],[0,"Default",0,1]],[[4681.7470703125,3216.220947265625,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,5071,[],[],[0,"Default",0,1]],[[4130.77099609375,3751.28955078125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5072,[],[],[0,"Default",0,1]],[[4023.758544921875,3468.152587890625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5073,[],
[],[0,"Default",0,1]],[[3559.006103515625,3490.174072265625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5074,[],[],[0,"Default",0,1]],[[3664.2001953125,3772.6943359375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5075,[],[],[0,"Default",0,1]],[[3180.479248046875,3798.3798828125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5076,[],[],[0,"Default",0,1]],[[3342.53515625,4073.554931640625,0,240,150,0,2.443460941314697,1,0.5,0.5,0,0,[]],287,5077,[],[],[0,"Default",0,1]],[[3290.56005859375,4476.5400390625,
0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,5078,[],[],[0,"Default",0,1]],[[2841.09521484375,3819.780517578125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5079,[],[],[0,"Default",0,1]],[[2513.620361328125,4129.8388671875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,5080,[],[],[0,"Default",0,1]],[[2893.976318359375,4901.84716796875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,5081,[],[],[0,"Default",0,1]],[[2882.069091796875,5281.88916015625,0,240,150,0,1.570796370506287,
1,0.5,0.5,0,0,[]],287,5082,[],[],[0,"Default",0,1]],[[2498.06396484375,6096.76416015625,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,5083,[],[],[0,"Default",0,1]],[[2805.15185546875,6424.95654296875,0,240,150,0,0.8726646304130554,1,0.5,0.5,0,0,[]],287,5084,[],[],[0,"Default",0,1]],[[3298.82763671875,5760.712890625,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,5085,[],[],[0,"Default",0,1]],[[3323.247314453125,6036.599609375,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,5086,[],
[],[0,"Default",0,1]],[[3201.494140625,6488.35205078125,0,240,150,0,-2.268928050994873,1,0.5,0.5,0,0,[]],287,5087,[],[],[0,"Default",0,1]],[[3689.0615234375,6947.8359375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,5088,[],[],[0,"Default",0,1]],[[3830.286865234375,6564.00634765625,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,5089,[],[],[0,"Default",0,1]],[[4422.154296875,6961.09716796875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5090,[],[],[0,"Default",0,1]],[[4567.64794921875,6832.25927734375,
0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,5091,[],[],[0,"Default",0,1]],[[4614.55029296875,6279.197265625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,5092,[],[],[0,"Default",0,1]],[[4196.689453125,6297.318359375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,5093,[],[],[0,"Default",0,1]],[[3782.47021484375,5816.08740234375,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,5094,[],[],[0,"Default",0,1]],[[5004.06005859375,5861.4072265625,0,240,150,0,-0.7853981852531433,1,
0.5,0.5,0,0,[]],287,5095,[],[],[0,"Default",0,1]],[[5049.47119140625,5133.525390625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,5096,[],[],[0,"Default",0,1]],[[3795.045654296875,5122.35546875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,5097,[],[],[0,"Default",0,1]],[[4231.658203125,4705.99462890625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5098,[],[],[0,"Default",0,1]],[[4913.80517578125,4684.60205078125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,5099,[],[],[0,"Default",0,1]],[[5491.45556640625,
4718.36181640625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5100,[],[],[0,"Default",0,1]],[[5324.42919921875,4344.29248046875,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,5101,[],[],[0,"Default",0,1]],[[2213.068115234375,1905.032348632813,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,5102,[],[],[0,"Default",0,1]],[[2225.413330078125,2316.991455078125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,5103,[],[],[0,"Default",0,1]],[[4204.28173828125,6573.46630859375,0,150,150,
0,0,1,0.5,0.5,0,0,[]],286,5104,[],[],[0,"Default",0,1]],[[2559,1877,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5105,[],[],[0,"Default",0,1]],[[2542,2308,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5106,[],[],[0,"Default",0,1]],[[3814.9326171875,1912.134887695313,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5107,[],[],[0,"Default",0,1]],[[4430.2705078125,2207.638671875,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,5108,[],[],[0,"Default",0,1]],[[4698.25244140625,
2835.525390625,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5109,[],[],[0,"Default",0,1]],[[4436.20751953125,3498.027099609375,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,5110,[],[],[0,"Default",0,1]],[[2476.377685546875,4561.0166015625,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5111,[],[],[0,"Default",0,1]],[[2501.098388671875,5192.7177734375,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5112,[],[],[0,"Default",
0,1]],[[2476.36865234375,5761.24365234375,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5113,[],[],[0,"Default",0,1]],[[3459,6715,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,5114,[],[],[0,"Default",0,1]],[[3604,6332,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,5115,[],[],[0,"Default",0,1]],[[4093,6961,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,5116,[],[],[0,"Default",0,1]],[[4805,6061,0,650,175,0,-0.7853981852531433,1,0.5,
0.5028571486473083,0,0,[]],257,5117,[],[],[0,"Default",0,1]],[[3980,6067,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,5118,[],[],[0,"Default",0,1]],[[3782,5494,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5119,[],[],[0,"Default",0,1]],[[5039,5504,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,5120,[],[],[0,"Default",0,1]],[[2223,2038,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5121,[],[],[0,"Default",
0,1]],[[2198,2177,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5122,[],[],[0,"Default",0,1]],[[3171,1781,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5123,[],[],[0,"Default",0,1]],[[3178,2405,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5124,[],[],[0,"Default",0,1]],[[3682.715576171875,2275.38818359375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5125,[],[],[0,"Default",0,1]],[[3844.9873046875,2299.876708984375,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5126,[],[],[0,"Default",0,1]],[[4153.142578125,2406.6025390625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5127,[],[],[0,"Default",0,1]],[[4247.72216796875,2534.431396484375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5128,[],[],[0,"Default",0,1]],[[4387.61328125,2817.922119140625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,5129,[],[],[0,"Default",0,1]],[[4363.45458984375,2964.369873046875,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5130,[],[],[0,"Default",0,1]],[[4156.2568359375,3350.474609375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5131,[],[],[0,"Default",0,1]],[[4276.92919921875,3265.603515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5132,[],[],[0,"Default",0,1]],[[3706.1005859375,
3466.1455078125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5133,[],[],[0,"Default",0,1]],[[3870.0166015625,3490.2734375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5134,[],[],[0,"Default",0,1]],[[3820.923583984375,3748.22705078125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5135,[],[],[0,"Default",0,1]],[[3980.691162109375,3774.022705078125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],
272,5136,[],[],[0,"Default",0,1]],[[3530.524658203125,3889.697998046875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5137,[],[],[0,"Default",0,1]],[[3419.847412109375,3965.407958984375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5138,[],[],[0,"Default",0,1]],[[3424.83837890625,3604.275390625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5139,[],[],[0,"Default",0,1]],[[3310.836669921875,
3684.154052734375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5140,[],[],[0,"Default",0,1]],[[3010.448486328125,3819.78955078125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5141,[],[],[0,"Default",0,1]],[[2712.5439453125,3932.973388671875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5142,[],[],[0,"Default",0,1]],[[2593.54931640625,4017.834716796875,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,5143,[],[],[0,"Default",0,1]],[[3325.8173828125,4274.96826171875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5144,[],[],[0,"Default",0,1]],[[3201.842529296875,4597.00439453125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5145,[],[],[0,"Default",0,1]],[[3074.5205078125,4691.87060546875,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5146,[],[],[0,"Default",0,
1]],[[2986.314208984375,4816.69140625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5147,[],[],[0,"Default",0,1]],[[2883.1337890625,5117.9091796875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5148,[],[],[0,"Default",0,1]],[[2883.143310546875,5527.31298828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5149,[],[],[0,"Default",0,1]],[[2860.67236328125,5414.978515625,0,165,175,0,-1.570796370506287,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5150,[],[],[0,"Default",0,1]],[[3006.287353515625,5416.61767578125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5151,[],[],[0,"Default",0,1]],[[3094.49365234375,5538.95703125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5152,[],[],[0,"Default",0,1]],[[3209.32958984375,5615.52099609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5153,
[],[],[0,"Default",0,1]],[[3325,5903,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5154,[],[],[0,"Default",0,1]],[[2831,6197,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5155,[],[],[0,"Default",0,1]],[[2857,6358,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5156,[],[],[0,"Default",0,1]],[[2615,6232,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5157,[],
[],[0,"Default",0,1]],[[2701,6351,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5158,[],[],[0,"Default",0,1]],[[3006.126220703125,6443.91650390625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5159,[],[],[0,"Default",0,1]],[[4039.50732421875,6576.25146484375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5160,[],[],[0,"Default",0,1]],[[4195.94873046875,6437.2890625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,5161,[],[],[0,"Default",0,1]],[[4580.3759765625,6645.13623046875,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,5162,[],[],[0,"Default",0,1]],[[4605.3486328125,6473.03564453125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11341,[],[],[0,"Default",0,1]],[[3874.736572265625,5007.51806640625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11342,[],[],[0,"Default",0,1]],[[4004.09033203125,
4915.23046875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11343,[],[],[0,"Default",0,1]],[[4087.291015625,4800.2412109375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11344,[],[],[0,"Default",0,1]],[[4393,4682,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11345,[],[],[0,"Default",0,1]],[[4566,4708,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11346,[],[],[0,"Default",
0,1]],[[4195.94873046875,6437.2890625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11347,[],[],[0,"Default",0,1]],[[4743,4707,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11348,[],[],[0,"Default",0,1]],[[5143,5010,0,165,175,0,-0.7858542203903198,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11349,[],[],[0,"Default",0,1]],[[5261,4934,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11350,
[],[],[0,"Default",0,1]],[[5347,4809,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11351,[],[],[0,"Default",0,1]],[[5055,4558,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11352,[],[],[0,"Default",0,1]],[[5180,4470,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11353,[],[],[0,"Default",0,1]],[[5477,4319,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11354,[],[],[0,"Default",
0,1]],[[5637,4344,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11355,[],[],[0,"Default",0,1]],[[5805,4319,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11356,[],[],[0,"Default",0,1]],[[5649,4693,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11357,[],[],[0,"Default",0,1]],[[5817,4720,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11358,[],[],[0,"Default",0,1]]],[]],["hud",11,0xbfdbc921bfcc,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv17",6E3,6E3,!1,"Levels",6574947822547619,[["bg",0,4873306497637843,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-1760,-1415,0,10118,8539,0,0,1,0,0,0,0,[]],100,7680,[],[],[0,0]]],[]],["halo",1,468039039778662,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0x5475954ca35ab,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4771.33984375,1328.337524414063,0,3352,350,0,3.141592741012573,1,0,0,0,0,[]],120,7809,[],[],[0,0]],[[4497.33984375,2137.33740234375,0,2869,
370,0,3.141592741012573,1,0,0,0,0,[]],120,7810,[],[],[0,0]],[[3971.33984375,2912.33740234375,0,1145,365.494873046875,0,3.141592741012573,1,0,0,0,0,[]],120,7811,[],[],[0,0]],[[4239.33984375,3668.33740234375,0,1005,363,0,3.141592741012573,1,0,0,0,0,[]],120,7812,[],[],[0,0]],[[4239.33984375,4039.33740234375,0,1742,350,0,3.141592741012573,1,0,0,0,0,[]],120,7813,[],[],[0,0]],[[5091.33984375,3086.337646484375,0,1548,374.688720703125,0,-1.570796489715576,1,0,0,0,0,[]],120,7814,[],[],[0,0]],[[4535.33984375,
2858.33740234375,0,1083,557,0,-1.570796489715576,1,0,0,0,0,[]],120,7815,[],[],[0,0]],[[1117.339965820313,1232.337280273438,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],232,7816,[],[],[0,"Default",0,1]],[[4577.33984375,3145.33740234375,0,445.2308654785156,445.2308959960938,0,2.356194019317627,1,0.5,0.5,0,0,[]],232,7817,[],[],[0,"Default",0,1]],[[4890.33984375,3459.337646484375,0,445.2308654785156,445.2308959960938,0,0.785398006439209,1,0.5,0.5,0,0,[]],232,7818,[],[],[0,"Default",0,1]],[[4280.33984375,
2654.33740234375,0,512,512,0,0.004838228225708008,1,0.5,0.5,0,0,[]],232,7819,[],[],[0,"Default",0,1]],[[1308.340209960938,4198.33740234375,0,1308,649,0,-2.356194496154785,1,0,0,0,0,[]],120,7820,[],[],[0,0]],[[3928.339599609375,2537.337646484375,0,424.7929992675781,160,0,-2.356194496154785,1,0,0,0,0,[]],125,7821,[],[],[0,0]],[[3629.81787109375,2544.8154296875,0,426.8352355957031,160,0,-2.356194496154785,1,0,0,0,0,[]],125,7822,[],[],[0,0]],[[3134.33984375,1756.33740234375,0,470,160,0,-2.356194496154785,
1,0,0,0,0,[]],125,7823,[],[],[0,0]],[[2866.33984375,1794.33740234375,0,470,160,0,-2.356194496154785,1,0,0,0,0,[]],125,7824,[],[],[0,0]],[[5129.33984375,1528.337646484375,0,470,160,0,-2.356194496154785,1,0,0,0,0,[]],125,7825,[],[],[0,0]],[[4265.33984375,3686.33740234375,0,512,512,0,2.356194257736206,1,0.5,0.5,0,0,[]],233,7826,[],[],[0,"Default",0,1]],[[955.33935546875,2335.337158203125,0,528,377,0,-0.785398006439209,1,0,0,0,0,[]],125,7827,[],[],[0,0]],[[927.167724609375,4176.16552734375,0,833,160,
0,-2.356194496154785,1,0,0,0,0,[]],124,7828,[],[],[0,0]],[[1664.102416992188,3491.099609375,0,687,160,0,-2.356194496154785,1,0,0,0,0,[]],124,7829,[],[],[0,0]],[[1326.33984375,1966.337524414063,0,518,160,0,-2.356194496154785,1,0,0,0,0,[]],124,7830,[],[],[0,0]],[[4267.31640625,4052.5341796875,0,28,772,0,3.141592741012573,1,0,0,0,0,[]],109,7831,[],[],[0,0]],[[4026.37060546875,2914.17138671875,0,58.5477294921875,428.5166015625,0,3.141592741012573,1,0,0,0,0,[]],109,7832,[],[],[0,0]],[[4531.0966796875,
2400.5849609375,0,362.732666015625,263.826416015625,0,3.141592741012573,1,0,0,0,0,[]],109,7833,[],[],[0,0]],[[4536.33984375,2138.33740234375,0,41,390,0,3.141592741012573,1,0,0,0,0,[]],109,7834,[],[],[0,0]],[[5092.33984375,1778.337646484375,0,589,278,0,3.141592741012573,1,0,0,0,0,[]],109,7835,[],[],[0,0]],[[4931.33984375,1605.337646484375,0,595,278,0,3.141592741012573,1,0,0,0,0,[]],109,7836,[],[],[0,0]],[[3060.8408203125,1765.71142578125,0,544,65,0,-2.356194496154785,1,0,0,0,0,[]],109,7837,[],[],[0,
0]],[[3850.33984375,2547.33740234375,0,544,65,0,-2.356194496154785,1,0,0,0,0,[]],109,7838,[],[],[0,0]],[[4889.21875,3325.28759765625,0,252,322,0,-2.356194496154785,1,0,0,0,0,[]],109,7839,[],[],[0,0]],[[5180.58642578125,3437.308349609375,0,378.0963134765625,212.1977844238281,0,-2.356194496154785,1,0,0,0,0,[]],109,7840,[],[],[0,0]],[[5471.2919921875,3161.139892578125,0,378,78,0,3.141592741012573,1,0,0,0,0,[]],109,7841,[],[],[0,0]],[[5092.654296875,3055.008056640625,0,148.4044189453125,198.4248046875,
0,3.141592741012573,1,0,0,0,0,[]],109,7842,[],[],[0,0]],[[1420.423461914063,1336.270874023438,0,49.7686767578125,363.983154296875,0,3.141592741012573,1,0,0,0,0,[]],109,7843,[],[],[0,0]],[[1492.7373046875,1910.236206054688,0,486,204,0,-2.356194496154785,1,0,0,0,0,[]],109,7844,[],[],[0,0]],[[1590.33984375,2228.33740234375,0,372,90,0,-2.356194496154785,1,0,0,0,0,[]],109,7845,[],[],[0,0]],[[1400.9306640625,2031.323608398438,0,98,151,0,-2.356194496154785,1,0,0,0,0,[]],109,7846,[],[],[0,0]],[[1149.33984375,
2741.337158203125,0,423.634765625,151,0,-2.356194496154785,1,0,0,0,0,[]],109,7847,[],[],[0,0]],[[1251.33984375,2858.337158203125,0,364,289,0,3.141592741012573,1,0,0,0,0,[]],109,7848,[],[],[0,0]],[[1708.450561523438,3684.90576171875,0,1187,109,0,-2.356194496154785,1,0,0,0,0,[]],109,7849,[],[],[0,0]],[[1159.411010742188,4185.26611328125,0,1187,99,0,-2.356194496154785,1,0,0,0,0,[]],109,7850,[],[],[0,0]],[[810.573974609375,4130.10302734375,0,632,52,0,-2.356194496154785,1,0,0,0,0,[]],109,7851,[],[],[0,
0]],[[701.339599609375,4072.337158203125,0,390,52,0,-2.356194496154785,1,0,0,0,0,[]],109,7852,[],[],[0,0]],[[1665.735229492188,3268.94189453125,0,401.1677551269531,54.26909637451172,0,-2.356194496154785,1,0,0,0,0,[]],109,7853,[],[],[0,0]],[[1265.33984375,2928.337158203125,0,239,115,0,3.141592741012573,1,0,0,0,0,[]],109,7854,[],[],[0,0]],[[3046.37451171875,3486.302734375,0,397,273,0,-2.356194496154785,1,0,0,0,0,[]],109,7855,[],[],[0,0]],[[3218.90966796875,3301.767578125,0,135,417,0,-2.356194496154785,
1,0,0,0,0,[]],109,7856,[],[],[0,0]],[[4221.01708984375,1458.622436523438,0,265.9699096679688,265.9699096679688,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7857,[],[],[0,"Default",0,1]],[[4431.1240234375,1668.682250976563,0,146.8940277099609,146.8940277099609,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7858,[],[],[0,"Default",0,1]],[[2675.702880859375,2708.08349609375,0,304.7942199707031,304.7942199707031,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,7859,[],[],[0,"Default",0,1]],[[3236.939697265625,3441.179931640625,
0,304.7942199707031,304.7942199707031,0,0.785398006439209,1,0.5,0.5,0,0,[]],108,7860,[],[],[0,"Default",0,1]],[[1630.0927734375,1937.670776367188,0,293.4893493652344,293.4893493652344,0,0.785398006439209,1,0.5,0.5,0,0,[]],108,7861,[],[],[0,"Default",0,1]],[[1736.339721679688,3492.33740234375,0,112.4099655151367,112.4099655151367,0,0.785398006439209,1,0.5,0.5,0,0,[]],108,7862,[],[],[0,"Default",0,1]],[[3131.52197265625,2909.62890625,0,420.2499389648438,420.2499389648438,0,-0.785398006439209,1,0.5,
0.5,0,0,[]],108,7863,[],[],[0,"Default",0,1]],[[5315.9716796875,3153.337646484375,0,199,199,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7864,[],[],[0,"Default",0,1]],[[4819.01171875,2857.337646484375,0,308.6649780273438,308.6649780273438,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7865,[],[],[0,"Default",0,1]],[[3616.6064453125,2136.33740234375,0,161,161,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7866,[],[],[0,"Default",0,1]],[[3328.48828125,2130.89404296875,0,161,161,0,-0.785398006439209,1,0.5,0.5,
0,0,[]],108,7867,[],[],[0,"Default",0,1]],[[3469.67236328125,2131.884033203125,0,41.07709121704102,41.07709121704102,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7868,[],[],[0,"Default",0,1]],[[2544.845703125,1327.3720703125,0,180.2738952636719,180.2738952636719,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7869,[],[],[0,"Default",0,1]],[[2806.111083984375,1322.06298828125,0,142.1915588378906,142.1915588378906,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7870,[],[],[0,"Default",0,1]],[[2677.9990234375,1326.1318359375,
0,77.99219512939453,77.99219512939453,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7871,[],[],[0,"Default",0,1]],[[2940.828369140625,1323.537353515625,0,32.57156372070313,32.57156372070313,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7872,[],[],[0,"Default",0,1]],[[968.63818359375,1485.93896484375,0,167.9970245361328,167.9970245361328,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7873,[],[],[0,"Default",0,1]],[[1153.384399414063,1484.29833984375,0,120,120,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7874,
[],[],[0,"Default",0,1]],[[1181.39501953125,2924.029541015625,0,116.1003265380859,116.1003265380859,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7875,[],[],[0,"Default",0,1]],[[5228.6220703125,1539.625244140625,0,173,173,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7876,[],[],[0,"Default",0,1]],[[4041.472900390625,2547.97314453125,0,177.2808990478516,177.2808990478516,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7877,[],[],[0,"Default",0,1]],[[3741.268798828125,2547.612548828125,0,164.7238922119141,164.7238922119141,
0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7878,[],[],[0,"Default",0,1]],[[3892.827880859375,2547.046875,0,67.74421691894531,67.74421691894531,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7879,[],[],[0,"Default",0,1]],[[3249.012451171875,1767.897216796875,0,181.0677642822266,181.0677642822266,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7880,[],[],[0,"Default",0,1]],[[3096.002197265625,1767.881103515625,0,75.92222595214844,75.92222595214844,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7881,[],[],[0,"Default",
0,1]],[[2981.71240234375,1768.395263671875,0,128.3954467773438,128.3954467773438,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7882,[],[],[0,"Default",0,1]],[[1038.339721679688,4112.1865234375,0,70.19971466064453,70.19971466064453,0,2.356194257736206,1,0.5,0.5,0,0,[]],108,7883,[],[],[0,"Default",0,1]],[[5035.876953125,1433.562133789063,0,212.00390625,212.00390625,0,0,1,0.5,0.5,0,0,[]],108,7884,[],[],[0,"Default",0,1]],[[4875.58251953125,1268.506958007813,0,212.00390625,212.00390625,0,0,1,0.5,0.5,0,0,
[]],108,7885,[],[],[0,"Default",0,1]],[[972.33984375,2513.337158203125,0,212.00390625,212.00390625,0,0,1,0.5,0.5,0,0,[]],108,7886,[],[],[0,"Default",0,1]],[[404.35791015625,3468.443603515625,0,75.82392120361328,75.82392120361328,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,7887,[],[],[0,"Default",0,1]],[[4770.3125,1096.037963867188,0,184.7252044677734,184.7252044677734,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,7888,[],[],[0,"Default",0,1]],[[1228.100219726563,1432.368774414063,0,109.7770462036133,
109.7770462036133,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,7889,[],[],[0,"Default",0,1]],[[1643.2900390625,2136.193359375,0,51.30703353881836,51.30703353881836,0,-0.785398006439209,1,0.5,0.5,0,0,[]],108,7932,[],[],[0,"Default",0,1]],[[2003.339721679688,3839.33740234375,0,710,442,0,0,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,7939,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,6731000833479692,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,7579395727912494,!0,[255,255,255],!0,1,
1,1,!1,1,0,0,[[[2719.33984375,3857.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7942,[],[],[1,"Default",0,1]],[[2783.33984375,3863.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7943,[],[],[1,"Default",0,1]],[[2913.33984375,3855.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7944,[],[],[1,"Default",0,1]],[[3039.33984375,3861.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7945,[],[],[1,"Default",0,1]],[[3146.33984375,3859.33740234375,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,7946,[],[],[1,"Default",0,1]],[[3259.33984375,3865.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7947,[],[],[1,"Default",0,1]],[[3397.33984375,3845.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7948,[],[],[1,"Default",0,1]],[[3571.33984375,3871.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7949,[],[],[1,"Default",0,1]],[[3725.33984375,3861.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7950,[],[],[1,"Default",0,1]],[[3869.33984375,
3867.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7951,[],[],[1,"Default",0,1]],[[3954.33984375,3865.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7952,[],[],[1,"Default",0,1]],[[4119.33984375,3859.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7953,[],[],[1,"Default",0,1]],[[4246.33984375,3857.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7954,[],[],[1,"Default",0,1]],[[4427.33984375,3699.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,
[]],156,7955,[],[],[1,"Default",0,1]],[[4262.33984375,3783.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7956,[],[],[1,"Default",0,1]],[[4274.33984375,3559.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7957,[],[],[1,"Default",0,1]],[[4110.33984375,3495.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7958,[],[],[1,"Default",0,1]],[[3949.33984375,3478.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7959,[],[],[1,"Default",0,1]],[[3817.33984375,3476.33740234375,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7960,[],[],[1,"Default",0,1]],[[3619.33984375,3468.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7961,[],[],[1,"Default",0,1]],[[3479.33984375,3470.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7962,[],[],[1,"Default",0,1]],[[3341.33984375,3456.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7963,[],[],[1,"Default",0,1]],[[3230.33984375,3443.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7964,[],[],
[1,"Default",0,1]],[[3132.33984375,3369.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7965,[],[],[1,"Default",0,1]],[[2997.33984375,3226.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7966,[],[],[1,"Default",0,1]],[[3157.33984375,3110.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7967,[],[],[1,"Default",0,1]],[[3237.33984375,2973.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7968,[],[],[1,"Default",0,1]],[[3085.33984375,2866.33740234375,0,4,4,
0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7969,[],[],[1,"Default",0,1]],[[2891.33984375,2707.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7970,[],[],[1,"Default",0,1]],[[3157.33984375,2705.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7971,[],[],[1,"Default",0,1]],[[3384.33984375,2709.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7972,[],[],[1,"Default",0,1]],[[3567.33984375,2723.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7973,[],[],[1,"Default",
0,1]],[[3700.33984375,2666.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7974,[],[],[1,"Default",0,1]],[[3865.33984375,2666.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7975,[],[],[1,"Default",0,1]],[[4061.33984375,2662.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7976,[],[],[1,"Default",0,1]],[[3929.33984375,2410.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7977,[],[],[1,"Default",0,1]],[[3783.33984375,2406.33740234375,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,7978,[],[],[1,"Default",0,1]],[[3632.33984375,2404.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7979,[],[],[1,"Default",0,1]],[[4339.33984375,2688.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7980,[],[],[1,"Default",0,1]],[[4344.33984375,2578.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7981,[],[],[1,"Default",0,1]],[[4352.33984375,2446.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7982,[],[],[1,"Default",0,1]],[[4354.33984375,
2328.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7983,[],[],[1,"Default",0,1]],[[4431.33984375,2248.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7984,[],[],[1,"Default",0,1]],[[4274.33984375,2252.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7985,[],[],[1,"Default",0,1]],[[4455.33984375,2439.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7986,[],[],[1,"Default",0,1]],[[4439.33984375,2662.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,
[]],156,7987,[],[],[1,"Default",0,1]],[[4639.33984375,2617.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7988,[],[],[1,"Default",0,1]],[[4649.33984375,2516.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7989,[],[],[1,"Default",0,1]],[[4641.33984375,2361.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7990,[],[],[1,"Default",0,1]],[[4655.33984375,2240.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7991,[],[],[1,"Default",0,1]],[[4807.33984375,
2256.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7992,[],[],[1,"Default",0,1]],[[4953.33984375,2250.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7993,[],[],[1,"Default",0,1]],[[4992.33984375,2349.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7994,[],[],[1,"Default",0,1]],[[4817.33984375,2454.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7995,[],[],[1,"Default",0,1]],[[4984.33984375,2584.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,7996,[],[],[1,"Default",0,1]],[[4871.33984375,2650.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7997,[],[],[1,"Default",0,1]],[[4934.33984375,2755.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7998,[],[],[1,"Default",0,1]],[[4943.33984375,2889.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,7999,[],[],[1,"Default",0,1]],[[4857.33984375,2997.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8E3,[],[],[1,"Default",0,1]],[[4714.33984375,
2890.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8001,[],[],[1,"Default",0,1]],[[4682.33984375,3047.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8002,[],[],[1,"Default",0,1]],[[4539.33984375,3148.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8003,[],[],[1,"Default",0,1]],[[4716.33984375,3288.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8004,[],[],[1,"Default",0,1]],[[5080.33984375,3274.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,
0,[]],156,8005,[],[],[1,"Default",0,1]],[[4876.33984375,3492.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8006,[],[],[1,"Default",0,1]],[[5214.33984375,3140.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8007,[],[],[1,"Default",0,1]],[[5309.33984375,2977.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8008,[],[],[1,"Default",0,1]],[[5309.33984375,2845.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8009,[],[],[1,"Default",0,1]],[[5224.33984375,
2882.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8010,[],[],[1,"Default",0,1]],[[5224.33984375,2717.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8011,[],[],[1,"Default",0,1]],[[5228.33984375,2596.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8012,[],[],[1,"Default",0,1]],[[5217.33984375,2444.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8013,[],[],[1,"Default",0,1]],[[5218.33984375,2279.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,8014,[],[],[1,"Default",0,1]],[[5224.33984375,2121.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8015,[],[],[1,"Default",0,1]],[[5235.33984375,1951.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8016,[],[],[1,"Default",0,1]],[[5216.33984375,1827.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8017,[],[],[1,"Default",0,1]],[[5216.33984375,1692.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8018,[],[],[1,"Default",0,1]],[[5113.33984375,
1547.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8019,[],[],[1,"Default",0,1]],[[5083.33984375,1609.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8020,[],[],[1,"Default",0,1]],[[4998.33984375,1518.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8021,[],[],[1,"Default",0,1]],[[4922.33984375,1436.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8022,[],[],[1,"Default",0,1]],[[4852.33984375,1360.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,8023,[],[],[1,"Default",0,1]],[[4784.33984375,1292.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8024,[],[],[1,"Default",0,1]],[[4759.33984375,1137.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8025,[],[],[1,"Default",0,1]],[[4537.33984375,1283.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8026,[],[],[1,"Default",0,1]],[[4541.33984375,1131.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8027,[],[],[1,"Default",0,1]],[[4549.33984375,
1038.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8028,[],[],[1,"Default",0,1]],[[4761.33984375,1040.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8029,[],[],[1,"Default",0,1]],[[4180.33984375,1028.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8030,[],[],[1,"Default",0,1]],[[4195.33984375,1176.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8031,[],[],[1,"Default",0,1]],[[4184.33984375,1277.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,8032,[],[],[1,"Default",0,1]],[[4358.33984375,1141.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8033,[],[],[1,"Default",0,1]],[[4372.33984375,1343.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8034,[],[],[1,"Default",0,1]],[[4545.33984375,1483.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8035,[],[],[1,"Default",0,1]],[[4681.33984375,1566.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8036,[],[],[1,"Default",0,1]],[[4798.33984375,
1646.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8037,[],[],[1,"Default",0,1]],[[4623.33984375,1654.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8038,[],[],[1,"Default",0,1]],[[4922.33984375,1865.337646484375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8039,[],[],[1,"Default",0,1]],[[4652.33984375,1850.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8040,[],[],[1,"Default",0,1]],[[4948.33984375,2005.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,8041,[],[],[1,"Default",0,1]],[[4718.33984375,1998.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8042,[],[],[1,"Default",0,1]],[[4555.33984375,1992.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8043,[],[],[1,"Default",0,1]],[[4416.33984375,2017.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8044,[],[],[1,"Default",0,1]],[[4255.33984375,2015.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8045,[],[],[1,"Default",0,1]],[[4251.33984375,
1897.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8046,[],[],[1,"Default",0,1]],[[4404.33984375,1879.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8047,[],[],[1,"Default",0,1]],[[4030.33984375,2025.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8048,[],[],[1,"Default",0,1]],[[4024.33984375,1850.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8049,[],[],[1,"Default",0,1]],[[3936.33984375,1947.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,
0,[]],156,8050,[],[],[1,"Default",0,1]],[[3857.33984375,1844.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8051,[],[],[1,"Default",0,1]],[[3662.33984375,1836.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8052,[],[],[1,"Default",0,1]],[[3779.33984375,1959.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8053,[],[],[1,"Default",0,1]],[[3886.33984375,2035.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8054,[],[],[1,"Default",0,1]],[[3515.33984375,2046.33740234375,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8055,[],[],[1,"Default",0,1]],[[3241.33984375,2058.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8056,[],[],[1,"Default",0,1]],[[3377.33984375,2041.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8057,[],[],[1,"Default",0,1]],[[3402.33984375,1912.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8058,[],[],[1,"Default",0,1]],[[3254.33984375,1838.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8059,[],[],
[1,"Default",0,1]],[[3089.33984375,1840.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8060,[],[],[1,"Default",0,1]],[[3177.33984375,1947.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8061,[],[],[1,"Default",0,1]],[[3289.33984375,1934.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8062,[],[],[1,"Default",0,1]],[[3122.33984375,1640.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8063,[],[],[1,"Default",0,1]],[[2980.33984375,1648.33740234375,0,4,4,
0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8064,[],[],[1,"Default",0,1]],[[2852.33984375,1653.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8065,[],[],[1,"Default",0,1]],[[2747.33984375,1548.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8066,[],[],[1,"Default",0,1]],[[2671.33984375,1453.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8067,[],[],[1,"Default",0,1]],[[2797.33984375,1438.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8068,[],[],[1,"Default",
0,1]],[[2879.33984375,1432.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8069,[],[],[1,"Default",0,1]],[[3050.33984375,1529.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8070,[],[],[1,"Default",0,1]],[[2857.33984375,1249.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8071,[],[],[1,"Default",0,1]],[[2686.33984375,1241.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8072,[],[],[1,"Default",0,1]],[[2484.33984375,1245.33740234375,0,4,4,0,3.141592741012573,
1,0.5,0.5,0,0,[]],156,8073,[],[],[1,"Default",0,1]],[[2855.33984375,1167.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8074,[],[],[1,"Default",0,1]],[[2841.33984375,1057.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8075,[],[],[1,"Default",0,1]],[[2707.33984375,1041.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8076,[],[],[1,"Default",0,1]],[[2495.33984375,1031.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8077,[],[],[1,"Default",0,1]],[[3084.340087890625,
1056.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8078,[],[],[1,"Default",0,1]],[[3084.33984375,1229.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8079,[],[],[1,"Default",0,1]],[[3270.33984375,1227.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8080,[],[],[1,"Default",0,1]],[[3418.33984375,1140.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8081,[],[],[1,"Default",0,1]],[[3566.33984375,1155.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,
[]],156,8082,[],[],[1,"Default",0,1]],[[3665.33984375,1134.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8083,[],[],[1,"Default",0,1]],[[3770.33984375,1132.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8084,[],[],[1,"Default",0,1]],[[3960.33984375,1221.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8085,[],[],[1,"Default",0,1]],[[3962.33984375,1054.337524414063,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8086,[],[],[1,"Default",0,1]],[[2541.33984375,
1138.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8087,[],[],[1,"Default",0,1]],[[2361.33984375,1134.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8088,[],[],[1,"Default",0,1]],[[2209.33984375,1140.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8089,[],[],[1,"Default",0,1]],[[2050.33984375,1138.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8090,[],[],[1,"Default",0,1]],[[1919.339965820313,1144.337280273438,0,4,4,0,3.141592741012573,1,0.5,
0.5,0,0,[]],156,8091,[],[],[1,"Default",0,1]],[[1760.339965820313,1153.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8092,[],[],[1,"Default",0,1]],[[1610.339965820313,1141.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8093,[],[],[1,"Default",0,1]],[[1406.339965820313,1151.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8094,[],[],[1,"Default",0,1]],[[1270.339965820313,1139.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8095,[],[],[1,"Default",
0,1]],[[1157.339965820313,1126.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8096,[],[],[1,"Default",0,1]],[[1015.33984375,1124.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8097,[],[],[1,"Default",0,1]],[[1031.339965820313,1229.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8098,[],[],[1,"Default",0,1]],[[1009.33984375,1345.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8099,[],[],[1,"Default",0,1]],[[1011.33984375,1461.337280273438,0,4,4,
0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8100,[],[],[1,"Default",0,1]],[[1099.339965820313,1500.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8101,[],[],[1,"Default",0,1]],[[1196.339965820313,1558.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8102,[],[],[1,"Default",0,1]],[[1285.339965820313,1647.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8103,[],[],[1,"Default",0,1]],[[1431.339965820313,1682.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],
156,8104,[],[],[1,"Default",0,1]],[[1313.33984375,1811.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8105,[],[],[1,"Default",0,1]],[[1590.33984375,1856.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8106,[],[],[1,"Default",0,1]],[[1479.33984375,1971.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8107,[],[],[1,"Default",0,1]],[[1594.33984375,2070.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8108,[],[],[1,"Default",0,1]],[[1844.33984375,2039.337280273438,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8109,[],[],[1,"Default",0,1]],[[1828.33984375,1852.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8110,[],[],[1,"Default",0,1]],[[1985.33984375,1953.337280273438,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8111,[],[],[1,"Default",0,1]],[[2123.33984375,1971.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8112,[],[],[1,"Default",0,1]],[[2263.33984375,1955.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8113,[],
[],[1,"Default",0,1]],[[2403.33984375,1951.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8114,[],[],[1,"Default",0,1]],[[2553.33984375,1963.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8115,[],[],[1,"Default",0,1]],[[2713.33984375,1961.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8116,[],[],[1,"Default",0,1]],[[2762.33984375,1864.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8117,[],[],[1,"Default",0,1]],[[2925.33984375,2025.33740234375,0,
4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8118,[],[],[1,"Default",0,1]],[[2795.33984375,1976.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8119,[],[],[1,"Default",0,1]],[[3706.33984375,2228.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8120,[],[],[1,"Default",0,1]],[[3436.33984375,2240.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8121,[],[],[1,"Default",0,1]],[[3914.33984375,2432.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8122,[],[],
[1,"Default",0,1]],[[2882.33984375,2677.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8123,[],[],[1,"Default",0,1]],[[1465.33984375,2098.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8124,[],[],[1,"Default",0,1]],[[1337.33984375,2189.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8125,[],[],[1,"Default",0,1]],[[1252.33984375,2259.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8126,[],[],[1,"Default",0,1]],[[1207.33984375,2323.337158203125,0,
4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8127,[],[],[1,"Default",0,1]],[[1135.33984375,2413.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8128,[],[],[1,"Default",0,1]],[[1071.33984375,2510.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8129,[],[],[1,"Default",0,1]],[[1055.33984375,2666.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8130,[],[],[1,"Default",0,1]],[[1059.33984375,2815.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8131,[],
[],[1,"Default",0,1]],[[1075.33984375,2999.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8132,[],[],[1,"Default",0,1]],[[1285.33984375,3104.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8133,[],[],[1,"Default",0,1]],[[1450.339721679688,3220.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8134,[],[],[1,"Default",0,1]],[[1514.339721679688,3387.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8135,[],[],[1,"Default",0,1]],[[1510.339721679688,3563.33740234375,
0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8136,[],[],[1,"Default",0,1]],[[1499.339721679688,3717.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8137,[],[],[1,"Default",0,1]],[[1409.339721679688,3859.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8138,[],[],[1,"Default",0,1]],[[1248.339721679688,3923.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8139,[],[],[1,"Default",0,1]],[[1059.339721679688,3942.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],
156,8140,[],[],[1,"Default",0,1]],[[898.339599609375,3958.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8141,[],[],[1,"Default",0,1]],[[754.339599609375,3907.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8142,[],[],[1,"Default",0,1]],[[618.33984375,3794.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8143,[],[],[1,"Default",0,1]],[[562.33984375,3678.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8144,[],[],[1,"Default",0,1]],[[548.33984375,
3536.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8145,[],[],[1,"Default",0,1]],[[568.33984375,3400.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8146,[],[],[1,"Default",0,1]],[[626.33984375,3274.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8147,[],[],[1,"Default",0,1]],[[696.33984375,3163.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8148,[],[],[1,"Default",0,1]],[[844.33984375,3062.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,
[]],156,8149,[],[],[1,"Default",0,1]],[[978.33984375,3003.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8150,[],[],[1,"Default",0,1]],[[1083.339721679688,3326.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8151,[],[],[1,"Default",0,1]],[[1252.339721679688,3441.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8152,[],[],[1,"Default",0,1]],[[1267.339721679688,3585.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8153,[],[],[1,"Default",0,1]],[[1256.339721679688,
3730.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8154,[],[],[1,"Default",0,1]],[[1052.339721679688,3796.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8155,[],[],[1,"Default",0,1]],[[892.33984375,3734.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8156,[],[],[1,"Default",0,1]],[[791.33984375,3585.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8157,[],[],[1,"Default",0,1]],[[912.33984375,3437.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,
0,0,[]],156,8158,[],[],[1,"Default",0,1]],[[1022.339721679688,3353.337158203125,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8159,[],[],[1,"Default",0,1]],[[1079.339721679688,3524.33740234375,0,4,4,0,3.141592741012573,1,0.5,0.5,0,0,[]],156,8160,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0xa10c19735b1ed,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1064.33984375,3081.337158203125,0,520,520,0,3.141592741012573,1,0.5,0.5,0,0,[]],74,5163,[[0],[0],[5],[125],[0.1],[20]],[],[0,"Default",0,1]],[[2892.60791015625,
3868.72705078125,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12926,[],[],[0,"Default",0,1]],[[909.80712890625,3177.94140625,0,64,64,0,2.517607688903809,1,0.5,0.5,0,0,[]],271,12928,[],[],[1,"Default",0,1]],[[986.670166015625,4010.195068359375,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12929,[],[],[0,"Default",0,1]],[[1233.812377929688,4011.945068359375,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12930,[],[],[0,"Default",0,1]],[[1246.02978515625,3143.006591796875,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12931,[],[],[1,
"Default",0,1]]],[]],["nodecapture",6,603442775478133,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0xddc585b84ddbb,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4161.33984375,2728.33740234375,0,332.000244140625,31.9132080078125,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,8164,[[3]],[[0]],[1,"Default",0,1]],[[4159.33984375,2889.33740234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,5164,[[3]],[],[1,"Default",0,1]],[[4177.33984375,2884.33740234375,0,35,309.558837890625,0,
3.141592741012573,1,0,0,0,0,[]],138,8162,[[3]],[],[1,0]],[[4159.33984375,2569.33740234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,8163,[[3]],[],[1,"Default",0,1]]],[]],["Layer 0",8,4647205994987445,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2768,3879,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,5165,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,9087479148473020,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3382.33984375,4056.33740234375,0,1782,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,5166,[],[[1]],[1,"Default",0,1]],[[3374.33984375,3678.33740234375,0,1770,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5167,[],[[1]],[1,"Default",0,1]],[[4456.33984375,3867.33740234375,0,545,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5168,[],[[1]],[1,"Default",0,1]],[[4447.33984375,3485.33740234375,0,585,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5169,[],[[1]],[1,"Default",0,1]],[[3753.33984375,3291.33740234375,0,1054,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5170,[],[[1]],[1,
"Default",0,1]],[[2997.33984375,3439.33740234375,0,686,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5171,[],[[1]],[1,"Default",0,1]],[[3365.33984375,3148.33740234375,0,415,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,5172,[],[[1]],[1,"Default",0,1]],[[2879.33984375,3096.33740234375,0,286,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,5173,[],[[1]],[1,"Default",0,1]],[[3466.33984375,2968.33740234375,0,143,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5174,[],[[1]],[1,"Default",0,1]],[[2737.279296875,2776.27685546875,
0,675,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5176,[],[[1]],[1,"Default",0,1]],[[3065.33984375,2541.33740234375,0,1126,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5177,[],[[1]],[1,"Default",0,1]],[[3415.33984375,2340.33740234375,0,578,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5178,[],[[1]],[1,"Default",0,1]],[[3981.33984375,2926.33740234375,0,1112,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5179,[],[[1]],[1,"Default",0,1]],[[3945.33984375,2331.33740234375,0,592,34,0,-2.356194496154785,1,0.5,0.5,
0,0,[]],6,5180,[],[[1]],[1,"Default",0,1]],[[4544.33984375,2532.837646484375,0,832,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,5181,[],[[1]],[1,"Default",0,1]],[[4158.33984375,2331.603759765625,0,436.46728515625,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,5182,[],[[1]],[1,"Default",0,1]],[[3960.83984375,2130.33740234375,0,425,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5184,[],[[1]],[1,"Default",0,1]],[[3934.4521484375,1751.33740234375,0,1145.775146484375,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,
5185,[],[[1]],[1,"Default",0,1]],[[3160.33984375,1544.33740234375,0,595,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5187,[],[[1]],[1,"Default",0,1]],[[2453.83984375,2142.33740234375,0,1539,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5188,[],[[1]],[1,"Default",0,1]],[[2236.33984375,1753.33740234375,0,1205,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5190,[],[[1]],[1,"Default",0,1]],[[2617.0849609375,1545.08251953125,0,582,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5191,[],[[1]],[1,"Default",0,1]],[[4623.33984375,
2131.33740234375,0,188,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5193,[],[[1]],[1,"Default",0,1]],[[4290.33984375,1546.337524414063,0,592,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5195,[],[[1]],[1,"Default",0,1]],[[3530.83984375,1343.33740234375,0,1124,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5197,[],[[1]],[1,"Default",0,1]],[[4856.8671875,1572.864501953125,0,670,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5199,[],[[1]],[1,"Default",0,1]],[[5088.33984375,2396.837646484375,0,1192,34,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],6,5201,[],[[1]],[1,"Default",0,1]],[[5006.33984375,2460.337646484375,0,188,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5203,[],[[1]],[1,"Default",0,1]],[[4627.33984375,2743.337646484375,0,188,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5205,[],[[1]],[1,"Default",0,1]],[[4435.88916015625,3047.7880859375,0,320,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5206,[],[[1]],[1,"Default",0,1]],[[4972.451171875,3096.2265625,0,331,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5207,[],[[1]],[1,"Default",
0,1]],[[4594.25341796875,3456.2509765625,0,828,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5209,[],[[1]],[1,"Default",0,1]],[[5174.865234375,3435.8125,0,861,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5210,[],[[1]],[1,"Default",0,1]],[[5476.33984375,2393.837646484375,0,1499,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,5212,[],[[1]],[1,"Default",0,1]],[[5130.68798828125,1303.685668945313,0,984,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5214,[],[[1]],[1,"Default",0,1]],[[2813.840087890625,960.83740234375,
0,3956,39,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5215,[],[[1]],[1,"Default",0,1]],[[1831.839965820313,1344.337280273438,0,1180,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5216,[],[[1]],[1,"Default",0,1]],[[1437.509887695313,1548.506713867188,0,585,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5217,[],[[1]],[1,"Default",0,1]],[[1087.983520507813,1740.980224609375,0,682,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,5218,[],[[1]],[1,"Default",0,1]],[[852.33984375,1242.837158203125,0,535,34,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],6,5219,[],[[1]],[1,"Default",0,1]],[[1474.224609375,2358.451416015625,0,629.569091796875,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5220,[],[[1]],[1,"Default",0,1]],[[1098.6630859375,2193.012939453125,0,656,34,0,-0.785398006439209,1,0.5,0.5,0,0,[]],6,5221,[],[[1]],[1,"Default",0,1]],[[873.33984375,2670.837158203125,0,507,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,5222,[],[[1]],[1,"Default",0,1]],[[1256.33984375,2746.425537109375,0,351.822998046875,34,0,-1.570796489715576,1,0.5,
0.5,0,0,[]],6,5223,[],[[1]],[1,"Default",0,1]],[[438.33984375,3286.337158203125,0,250,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,5224,[],[[1]],[1,"Default",0,1]],[[766.33984375,2957.337158203125,0,250,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,5225,[],[[1]],[1,"Default",0,1]],[[570.33984375,3089.337158203125,0,250,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,5226,[],[[1]],[1,"Default",0,1]],[[1064.339721679688,4126.33740234375,0,372,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,5227,[],[[1]],[1,"Default",
0,1]],[[392.33984375,3520.337158203125,0,250,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,5228,[],[[1]],[1,"Default",0,1]],[[440.33984375,3754.337158203125,0,250,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,5230,[],[[1]],[1,"Default",0,1]],[[572.339599609375,3949.337158203125,0,250,34,0,-2.356194257736206,1,0.5,0.5,0,0,[]],6,5231,[],[[1]],[1,"Default",0,1]],[[769.339599609375,4080.337158203125,0,250,34,0,-2.74889349937439,1,0.5,0.5,0,0,[]],6,5232,[],[[1]],[1,"Default",0,1]],[[1358.339721679688,4081.33740234375,
0,250,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,5233,[],[[1]],[1,"Default",0,1]],[[1557.339721679688,3951.33740234375,0,250,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,5234,[],[[1]],[1,"Default",0,1]],[[1690.339721679688,3754.33740234375,0,250,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,5235,[],[[1]],[1,"Default",0,1]],[[1690.339721679688,3288.33740234375,0,250,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,5236,[],[[1]],[1,"Default",0,1]],[[1560.33984375,3091.33740234375,0,250,34,0,-2.356194257736206,
1,0.5,0.5,0,0,[]],6,5237,[],[[1]],[1,"Default",0,1]],[[1363.33984375,2957.337158203125,0,250,34,0,-2.74889349937439,1,0.5,0.5,0,0,[]],6,5238,[],[[1]],[1,"Default",0,1]],[[1736.339721679688,3522.33740234375,0,250,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,5239,[],[[1]],[1,"Default",0,1]],[[2584.83984375,3868.33740234375,0,342,33,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5240,[[4]],[[1]],[1,"Default",0,1]],[[4893.880859375,2132.978271484375,0,345.19873046875,35.281494140625,0,3.141592741012573,1,0.5,
0.5,0,0,[]],28,5241,[[2]],[[0]],[1,"Default",0,1]],[[4642.4208984375,1152.789672851563,0,338.095458984375,34.87230682373047,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5242,[[2]],[[0]],[1,"Default",0,1]],[[2691.83984375,1340.33740234375,0,479,32,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5243,[[3]],[[1]],[1,"Default",0,1]],[[1693.33984375,1947.837280273438,0,351,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5244,[[4]],[[1]],[1,"Default",0,1]],[[3871.752685546875,2538.342529296875,0,470.4954833984375,33.330322265625,
0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5247,[[4]],[[1]],[1,"Default",0,1]],[[1104.339721679688,3985.33740234375,0,147.9864807128906,147.9864807128906,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,5249,[[3],[4]],[],[1,"Default",0,1]],[[4763.83984375,1758.337524414063,0,478,32,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5250,[[3]],[[1]],[1,"Default",0,1]],[[4076.52197265625,1147.638305664063,0,343.60107421875,29.63622856140137,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5251,[[4]],[[1]],[1,"Default",0,1]],
[[4546.48193359375,1529.872924804688,0,342,69,0,2.356194496154785,1,0.5,0.5,0,0,[]],30,5252,[[2],[3]],[],[1,"Default",0,1]],[[4353.83984375,2132.33740234375,0,348,32,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5253,[[2]],[[0]],[1,"Default",0,1]],[[3494.4794921875,2146.745361328125,0,457.39453125,35.5263671875,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5254,[[4]],[[1]],[1,"Default",0,1]],[[3087.87158203125,1746.772216796875,0,469.000244140625,30.93408203125,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,5255,
[[3]],[[1]],[1,"Default",0,1]],[[4156.38330078125,1936.837524414063,0,332.000244140625,31.9132080078125,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5256,[[3]],[[1]],[1,"Default",0,1]],[[2951.0439453125,1154.716796875,0,337,30,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,5257,[[4]],[[1]],[1,"Default",0,1]],[[2995.279052734375,1943.05517578125,0,488,31,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,5258,[[4]],[[1]],[1,"Default",0,1]],[[3982.83984375,1938.95068359375,0,328,63,0,-1.570796489715576,1,0.5,0.5,0,
0,[]],30,5259,[[4],[3]],[],[1,"Default",0,1]],[[1452.2236328125,1835.820678710938,0,337.4029541015625,32.20832824707031,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,5260,[[3]],[[1]],[1,"Default",0,1]],[[3578.94189453125,1944.62548828125,0,458.6902465820313,36,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,5261,[[3]],[[1]],[1,"Default",0,1]],[[3248.06689453125,3455.9111328125,0,48,48,0,-2.356194496154785,1,0.5,0.5,0,0,[]],21,5262,[],[],[0,"Default",0,1]],[[4812.20458984375,1290.774536132813,0,48,48,0,3.141592741012573,
1,0.5,0.5,0,0,[]],21,5263,[],[],[0,"Default",0,1]],[[1063.33984375,2741.337158203125,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],21,5264,[],[],[0,"Default",0,1]],[[5339.33984375,2807.337646484375,0,100,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],33,5265,[],[[1,0,0,4,0,0,0,190,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5225.33984375,2386.337646484375,0,100,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],33,5266,[],[[1,0,0,4,0,0,0,190,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5358.33984375,
1879.337646484375,0,100,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],33,5267,[],[[1,0,0,4,0,0,0,190,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4463.01318359375,1046.462524414063,0,100,100,0,3.141592741012573,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,5268,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[1966.817993164063,1041.712036132813,0,100,100,0,3.141592741012573,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,5269,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],
[0,"Default",0,1]],[[1070.339721679688,3632.33740234375,0,500,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],29,5270,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3118.33984375,3864.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5271,[],[],[0,"Default",0,1]],[[3442.33984375,3870.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5272,[],[],[0,"Default",0,1]],[[3735.33984375,3867.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5273,[],[],[0,"Default",0,
1]],[[4022.33984375,3841.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5274,[],[],[0,"Default",0,1]],[[4266.33984375,3770.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5275,[],[],[0,"Default",0,1]],[[4275.33984375,3598.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5276,[],[],[0,"Default",0,1]],[[4051.33984375,3526.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5277,[],[],[0,"Default",0,1]],[[3749.33984375,3497.33740234375,0,50,50,0,3.141592741012573,
1,0.5,0.5,0,0,[]],31,5278,[],[],[0,"Default",0,1]],[[3457.33984375,3477.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5279,[],[],[0,"Default",0,1]],[[3119.33984375,3267.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5280,[],[],[0,"Default",0,1]],[[3205.33984375,3101.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5281,[],[],[0,"Default",0,1]],[[3086.33984375,2966.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5282,[],[],[0,"Default",0,1]],[[2957.33984375,
2829.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5283,[],[],[0,"Default",0,1]],[[3129.33984375,2622.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5284,[],[],[0,"Default",0,1]],[[2968.33984375,2670.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5285,[],[],[0,"Default",0,1]],[[3373.33984375,2624.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5286,[],[],[0,"Default",0,1]],[[3669.33984375,2673.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,
0,0,[]],31,5287,[],[],[0,"Default",0,1]],[[3941.33984375,2699.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5288,[],[],[0,"Default",0,1]],[[4215.33984375,2613.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5293,[],[],[0,"Default",0,1]],[[4301.33984375,2371.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5294,[],[],[0,"Default",0,1]],[[4467.33984375,2064.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5723,[],[],[0,"Default",0,1]],[[4757.33984375,
2044.337524414063,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5747,[],[],[0,"Default",0,1]],[[4763.33984375,2242.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,5776,[],[],[0,"Default",0,1]],[[4654.33984375,2435.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7461,[],[],[0,"Default",0,1]],[[4783.33984375,2610.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7462,[],[],[0,"Default",0,1]],[[4815.33984375,2796.337646484375,0,50,50,0,3.141592741012573,1,0.5,
0.5,0,0,[]],31,7463,[],[],[0,"Default",0,1]],[[4682.33984375,2972.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7464,[],[],[0,"Default",0,1]],[[4705.33984375,3178.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7465,[],[],[0,"Default",0,1]],[[4878.33984375,3290.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7466,[],[],[0,"Default",0,1]],[[5122.33984375,3172.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7467,[],[],[0,"Default",0,1]],[[5246.33984375,
2959.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7468,[],[],[0,"Default",0,1]],[[5286.33984375,2678.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7469,[],[],[0,"Default",0,1]],[[5268.33984375,2199.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7470,[],[],[0,"Default",0,1]],[[5237.33984375,1998.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7471,[],[],[0,"Default",0,1]],[[5134.33984375,1739.337646484375,0,50,50,0,3.141592741012573,1,0.5,
0.5,0,0,[]],31,7472,[],[],[0,"Default",0,1]],[[4985.33984375,1498.337646484375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7473,[],[],[0,"Default",0,1]],[[4566.33984375,1303.337524414063,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7474,[],[],[0,"Default",0,1]],[[4609.33984375,1561.337524414063,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7475,[],[],[0,"Default",0,1]],[[4100.33984375,1906.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7476,[],[],[0,"Default",0,1]],[[3824.33984375,
1883.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7477,[],[],[0,"Default",0,1]],[[3572.33984375,1836.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7478,[],[],[0,"Default",0,1]],[[3345.33984375,1834.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7479,[],[],[0,"Default",0,1]],[[3170.33984375,1693.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7480,[],[],[0,"Default",0,1]],[[2931.33984375,1530.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,
0,0,[]],31,7481,[],[],[0,"Default",0,1]],[[2682.33984375,1406.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7482,[],[],[0,"Default",0,1]],[[2443.33984375,1277.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7483,[],[],[0,"Default",0,1]],[[2179.18359375,1212.545288085938,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7484,[],[],[0,"Default",0,1]],[[1811.339965820313,1173.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7485,[],[],[0,"Default",0,1]],[[1437.339965820313,
1207.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7486,[],[],[0,"Default",0,1]],[[1185.339965820313,1296.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7487,[],[],[0,"Default",0,1]],[[1125.339965820313,1446.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7488,[],[],[0,"Default",0,1]],[[1277.339965820313,1656.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7489,[],[],[0,"Default",0,1]],[[1366.33984375,1823.337280273438,0,50,50,0,3.141592741012573,
1,0.5,0.5,0,0,[]],31,7490,[],[],[0,"Default",0,1]],[[1403.33984375,2038.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7491,[],[],[0,"Default",0,1]],[[1271.33984375,2285.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7492,[],[],[0,"Default",0,1]],[[1133.33984375,2517.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7493,[],[],[0,"Default",0,1]],[[794.33984375,3264.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7494,[],[],[0,"Default",0,1]],
[[694.33984375,3436.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7495,[],[],[0,"Default",0,1]],[[691.33984375,3643.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7496,[],[],[0,"Default",0,1]],[[806.33984375,3807.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7497,[],[],[0,"Default",0,1]],[[935.339599609375,3927.337158203125,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7498,[],[],[0,"Default",0,1]],[[1276.339721679688,3930.33740234375,0,50,50,0,3.141592741012573,
1,0.5,0.5,0,0,[]],31,7499,[],[],[0,"Default",0,1]],[[1460.339721679688,3864.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7500,[],[],[0,"Default",0,1]],[[1592.339721679688,3695.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7501,[],[],[0,"Default",0,1]],[[1629.339721679688,3442.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7502,[],[],[0,"Default",0,1]],[[1540.339721679688,3233.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7503,[],[],[0,"Default",
0,1]],[[1758.33984375,1992.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7504,[],[],[0,"Default",0,1]],[[2054.33984375,2047.337280273438,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7505,[],[],[0,"Default",0,1]],[[2258.33984375,1929.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7506,[],[],[0,"Default",0,1]],[[2462.33984375,1860.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7507,[],[],[0,"Default",0,1]],[[2683.33984375,1949.33740234375,0,50,50,0,3.141592741012573,
1,0.5,0.5,0,0,[]],31,7508,[],[],[0,"Default",0,1]],[[2922.33984375,2030.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7509,[],[],[0,"Default",0,1]],[[3424.33984375,2194.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7510,[],[],[0,"Default",0,1]],[[3614.33984375,2323.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7511,[],[],[0,"Default",0,1]],[[3698.33984375,2472.33740234375,0,50,50,0,3.141592741012573,1,0.5,0.5,0,0,[]],31,7512,[],[],[0,"Default",0,1]],[[2460.33984375,
1980.33740234375,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],36,7513,[[1],[0],[250],[2],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[3284.33984375,2835.33740234375,0,250,20,0,-2.541588068008423,1,0.4959999918937683,0.5,0,0,[]],29,7514,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2517.33984375,3872.33740234375,0,352,71,0,-1.570796489715576,1,0.5,0.5,0,0,[]],16,7515,[],[],[1,"Default",0,1]],[[4049.263916015625,2240.0224609375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],111,7681,[],[],[0,"Default",
0,1]],[[1166.33984375,1972.337158203125,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],111,7682,[],[],[0,"Default",0,1]],[[859.586181640625,970.009033203125,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,7683,[],[],[0,"Default",0,1]],[[4873.33984375,3726.33740234375,0,250,250,0,0.785398006439209,1,0.5,0.5,0,0,[]],113,7684,[],[],[0,"Default",0,1]],[[4632.33984375,3681.33740234375,0,250,250,0,-0.785398006439209,1,0.5,0.5,0,0,[]],113,7685,[],[],[0,"Default",0,1]],[[4319.8984375,3172.589599609375,
0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],113,7686,[],[],[0,"Default",0,1]],[[851.33984375,2406.337158203125,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,7687,[],[],[0,"Default",0,1]],[[2776.33984375,3209.33740234375,0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],113,7688,[],[],[0,"Default",0,1]],[[829.33984375,1513.337158203125,0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],112,7689,[],[],[0,"Default",0,1]],[[4802.33984375,942.3375244140625,0,250,250,0,-1.570796489715576,1,0.5,0.5,
0,0,[]],112,7690,[],[],[0,"Default",0,1]],[[5499.33984375,1642.337646484375,0,250,250,0,-0.785398006439209,1,0.5,0.5,0,0,[]],112,7691,[],[],[0,"Default",0,1]],[[5496.3447265625,3146.712890625,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,7692,[],[],[0,"Default",0,1]],[[4273.5498046875,4079.8740234375,0,250,250,0,0.785398006439209,1,0.5,0.5,0,0,[]],112,7693,[],[],[0,"Default",0,1]],[[1342.33984375,2643.337158203125,0,250,250,0,0.785398006439209,1,0.5,0.5,0,0,[]],110,7694,[],[],[0,"Default",0,1]],[[1704.33984375,
2250.33740234375,0,250,250,0,1.570796251296997,1,0.5,0.5,0,0,[]],110,7695,[],[],[0,"Default",0,1]],[[1708.845336914063,1667.793823242188,0,250,250,0,-0.785398006439209,1,0.5,0.5,0,0,[]],110,7696,[],[],[0,"Default",0,1]],[[2348.2744140625,1430.373657226563,0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],110,7697,[],[],[0,"Default",0,1]],[[4019.45263671875,1429.133666992188,0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],110,7698,[],[],[0,"Default",0,1]],[[3434.33984375,1665.33740234375,0,250,250,0,
-0.785398006439209,1,0.5,0.5,0,0,[]],110,7699,[],[],[0,"Default",0,1]],[[2815.046875,3006.759765625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],111,7700,[],[],[0,"Default",0,1]],[[3150.6943359375,2228.570068359375,0,250,250,0,2.356194257736206,1,0.5,0.5,0,0,[]],110,7701,[],[],[0,"Default",0,1]],[[800.83544921875,2831.3408203125,0,205,240,0,-0.3926992416381836,1,0.502439022064209,0.5,0,0,[]],259,7716,[],[],[0,"Default",0,1]],[[1359.51416015625,2879.59130859375,0,205,240,0,1.570796251296997,1,
0.502439022064209,0.5,0,0,[]],259,7717,[],[],[0,"Default",0,1]],[[3333.33984375,3182.33740234375,0,250,250,0,-1.570796489715576,1,0.5040000081062317,0.5,0,0,[]],218,7719,[],[],[0,"Default",0,1]],[[4337.33984375,1748.337524414063,0,250,250,0,2.356194257736206,1,0.5040000081062317,0.5,0,0,[]],218,7721,[],[],[0,"Default",0,1]],[[2667.33984375,1750.33740234375,0,250,250,0,2.356194257736206,1,0.5040000081062317,0.5,0,0,[]],218,7722,[],[],[0,"Default",0,1]],[[3458.33984375,2538.33740234375,0,250,250,0,
2.356194257736206,1,0.5040000081062317,0.5,0,0,[]],218,7723,[],[],[0,"Default",0,1]],[[3116.33984375,1346.33740234375,0,250,250,0,-0.785398006439209,1,0.5040000081062317,0.5,0,0,[]],218,7724,[],[],[0,"Default",0,1]],[[1389.339965820313,1347.337280273438,0,250,250,0,-0.785398006439209,1,0.5040000081062317,0.5,0,0,[]],218,7725,[],[],[0,"Default",0,1]],[[4263.2109375,3269.57666015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,7726,[],[],[0,"Default",0,1]],[[4048.33984375,2430.33740234375,0,
250,250,0,3.141592741012573,1,0.5040000081062317,0.5,0,0,[]],218,7727,[],[],[0,"Default",0,1]],[[3903.43701171875,2135.19287109375,0,250,250,0,-0.785398006439209,1,0.5040000081062317,0.5,0,0,[]],218,7728,[],[],[0,"Default",0,1]],[[1268.339721679688,4158.33740234375,0,247,198,0,3.141592741012573,1,0.5020242929458618,0.5,0,0,[]],214,7729,[],[],[0,"Default",0,1]],[[882.067626953125,4163.0380859375,0,247,198,0,-2.748893737792969,1,0.5020242929458618,0.5,0,0,[]],214,7730,[],[],[0,"Default",0,1]],[[645.085693359375,
4068.6650390625,0,247,198,0,-2.356194496154785,1,0.5020242929458618,0.5,0,0,[]],214,7731,[],[],[0,"Default",0,1]],[[461.339599609375,3890.337158203125,0,247,198,0,-1.96349573135376,1,0.5020242929458618,0.5,0,0,[]],214,7732,[],[],[0,"Default",0,1]],[[359.658203125,3655.133056640625,0,247,198,0,-1.570796489715576,1,0.5020242929458618,0.5,0,0,[]],214,7733,[],[],[0,"Default",0,1]],[[355.31787109375,3400.03857421875,0,247,198,0,-1.178097248077393,1,0.5020242929458618,0.5,0,0,[]],214,7734,[],[],[0,"Default",
0,1]],[[448.97216796875,3163.037841796875,0,247,198,0,-0.785398006439209,1,0.5020242929458618,0.5,0,0,[]],214,7735,[],[],[0,"Default",0,1]],[[627.66064453125,2978.76171875,0,247,198,0,-0.3926992416381836,1,0.5020242929458618,0.5,0,0,[]],214,7736,[],[],[0,"Default",0,1]],[[1481.74267578125,2966.986328125,0,247,198,0,0.785398006439209,1,0.5020242929458618,0.5,0,0,[]],214,7737,[],[],[0,"Default",0,1]],[[1667.5576171875,3147.26318359375,0,247,198,0,1.178097009658814,1,0.5020242929458618,0.5,0,0,[]],214,
7738,[],[],[0,"Default",0,1]],[[1768.772827148438,3381.61083984375,0,247,198,0,1.570796251296997,1,0.5020242929458618,0.5,0,0,[]],214,7739,[],[],[0,"Default",0,1]],[[1772.787475585938,3641.88232421875,0,247,198,0,1.963495492935181,1,0.5020242929458618,0.5,0,0,[]],214,7740,[],[],[0,"Default",0,1]],[[1679.688842773438,3876.079345703125,0,247,198,0,2.356194257736206,1,0.5020242929458618,0.5,0,0,[]],214,7741,[],[],[0,"Default",0,1]],[[1503.484741210938,4057.016357421875,0,247,198,0,2.74889349937439,1,
0.5020242929458618,0.5,0,0,[]],214,7742,[],[],[0,"Default",0,1]],[[4138.35595703125,4289.19482421875,0,1659,250,0,3.141592741012573,1,0,0,0,0,[]],119,7743,[],[],[0,0]],[[5708.703125,1760.773681640625,0,1262,250,0,1.570796251296997,1,0,0,0,0,[]],119,7744,[],[],[0,0]],[[957.538330078125,730.192138671875,0,3722,250,0,0,1,0,0,0,0,[]],119,7745,[],[],[0,0]],[[3079.898681640625,2374.898681640625,0,1316,250,0,3.141592741012573,1,0,0,0,0,[]],119,7746,[],[],[0,0]],[[4331.33984375,3160.33740234375,0,850,250,
0,3.141592741012573,1,0,0,0,0,[]],129,7747,[],[],[0,0]],[[3947.294921875,1576.126708984375,0,715.3251953125,250,0,3.141592741012573,1,0,0,0,0,[]],129,7748,[],[],[0,0]],[[2277.93896484375,1577.220703125,0,771.31982421875,250,0,3.141592741012573,1,0,0,0,0,[]],129,7749,[],[],[0,0]],[[5549.6865234375,3389.47802734375,0,603.328369140625,250,0,2.356194257736206,1,0,0,0,0,[]],130,7750,[],[],[0,0]],[[5041.15576171875,884.8009033203125,0,742.1441040039062,250,0,0.785398006439209,1,0,0,0,0,[]],130,7751,[],
[],[0,0]],[[619.41259765625,1417.59228515625,0,324,250,0,-1.570796489715576,1,0,0,0,0,[]],130,7752,[],[],[0,0]],[[1002.11328125,1985.475341796875,0,336.0175476074219,250,0,-2.356194496154785,1,0,0,0,0,[]],130,7753,[],[],[0,0]],[[1756.4755859375,2405.60009765625,0,356.0263671875,250,0,2.356194257736206,1,0,0,0,0,[]],130,7754,[],[],[0,0]],[[3507.99609375,1518.414306640625,0,709.84228515625,250,0,0,1,0,0,0,0,[]],129,7755,[],[],[0,0]],[[1761.637329101563,1520.657592773438,0,785.626953125,250,0,0,1,0,
0,0,0,[]],129,7756,[],[],[0,0]],[[2761.155029296875,2308.0859375,0,587.5068359375,250,0,0,1,0,0,0,0,[]],129,7757,[],[],[0,0]],[[2485.8466796875,3445.33740234375,0,521,250,0,0,1,0,0,0,0,[]],129,7758,[],[],[0,0]],[[3410.9140625,3057.921630859375,0,734.565185546875,250,0,0,1,0,0,0,0,[]],127,7759,[],[],[0,0]],[[4716.0859375,3936.919677734375,0,289.8252563476563,250,0,2.356194257736206,1,0,0,0,0,[]],130,7760,[],[],[0,0]],[[779.80517578125,2181.926513671875,0,312.4718322753906,250,0,-0.785398006439209,
1,0,0,0,0,[]],130,7761,[],[],[0,0]],[[639.255859375,2786.414794921875,0,260.6615295410156,250,0,-1.570796489715576,1,0,0,0,0,[]],130,7762,[],[],[0,0]],[[2903.7607421875,3676.137451171875,0,306.3516540527344,250,0,-2.356194496154785,1,0,0,0,0,[]],130,7763,[],[],[0,0]],[[2532.2421875,2554.42626953125,0,250,263,0,3.141592741012573,1,0.5,0.5019011497497559,0,0,[]],263,7765,[],[],[0,"Default",0,1]],[[2642.55615234375,3010.951416015625,0,287.7569580078125,250,0,-2.356194496154785,1,0,0,0,0,[]],130,7766,
[],[],[0,0]],[[1148.826538085938,4358.1123046875,0,144.18017578125,250,0,3.141592741012573,1,0,0,0,0,[]],130,7768,[],[],[0,0]],[[4616.7841796875,3808.7060546875,0,542.388671875,250,0,-2.356194496154785,1,0,0,0,0,[]],126,7767,[],[],[0,0]],[[3310.768310546875,2565.831298828125,0,262,250,0,-2.356194496154785,1,0,0,0,0,[]],126,7769,[],[],[0,0]],[[4166.33984375,1752.337524414063,0,214,250,0,-2.356194496154785,1,0,0,0,0,[]],126,7770,[],[],[0,0]],[[2494.1162109375,1752.677734375,0,213.998779296875,250,0,
-2.356194496154785,1,0,0,0,0,[]],126,7771,[],[],[0,0]],[[2628.810302734375,2308.092041015625,0,151,250,0,0,1,0,0,0,0,[]],126,7772,[],[],[0,0]],[[1542.901489257813,1325.350952148438,0,238.4007110595703,250,0,0.785398006439209,1,0,0,0,0,[]],126,7773,[],[],[0,0]],[[3270.788818359375,1325.060546875,0,238.4007110595703,250,0,0.785398006439209,1,0,0,0,0,[]],126,7774,[],[],[0,0]],[[1489.09716796875,2704.65087890625,0,77,250,0,1.570796251296997,1,0,0,0,0,[]],126,7775,[],[],[0,0]],[[1968.318237304688,3472.463623046875,
0,77,250,0,1.570796251296997,1,0,0,0,0,[]],126,7776,[],[],[0,0]],[[1922.301147460938,3802.6298828125,0,77,250,0,1.963495492935181,1,0,0,0,0,[]],126,7777,[],[],[0,0]],[[1757.556030273438,4080.77392578125,0,77,250,0,2.356194257736206,1,0,0,0,0,[]],126,7778,[],[],[0,0]],[[1507.560913085938,4271.345703125,0,77,250,0,2.74889349937439,1,0,0,0,0,[]],126,7780,[],[],[0,0]],[[721.244384765625,4312.5498046875,0,77,250,0,-2.748893737792969,1,0,0,0,0,[]],126,7779,[],[],[0,0]],[[440.217041015625,4146.84716796875,
0,77,250,0,-2.356194496154785,1,0,0,0,0,[]],126,7781,[],[],[0,0]],[[244.375732421875,3890.787841796875,0,77,250,0,-1.96349573135376,1,0,0,0,0,[]],126,7782,[],[],[0,0]],[[159.60986328125,3586.89892578125,0,77,250,0,-1.570796489715576,1,0,0,0,0,[]],126,7783,[],[],[0,0]],[[203.859375,3241.907958984375,0,77,250,0,-1.178097248077393,1,0,0,0,0,[]],126,7784,[],[],[0,0]],[[364.94775390625,2964.42041015625,0,77,250,0,-0.785398006439209,1,0,0,0,0,[]],126,7785,[],[],[0,0]],[[1684.30029296875,2886.9541015625,
0,77,250,0,0.785398006439209,1,0,0,0,0,[]],126,7786,[],[],[0,0]],[[1885.7431640625,3152.02294921875,0,77,250,0,1.178097009658814,1,0,0,0,0,[]],126,7787,[],[],[0,0]],[[3519.33984375,3003.33740234375,0,161,158,0,-0.785398006439209,1,0.5031055808067322,0.5,0,0,[]],264,7789,[],[],[0,"Default",0,1]],[[3627.7919921875,3213.146728515625,0,70.53337097167969,250,0,2.356194257736206,1,0,0,0,0,[]],127,7790,[],[],[0,0]],[[3554.119140625,2945.23876953125,0,120.942626953125,35,0,3.141592741012573,1,0,0,0,0,[]],
211,7791,[],[],[0,0]],[[3461.22119140625,2987.7998046875,0,75.06423950195312,35,0,-2.356194496154785,1,0,0,0,0,[]],211,7792,[],[],[0,0]],[[4537.5859375,3600.60693359375,0,324,44,0,-2.356194496154785,1,0,0,0,0,[]],213,7793,[],[],[0,0]],[[4210.3310546875,3677.318359375,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7794,[],[],[0,"Default",0,1]],[[4672.61767578125,2743.337646484375,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7795,[],[],[0,"Default",0,1]],[[4668.4248046875,
2132.14404296875,0,100,35,0,0,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7796,[],[],[0,"Default",0,1]],[[4961.9033203125,2458.987060546875,0,100,35,0,3.141592741012573,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7797,[],[],[0,"Default",0,1]],[[3949.2060546875,2359.17822265625,0,72,44,0,-2.356194496154785,1,0,0,0,0,[]],213,7798,[],[],[0,0]],[[4889.66845703125,3178.86083984375,0,100,35,0,2.356194257736206,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7799,[],[],[0,"Default",0,
1]],[[4655.33984375,1370.337524414063,0,100,35,0,-2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,7800,[],[],[0,"Default",0,1]],[[4166.89404296875,3694.2880859375,0,981,35,0,3.141592741012573,1,0,0,0,0,[]],211,7801,[],[],[0,0]],[[3078.625244140625,3675.6728515625,0,250,250,0,2.356194257736206,1,0.5040000081062317,0.5,0,0,[]],218,7718,[],[],[0,"Default",0,1]],[[4443.025390625,3035.7841796875,0,250,250,0,1.570796251296997,1,0.5040000081062317,0.5,0,0,[]],218,7720,[],[],[0,"Default",
0,1]],[[4652.1005859375,2149.319091796875,0,124.2225341796875,35,0,3.141592741012573,1,0,0,0,0,[]],211,7803,[],[],[0,0]],[[4654.12841796875,2760.291015625,0,124.2225341796875,35,0,3.141592741012573,1,0,0,0,0,[]],211,7805,[],[],[0,0]],[[4527.33984375,2937.33740234375,0,821,35,0,-1.570796489715576,1,0,0,0,0,[]],211,7802,[],[],[0,0]],[[5098.41845703125,2476.946533203125,0,124.2225341796875,35,0,3.141592741012573,1,0,0,0,0,[]],211,7804,[],[],[0,0]],[[5071.7783203125,2986.863525390625,0,1188.618530273438,
35,0,-1.570796489715576,1,0,0,0,0,[]],211,7806,[],[],[0,0]],[[5106.63525390625,2987.099609375,0,241.0189208984375,35,0,2.356194257736206,1,0,0,0,0,[]],211,7807,[],[],[0,0]],[[5082.173828125,1822.506591796875,0,572.7078247070312,35,0,-2.356194496154785,1,0,0,0,0,[]],211,7808,[],[],[0,0]],[[4642.2578125,1316.473999023438,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,7890,[[2]],[],[1,"Default",0,1]],[[4660.2060546875,1312.207397460938,0,35,315.932373046875,0,3.141592741012573,1,0,
0,0,0,[]],138,7891,[[2]],[],[1,0]],[[4642.27978515625,990.0277099609375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,7892,[[2]],[],[1,"Default",0,1]],[[4076.60009765625,1312.915405273438,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,7893,[[4]],[],[0,"Default",0,1]],[[4094.600341796875,1308.915405273438,0,35,315.932373046875,0,3.141592741012573,1,0,0,0,0,[]],138,7894,[[4]],[],[0,0]],[[4076.60009765625,985.9154052734375,0,35,14,0,3.141592741012573,1,0.5142857432365417,
0.5,0,0,[]],137,7895,[[4]],[],[0,"Default",0,1]],[[2951.350830078125,1316.082763671875,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,7896,[[4]],[],[0,"Default",0,1]],[[2969.350830078125,1312.082763671875,0,35,315.932373046875,0,3.141592741012573,1,0,0,0,0,[]],138,7897,[[4]],[],[0,0]],[[2951.35107421875,989.082763671875,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,7898,[[4]],[],[0,"Default",0,1]],[[4155.8701171875,2098.600341796875,0,35,14,0,3.141592741012573,
1,0.5142857432365417,0.5,0,0,[]],136,7899,[[3]],[],[0,"Default",0,1]],[[4173.70361328125,2093.492919921875,0,35,309.558837890625,0,3.141592741012573,1,0,0,0,0,[]],138,7900,[[3]],[],[0,0]],[[4155.662109375,1777.676147460938,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,7901,[[3]],[],[0,"Default",0,1]],[[4726.716796875,2131.802734375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7902,[[2]],[],[1,"Default",0,1]],[[4732.4267578125,2149.951171875,0,35,322.5189208984375,
0,-1.570796489715576,1,0,0,0,0,[]],138,7903,[[2]],[],[1,0]],[[5059.1875,2131.909423828125,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,7904,[[2]],[],[1,"Default",0,1]],[[4187.33984375,2132.33740234375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7905,[[2]],[],[1,"Default",0,1]],[[4193.33984375,2150.33740234375,0,35,323,0,-1.570796489715576,1,0,0,0,0,[]],138,7906,[[2]],[],[1,0]],[[4520.33984375,2132.33740234375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,
0.5,0,0,[]],137,7907,[[2]],[],[1,"Default",0,1]],[[4531.33984375,1758.337524414063,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7908,[[3]],[],[0,"Default",0,1]],[[4537.33984375,1776.337524414063,0,35,453,0,-1.570796489715576,1,0,0,0,0,[]],138,7909,[[3]],[],[0,0]],[[4996.33984375,1758.337646484375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,7910,[[3]],[],[0,"Default",0,1]],[[3641.3369140625,2537.993408203125,0,35,14,0,-1.570796489715576,1,0.5142857432365417,
0.5,0,0,[]],136,7911,[[4]],[],[0,"Default",0,1]],[[3646.182373046875,2555.86669921875,0,35,449.494140625,0,-1.570796489715576,1,0,0,0,0,[]],138,7912,[[4]],[],[0,0]],[[4101.32666015625,2537.82861328125,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,7913,[[4]],[],[0,"Default",0,1]],[[3272.8955078125,2145.970947265625,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7914,[[4]],[],[0,"Default",0,1]],[[3278.226318359375,2164.052001953125,0,35,432,0,-1.570796489715576,
1,0,0,0,0,[]],138,7915,[[4]],[],[0,0]],[[3716.642578125,2146.060302734375,0,35,13.911865234375,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,7916,[[4]],[],[0,"Default",0,1]],[[2858.33984375,1746.33740234375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7917,[[3]],[],[0,"Default",0,1]],[[2863.350830078125,1764.33740234375,0,35,444.989013671875,0,-1.570796489715576,1,0,0,0,0,[]],138,7918,[[3]],[],[0,0]],[[3315.2958984375,1746.33740234375,0,35,14,0,-1.570796489715576,
1,0.5142857432365417,0.5,0,0,[]],137,7919,[[3]],[],[0,"Default",0,1]],[[2458.33984375,1340.33740234375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,7920,[[3]],[],[0,"Default",0,1]],[[2463.81298828125,1358.33740234375,0,35,456.190673828125,0,-1.570796489715576,1,0,0,0,0,[]],138,7921,[[3]],[],[0,0]],[[2925.33984375,1340.33740234375,0,35,14.010986328125,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,7922,[[3]],[],[0,"Default",0,1]],[[3422.547119140625,1787.716064453125,
0,35,14,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],136,7923,[[3]],[],[0,"Default",0,1]],[[3413.4990234375,1804.02294921875,0,35,436.6495971679688,0,-0.785398006439209,1,0,0,0,0,[]],138,7924,[[3]],[],[0,0]],[[3738.348876953125,2103.107421875,0,35,14.010986328125,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],137,7925,[[3]],[],[0,"Default",0,1]],[[2829.953369140625,1775.33740234375,0,35,14,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],136,7926,[[4]],[],[0,"Default",0,1]],[[2821.7578125,
1792.75537109375,0,35,460.1001281738281,0,-0.785398006439209,1,0,0,0,0,[]],138,7927,[[4]],[],[0,0]],[[3163.33984375,2108.33740234375,0,35,14.010986328125,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],137,7928,[[4]],[],[0,"Default",0,1]],[[1693.33984375,2117.33740234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,7929,[[4]],[],[0,"Default",0,1]],[[1711.33984375,2111.33740234375,0,35,326.94287109375,0,3.141592741012573,1,0,0,0,0,[]],138,7930,[[4]],[],[0,0]],[[1693.339965820313,
1779.337280273438,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,7931,[[4]],[],[0,"Default",0,1]],[[1337.10986328125,1950.002319335938,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,7933,[[3]],[],[0,"Default",0,1]],[[1353.466796875,1958.824584960938,0,35,315.7619323730469,0,-2.356194496154785,1,0,0,0,0,[]],138,7934,[[3]],[],[0,0]],[[1568.144653320313,1719.103149414063,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,7935,[[3]],[],[0,"Default",
0,1]],[[2582.33984375,4035.33740234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,7936,[[4]],[],[0,"Default",0,1]],[[2600.33984375,4029.33740234375,0,35,326.94287109375,0,3.141592741012573,1,0,0,0,0,[]],138,7937,[[4]],[],[0,0]],[[2582.33984375,3697.33740234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,7938,[[4]],[],[0,"Default",0,1]],[[3983.33984375,1935.83740234375,0,46,316.8143005371094,0,3.141592741012573,1,0.5,0.5,0,0,[]],141,7940,[],[],[0,"Default",
0,1]],[[4546.22900390625,1529.448608398438,0,46,327.3428649902344,0,-2.356194496154785,1,0.5,0.5,0,0,[]],141,7941,[],[],[0,"Default",0,1]],[[1104.154174804688,3985.33740234375,0,104.2857131958008,122.5,0,3.141592741012573,1,0.5,0.5,0,0,[]],139,8161,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,0xbb8666a001f91,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3180.56640625,3642.541015625,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11359,[],[],[0,"Default",0,1]],[[3282.48095703125,3278.609375,0,240,150,0,2.443460941314697,
1,0.5,0.5,0,0,[]],289,11360,[],[],[0,"Default",0,1]],[[3482.6455078125,2963.81103515625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,11361,[],[],[0,"Default",0,1]],[[2556.5498046875,2575.6943359375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,11362,[],[],[0,"Default",0,1]],[[4491.2314453125,2939.70654296875,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],289,11363,[],[],[0,"Default",0,1]],[[3558.890380859375,2505.39990234375,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11364,[],[],[0,"Default",
0,1]],[[4438.109375,1715.270629882813,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11365,[],[],[0,"Default",0,1]],[[3013.8681640625,1379.290771484375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,11366,[],[],[0,"Default",0,1]],[[2770.655029296875,1717.3349609375,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11367,[],[],[0,"Default",0,1]],[[1285.034301757813,1378.857788085938,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],289,11368,[],[],[0,"Default",0,1]],[[2954.02880859375,2998.12255859375,0,150,150,0,-0.785398006439209,
1,0.5,0.5,0,0,[]],286,11369,[],[],[0,"Default",0,1]],[[2778.654541015625,3217.37255859375,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11370,[],[],[0,"Default",0,1]],[[3490.98583984375,2997.277099609375,0,150,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],286,11371,[],[],[0,"Default",0,1]],[[4322.58154296875,3181.99267578125,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11372,[],[],[0,"Default",0,1]],[[4882.8623046875,3722.56103515625,0,150,150,0,0.7853982448577881,1,0.5,0.5,0,0,[]],286,
11373,[],[],[0,"Default",0,1]],[[4142.29296875,2134.680419921875,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11374,[],[],[0,"Default",0,1]],[[855.718017578125,979.144287109375,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11375,[],[],[0,"Default",0,1]],[[1305.6337890625,1963.591796875,0,150,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],286,11376,[],[],[0,"Default",0,1]],[[4629.1083984375,3672.1044921875,0,150,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],286,11377,[],[],[0,"Default",0,1]],
[[4244.33349609375,4043.9013671875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11378,[],[],[0,"Default",0,1]],[[4261.73046875,3316.050048828125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11379,[],[],[0,"Default",0,1]],[[5064.8896484375,2989.211181640625,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,11380,[],[],[0,"Default",0,1]],[[5451.642578125,3142.435302734375,0,240,150,0,-0.785398006439209,1,0.5,0.5,0,0,[]],287,11381,[],[],[0,"Default",0,1]],[[5463.4267578125,1671.30908203125,0,240,150,
0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,11382,[],[],[0,"Default",0,1]],[[5079.51416015625,1826.748291015625,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,11383,[],[],[0,"Default",0,1]],[[4801.79296875,988.2528076171875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11384,[],[],[0,"Default",0,1]],[[4095.30615234375,1367.582397460938,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11385,[],[],[0,"Default",0,1]],[[3357.936767578125,1728.057861328125,0,240,150,0,0.7853982448577881,
1,0.5,0.5,0,0,[]],287,11386,[],[],[0,"Default",0,1]],[[3224.282470703125,2166.59521484375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11387,[],[],[0,"Default",0,1]],[[2422.2568359375,1365.790771484375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11388,[],[],[0,"Default",0,1]],[[1632.655883789063,1728.345336914063,0,240,150,0,0.7853982448577881,1,0.5,0.5,0,0,[]],287,11389,[],[],[0,"Default",0,1]],[[864.66748046875,1486.20703125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11390,
[],[],[0,"Default",0,1]],[[1712.22998046875,2153.703125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11391,[],[],[0,"Default",0,1]],[[898.34033203125,2408.49853515625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11392,[],[],[0,"Default",0,1]],[[1280.22119140625,2569.593505859375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11393,[],[],[0,"Default",0,1]],[[2802.33984375,4046.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11394,[],[],[0,"Default",0,1]],[[2801.33984375,
3665.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11395,[],[],[0,"Default",0,1]],[[3571.33984375,3665.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11396,[],[],[0,"Default",0,1]],[[3450.339599609375,4070.33740234375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11397,[],[],[0,"Default",0,1]],[[3827.33984375,3279.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11398,[],[],[0,"Default",0,1]],[[2734.33984375,2792.33740234375,0,650,
175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11399,[],[],[0,"Default",0,1]],[[2949.33984375,2527.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11400,[],[],[0,"Default",0,1]],[[3894.33984375,2916.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11401,[],[],[0,"Default",0,1]],[[4574.33984375,3454.33740234375,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11402,[],[],[0,"Default",0,1]],[[5161.33984375,3433.337646484375,0,650,175,0,
-0.785398006439209,1,0.5,0.5028571486473083,0,0,[]],257,11403,[],[],[0,"Default",0,1]],[[5462.33984375,2710.337646484375,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11404,[],[],[0,"Default",0,1]],[[5486.33984375,2061.337646484375,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11405,[],[],[0,"Default",0,1]],[[5078.33984375,2399.337646484375,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11406,[],[],[0,"Default",0,1]],[[4555.33984375,
2578.337646484375,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11407,[],[],[0,"Default",0,1]],[[5184.33984375,1339.337646484375,0,650,175,0,0.7853982448577881,1,0.5,0.5028571486473083,0,0,[]],257,11408,[],[],[0,"Default",0,1]],[[4374.33984375,949.3375244140625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11409,[],[],[0,"Default",0,1]],[[3731.33984375,972.33740234375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11410,[],[],[0,"Default",0,1]],[[3085.340087890625,
947.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11411,[],[],[0,"Default",0,1]],[[2440.33984375,973.33740234375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11412,[],[],[0,"Default",0,1]],[[1788.339965820313,948.3372802734375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11413,[],[],[0,"Default",0,1]],[[1190.339965820313,975.3372802734375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11414,[],[],[0,"Default",0,1]],[[4027.33984375,1736.33740234375,
0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11415,[],[],[0,"Default",0,1]],[[3422.33984375,1356.33740234375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11416,[],[],[0,"Default",0,1]],[[2052.33984375,1763.33740234375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11417,[],[],[0,"Default",0,1]],[[1997.339965820313,1331.337280273438,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11418,[],[],[0,"Default",0,1]],[[2794.33984375,2155.33740234375,0,650,
175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11419,[],[],[0,"Default",0,1]],[[2138.33984375,2131.33740234375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11420,[],[],[0,"Default",0,1]],[[1102.33984375,2205.337158203125,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11421,[],[],[0,"Default",0,1]],[[4072.654296875,4068.85009765625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11422,[],[],[0,"Default",0,1]],[[3888.35986328125,
4044.9443359375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11423,[],[],[0,"Default",0,1]],[[4391.5263671875,3914.01611328125,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11424,[],[],[0,"Default",0,1]],[[4532.1728515625,3809.4599609375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11425,[],[],[0,"Default",0,1]],[[4172.23046875,3665.10791015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],
272,11426,[],[],[0,"Default",0,1]],[[3996.4267578125,3690.08935546875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11427,[],[],[0,"Default",0,1]],[[4506.26708984375,3563.33056640625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11428,[],[],[0,"Default",0,1]],[[4399.8564453125,3420.8359375,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11429,[],[],[0,"Default",0,1]],[[3416.27880859375,3303.318359375,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11430,[],[],[0,"Default",0,1]],[[3432.910400390625,3096.9814453125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11431,[],[],[0,"Default",0,1]],[[3326.51708984375,3166.37451171875,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11432,[],[],[0,"Default",0,1]],[[3093.349853515625,3553.15283203125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11433,[],[],[0,"Default",0,1]],[[2998.03662109375,3423.609375,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11434,[],[],[0,"Default",0,1]],[[2884.226318359375,3311.647705078125,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11435,[],[],[0,"Default",0,1]],[[2880.5244140625,3114.562744140625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11436,[],[],[0,"Default",
0,1]],[[3380.181884765625,2527.005126953125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11437,[],[],[0,"Default",0,1]],[[3462.52099609375,2405.790771484375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11438,[],[],[0,"Default",0,1]],[[3355.2001953125,2262.369140625,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11439,[],[],[0,"Default",0,1]],[[4078.76708984375,2485.36279296875,0,165,175,0,-2.356194496154785,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11440,[],[],[0,"Default",0,1]],[[3975.150634765625,2345.6337890625,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11441,[],[],[0,"Default",0,1]],[[3834.4990234375,2238.3134765625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11442,[],[],[0,"Default",0,1]],[[3997.350341796875,2144.8486328125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11443,
[],[],[0,"Default",0,1]],[[3834.515380859375,2119.873046875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11444,[],[],[0,"Default",0,1]],[[4168.5361328125,2275.318603515625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11445,[],[],[0,"Default",0,1]],[[4143.54931640625,2436.327392578125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11446,[],[],[0,"Default",0,1]],[[4531.2470703125,2197.60595703125,0,165,175,
0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11447,[],[],[0,"Default",0,1]],[[5076.2431640625,1988.47705078125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11448,[],[],[0,"Default",0,1]],[[4674.666015625,1407.397583007813,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11449,[],[],[0,"Default",0,1]],[[4823.642578125,1520.27978515625,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11450,[],[],[0,"Default",0,1]],[[4941.150390625,1676.658935546875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11451,[],[],[0,"Default",0,1]],[[4326.33984375,2915.33740234375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11452,[],[],[0,"Default",0,1]],[[4416.16015625,3083.23779296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11453,[],[],[0,"Default",0,1]],[[4928.51318359375,3158.4365234375,
0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11454,[],[],[0,"Default",0,1]],[[5101.6064453125,2798.303955078125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11455,[],[],[0,"Default",0,1]],[[4351.287109375,1627.372924804688,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11456,[],[],[0,"Default",0,1]],[[4237.48876953125,1477.699340820313,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11457,[],[],[0,"Default",0,1]],[[3871.14306640625,1330.959838867188,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11458,[],[],[0,"Default",0,1]],[[3216.28173828125,1619.47314453125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11459,[],[],[0,"Default",0,1]],[[3110.947509765625,1477.271240234375,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11460,[],[],[0,"Default",0,1]],[[3585.99658203125,1761.667724609375,
0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11461,[],[],[0,"Default",0,1]],[[2673.340087890625,1618.8154296875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11462,[],[],[0,"Default",0,1]],[[2564.751953125,1478.0927734375,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11463,[],[],[0,"Default",0,1]],[[2615.210693359375,1764.639892578125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11464,[],[],[0,"Default",0,1]],[[2453.929931640625,1738.393310546875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11465,[],[],[0,"Default",0,1]],[[1615.641235351563,1357.759643554688,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11466,[],[],[0,"Default",0,1]],[[1457.288208007813,1331.360229492188,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11467,[],[],[0,"Default",0,1]],[[1523.739868164063,1652.613891601563,
0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11468,[],[],[0,"Default",0,1]],[[1442.739379882813,1537.040405273438,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11469,[],[],[0,"Default",0,1]],[[1359.916137695313,1449.668334960938,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11470,[],[],[0,"Default",0,1]],[[865.20947265625,1133.388427734375,0,165,175,0,1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11471,[],[],[0,"Default",0,1]],[[840.595703125,1311.8310546875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11472,[],[],[0,"Default",0,1]],[[1198.33984375,1868.337158203125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11473,[],[],[0,"Default",0,1]],[[1101.339965820313,1737.337158203125,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11474,[],[],[0,"Default",
0,1]],[[988.33984375,1624.337158203125,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11475,[],[],[0,"Default",0,1]],[[1551.60595703125,2300.164306640625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11476,[],[],[0,"Default",0,1]],[[1390.2802734375,2424.27880859375,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11477,[],[],[0,"Default",0,1]],[[883.9638671875,2603.801513671875,0,165,175,0,1.570796370506287,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11478,[],[],[0,"Default",0,1]],[[858.32421875,2772.5771484375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11479,[],[],[0,"Default",0,1]],[[1269.5302734375,2785.824462890625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11480,[],[],[0,"Default",0,1]],[[801.24267578125,2952.107177734375,0,165,175,0,2.792526960372925,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11481,
[],[],[0,"Default",0,1]],[[604.34033203125,3038.98046875,0,165,175,0,-0.785398006439209,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11482,[],[],[0,"Default",0,1]],[[558.8154296875,3118.40478515625,0,165,175,0,2.377124309539795,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11483,[],[],[0,"Default",0,1]],[[431.41845703125,3269.80322265625,0,165,175,0,-1.16632604598999,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11484,[],[],[0,"Default",0,1]],[[379.29541015625,3567.646484375,0,
165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11485,[],[],[0,"Default",0,1]],[[404.1240234375,3458.43505859375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11486,[],[],[0,"Default",0,1]],[[448.79052734375,3741.38330078125,0,165,175,0,1.179641962051392,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11487,[],[],[0,"Default",0,1]],[[553.871337890625,3950.697265625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11488,[],[],[0,"Default",0,1]],[[759.856201171875,4062.38720703125,0,165,175,0,0.4047186374664307,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11489,[],[],[0,"Default",0,1]],[[984.067138671875,4114.509765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11490,[],[],[0,"Default",0,1]],[[1152.024780273438,4138.501953125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11491,[],[],[0,"Default",0,1]],[[1349.763549804688,4070.66064453125,
0,165,175,0,-0.3897733688354492,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11492,[],[],[0,"Default",0,1]],[[1568.998413085938,3960.6201171875,0,165,175,0,2.362341403961182,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11493,[],[],[0,"Default",0,1]],[[1675.719116210938,3759.58154296875,0,165,175,0,-1.172195434570313,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11494,[],[],[0,"Default",0,1]],[[1722.885131835938,3570.126953125,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11495,[],[],[0,"Default",0,1]],[[1749.351440429688,3472.5009765625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11496,[],[],[0,"Default",0,1]],[[1698.883178710938,3278.908203125,0,165,175,0,1.183809638023377,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11497,[],[],[0,"Default",0,1]],[[1573.94287109375,3086.965576171875,0,165,175,0,0.7853982448577881,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11498,[],[],[0,"Default",
0,1]],[[1356.36279296875,2966.1796875,0,165,175,0,-2.748178005218506,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11499,[],[],[0,"Default",0,1]]],[]],["hud",11,9333729304835428,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv18",8E3,8E3,!1,"Levels",0x60f7656909d9e,[["bg",0,9837225597349504,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4318,1789,0,300,34.38232421875,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7516,[],[[1]],[1,"Default",0,1]],[[3917,1499,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,
[]],6,7517,[],[[1]],[1,"Default",0,1]],[[4916,1811,0,403,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7518,[],[[1]],[1,"Default",0,1]],[[4646,1502,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7519,[],[[1]],[1,"Default",0,1]],[[5739,1738,0,237,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7520,[],[[1]],[1,"Default",0,1]],[[6028,1534,0,260,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7521,[],[[1]],[1,"Default",0,1]],[[564,444,0,7122,6918,0,0,1,0,0,0,0,[]],100,8640,[],[],[0,0]]],[]],["halo",1,8541693272330912,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,0xb28b5af325c1e,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2304,3271,0,1084,363,0,0,1,0,0,0,0,[]],122,8356,[],[],[0,0]],[[3388,3271,0,369,160,0,0,1,0,0,0,0,[]],124,8358,[],[],[0,0]],[[3618,3682,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],233,8357,[],[],[0,"Default",0,1]],[[3848,3916,0,512,512,0,-1.570796370506287,1,0.5,0.5,0,0,[]],233,8355,[],[],[0,"Default",0,1]],[[3593,3884,0,206.71728515625,160,0,3.141592741012573,1,0,0,0,0,[]],125,8359,[],
[],[0,0]],[[3386,3911,0,206.71728515625,160,0,0,1,0,0,0,0,[]],125,8360,[],[],[0,0]],[[3768,4172,0,123,160,0,1.570796370506287,1,0,0,0,0,[]],123,8361,[],[],[0,0]],[[3929,4172,0,209.15380859375,161.41796875,0,1.570796370506287,1,0,0,0,0,[]],124,8362,[],[],[0,0]],[[4088,4171,0,240.046142578125,160,0,1.570796370506287,1,0,0,0,0,[]],125,8363,[],[],[0,0]],[[4516,3741,0,512,512,0,0,1,0.5,0.5,0,0,[]],234,8364,[],[],[0,"Default",0,1]],[[4588,4252,0,512,512,0,0,1,0.5,0.5,0,0,[]],233,8365,[],[],[0,"Default",
0,1]],[[3276,4671,0,512,512,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],234,8367,[],[],[0,"Default",0,1]],[[2896,5633,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],232,8368,[],[],[0,"Default",0,1]],[[2687,5208,0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,8369,[],[],[0,"Default",0,1]],[[3645,5647,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],231,8370,[],[],[0,"Default",0,1]],[[4074,5576,0,512,512,0,0,1,0.5,0.5,0,0,[]],231,8371,[],[],[0,"Default",0,1]],[[4048,6302,0,512,512,0,0,1,0.5,0.5,0,
0,[]],231,8372,[],[],[0,"Default",0,1]],[[3619,6373,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],231,8373,[],[],[0,"Default",0,1]],[[1857,4339,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,8366,[],[],[0,"Default",0,1]],[[1774,3377,0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,8374,[],[],[0,"Default",0,1]],[[1800,2516,0,512,512,0,0,1,0.5,0.5,0,0,[]],236,8375,[],[],[0,"Default",0,1]],[[1760,3027,0,512,512,0,0,1,0.5,0.5,0,0,[]],233,8376,[],[],[0,"Default",0,1]],[[1847,3090,0,357,160,
0,-0.7853981852531433,1,0,0,0,0,[]],123,8377,[],[],[0,0]],[[1772,2053,0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,8378,[],[],[0,"Default",0,1]],[[2023,1701,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],231,8379,[],[],[0,"Default",0,1]],[[2452,1630,0,512,512,0,-2.356194496154785,1,0.5,0.5,0,0,[]],231,8380,[],[],[0,"Default",0,1]],[[2988,1621,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],234,8383,[],[],[0,"Default",0,1]],[[3823,1622,0,512,512,0,-2.356194496154785,1,0.5,0.5,0,0,[]],231,
8381,[],[],[0,"Default",0,1]],[[5218,1642,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],231,8382,[],[],[0,"Default",0,1]],[[4448,1720,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],231,8384,[],[],[0,"Default",0,1]],[[4394,4519,0,700,350,0,1.570796370506287,1,0,0,0,0,[]],120,8385,[],[],[0,0]],[[3628.43505859375,4678.740234375,0,354.9986267089844,158.5261535644531,0,0.7853981852531433,1,0,0,0,0,[]],120,8386,[],[],[0,0]],[[3360.975830078125,6270.0380859375,0,523.6124267578125,160,0,-2.356194496154785,
1,0,0,0,0,[]],125,8387,[],[],[0,0]],[[3047.893310546875,5943.537109375,0,312.8305969238281,160,0,0.7853981852531433,1,0,0,0,0,[]],124,8388,[],[],[0,0]],[[2098,4340,0,712,363,0,0.7853981852531433,1,0,0,0,0,[]],122,8389,[],[],[0,0]],[[1944,3550,0,494,340,0,1.570796370506287,1,0,0,0,0,[]],122,8390,[],[],[0,0]],[[4424,1328,0,600,160,0,0,1,0,0,0,0,[]],123,8391,[],[],[0,0]],[[5535.43115234375,1458.651123046875,0,748,350,0,0,1,0,0,0,0,[]],120,8392,[],[],[0,0]],[[4414,5812,0,512,512,0,2.356194496154785,1,
0.5,0.5,0,0,[]],233,8393,[],[],[0,"Default",0,1]],[[3164.74267578125,5099.8115234375,0,177.9862060546875,160,0,0,1,0,0,0,0,[]],123,8394,[],[],[0,0]],[[2435.78125,3222.0068359375,0,100,100,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8395,[],[],[0,"Default",0,1]],[[2653.397216796875,3222.8828125,0,100,100,0,0,1,0.5,0.5,0,0,[]],108,8396,[],[],[0,"Default",0,1]],[[2397.896728515625,3701.80126953125,0,137.9432067871094,137.9432067871094,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8397,[],[],[0,"Default",
0,1]],[[2702.85791015625,3700.075927734375,0,137.9032440185547,137.9032440185547,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8398,[],[],[0,"Default",0,1]],[[2739.330810546875,3662.025634765625,0,62.28962707519531,62.28962707519531,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8399,[],[],[0,"Default",0,1]],[[3251.69384765625,3663.44384765625,0,67.05299377441406,67.05299377441406,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8400,[],[],[0,"Default",0,1]],[[3377.541748046875,3483.729248046875,0,57.88774108886719,
57.88774108886719,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8401,[],[],[0,"Default",0,1]],[[3293.08154296875,3272.91259765625,0,229.4066772460938,229.4066772460938,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8402,[],[],[0,"Default",0,1]],[[3542.770751953125,3271.35888671875,0,229.4066772460938,229.4066772460938,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8403,[],[],[0,"Default",0,1]],[[3807.83203125,3375.21875,0,104.0186996459961,104.0186996459961,0,0,1,0.5,0.5,0,0,[]],108,8404,[],[],[0,"Default",0,
1]],[[3873.233642578125,3540.857421875,0,141.3942260742188,141.3942260742188,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8405,[],[],[0,"Default",0,1]],[[3872.82177734375,3826.846435546875,0,209.9603424072266,209.9603424072266,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8406,[],[],[0,"Default",0,1]],[[3537.5712890625,4124.162109375,0,110.1884384155273,110.1884384155273,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8407,[],[],[0,"Default",0,1]],[[3591.98974609375,4192.01171875,0,46.37145233154297,46.37145233154297,
0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8408,[],[],[0,"Default",0,1]],[[3737.98876953125,4324.10595703125,0,60.48123550415039,60.48123550415039,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8409,[],[],[0,"Default",0,1]],[[3811.69482421875,4403.576171875,0,46.37145233154297,46.37145233154297,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8410,[],[],[0,"Default",0,1]],[[4047.107421875,4112.5244140625,0,114.2425689697266,114.2425689697266,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8411,[],[],[0,"Default",0,
1]],[[4494.65283203125,4418.25537109375,0,100.3239364624023,100.3239364624023,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8412,[],[],[0,"Default",0,1]],[[4757.6796875,4151.7568359375,0,98.14112854003906,98.14112854003906,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8413,[],[],[0,"Default",0,1]],[[4347.80859375,4493.65283203125,0,52.09933090209961,52.09933090209961,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8414,[],[],[0,"Default",0,1]],[[4412.77880859375,5697.27001953125,0,283.3412475585938,283.3412475585938,
0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8415,[],[],[0,"Default",0,1]],[[4412.96826171875,6027.3203125,0,215.8478088378906,215.8478088378906,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8416,[],[],[0,"Default",0,1]],[[1589,3260,0,85.29360961914062,85.29360961914062,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8417,[],[],[0,"Default",0,1]],[[2096,3146,0,111.3103790283203,111.3103790283203,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8418,[],[],[0,"Default",0,1]],[[2057,2810,0,76.9935073852539,76.9935073852539,
0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8419,[],[],[0,"Default",0,1]],[[1511,2475,0,81.90238189697266,81.90238189697266,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8420,[],[],[0,"Default",0,1]],[[2798.59716796875,1944,0,217.8531646728516,217.8531646728516,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8421,[],[],[0,"Default",0,1]],[[2629.99658203125,1364.003540039063,0,158.7198791503906,158.7198791503906,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8422,[],[],[0,"Default",0,1]],[[2716,1327.011596679688,
0,292.760986328125,292.760986328125,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,8423,[],[],[0,"Default",0,1]],[[3254.0234375,1715.976440429688,0,191.4210052490234,191.4210052490234,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8424,[],[],[0,"Default",0,1]],[[3254,1526,0,191.4210052490234,191.4210052490234,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8425,[],[],[0,"Default",0,1]],[[3927,1366,0,139.9428405761719,139.9428405761719,0,-1.570796370506287,1,0.5,0.5,0,0,[]],108,8426,[],[],[0,"Default",0,1]],[[4814.0966796875,
1684.215209960938,0,388.86767578125,388.86767578125,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8427,[],[],[0,"Default",0,1]],[[5137.02734375,1920.455444335938,0,191.4210052490234,191.4210052490234,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8428,[],[],[0,"Default",0,1]],[[5024.47802734375,1371.240356445313,0,147.8338928222656,147.8338928222656,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8429,[],[],[0,"Default",0,1]],[[4974,1867,0,152.4991760253906,152.4991760253906,0,-1.570796370506287,1,0.5,0.5,0,0,
[]],108,8430,[],[],[0,"Default",0,1]],[[4319.74072265625,1428.259765625,0,209.9404602050781,209.9404602050781,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8431,[],[],[0,"Default",0,1]],[[4086,1940.270629882813,0,314.8401489257813,314.8401489257813,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8432,[],[],[0,"Default",0,1]],[[4324.02880859375,1959.998291015625,0,109.6874389648438,109.6874389648438,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8433,[],[],[0,"Default",0,1]],[[2476.35009765625,3195.32763671875,0,
136.4052734375,76.7705078125,0,0,1,0,0,0,0,[]],109,8434,[],[],[0,0]],[[2462.01220703125,3632.596435546875,0,175.2294921875,139.176025390625,0,0,1,0,0,0,0,[]],109,8435,[],[],[0,0]],[[4079.0791015625,4167.22607421875,0,253.58984375,352.04931640625,0,0,1,0,0,0,0,[]],109,8436,[],[],[0,0]],[[4101.966796875,3849.64013671875,0,232.1015625,319.468994140625,0,0,1,0,0,0,0,[]],109,8437,[],[],[0,0]],[[4081.85791015625,3493.22607421875,0,180.0927734375,361.07275390625,0,0,1,0,0,0,0,[]],109,8438,[],[],[0,0]],[[4698.65966796875,
4143.166015625,0,82.8443832397461,291.5959167480469,0,0.7853981852531433,1,0,0,0,0,[]],109,8439,[],[],[0,0]],[[3889.340576171875,4919.431640625,0,225.7823181152344,359.5453186035156,0,0.7853981852531433,1,0,0,0,0,[]],109,8440,[],[],[0,0]],[[3381.34912109375,4918.93701171875,0,187.4770202636719,362.2342529296875,0,-0.7853981852531433,1,0,0,0,0,[]],109,8441,[],[],[0,0]],[[2712.391845703125,4871.64306640625,0,287.2597045898438,366.0303039550781,0,-0.7853981852531433,1,0,0,0,0,[]],109,8442,[],[],[0,0]],
[[3376.87353515625,5221.73486328125,0,238,375,0,0.7853981852531433,1,0,0,0,0,[]],109,8443,[],[],[0,0]],[[3142.154052734375,5229.845703125,0,164,204,0,0.7853981852531433,1,0,0,0,0,[]],109,8444,[],[],[0,0]],[[3341,1448,0,310,361,0,0,1,0,0,0,0,[]],109,8445,[],[],[0,0]],[[2724.42041015625,1718.729248046875,0,112.356086730957,207.8741912841797,0,0.7853981852531433,1,0,0,0,0,[]],109,8446,[],[],[0,0]],[[4156.21337890625,1264.101684570313,0,274.33203125,236.3654632568359,0,0.7853981852531433,1,0,0,0,0,[]],
109,8447,[],[],[0,0]],[[4855.15380859375,1639.996704101563,0,255.9323425292969,229.8336181640625,0,0.7853981852531433,1,0,0,0,0,[]],109,8448,[],[],[0,0]],[[5389.0244140625,1450.340576171875,0,148.658203125,361.7738037109375,0,0,1,0,0,0,0,[]],109,8449,[],[],[0,0]],[[4162.88330078125,5926.185546875,0,362,174,0,0.7853981852531433,1,0,0,0,0,[]],109,8450,[],[],[0,0]],[[4303,5786,0,158,215,0,0.7853981852531433,1,0,0,0,0,[]],109,8451,[],[],[0,0]],[[3262.875,6169.16162109375,0,143.9559631347656,142.8662872314453,
0,0.7853981852531433,1,0,0,0,0,[]],109,8452,[],[],[0,0]],[[3978.28759765625,5147.71240234375,0,184,265,0,0.7853981852531433,1,0,0,0,0,[]],109,8453,[],[],[0,0]],[[4209.93798828125,5381.99462890625,0,331.8837890625,331.8837890625,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8454,[],[],[0,"Default",0,1]],[[4367.12646484375,5486.9521484375,0,138.4058532714844,138.4058532714844,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8455,[],[],[0,"Default",0,1]],[[4044.91064453125,5159.28173828125,0,114.0687637329102,
114.0687637329102,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8456,[],[],[0,"Default",0,1]],[[2643.63671875,5524.27587890625,0,288.4549560546875,288.4549560546875,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8457,[],[],[0,"Default",0,1]],[[2466.563720703125,5563.11572265625,0,159.806884765625,159.806884765625,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8458,[],[],[0,"Default",0,1]],[[2837.37939453125,5412.91796875,0,64.30506134033203,64.30506134033203,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8459,[],[],
[0,"Default",0,1]],[[3251.3984375,5258.67529296875,0,131.2789306640625,131.2789306640625,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],108,8460,[],[],[0,"Default",0,1]],[[3341.552001953125,5223.03759765625,0,80.88151550292969,80.88151550292969,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8461,[],[],[0,"Default",0,1]],[[3165.6708984375,5247.33642578125,0,80.88151550292969,80.88151550292969,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,8462,[],[],[0,"Default",0,1]],[[4052.750244140625,1373.51708984375,0,112.5224838256836,
112.5224838256836,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8463,[],[],[0,"Default",0,1]],[[2765.31005859375,3631.791748046875,0,462.5221862792969,26.4281005859375,0,0,1,0,0,0,0,[]],109,8464,[],[],[0,0]],[[3594.273193359375,3659.470947265625,0,67.80973052978516,60.89482116699219,0,1.570796370506287,1,0,0,0,0,[]],109,8465,[],[],[0,0]],[[3428.3974609375,3881.983154296875,0,168.9586791992188,29.92129516601563,0,0,1,0,0,0,0,[]],109,8466,[],[],[0,0]],[[3828.5546875,4379.82568359375,0,104.0106582641602,
28.93905448913574,0,0,1,0,0,0,0,[]],109,8467,[],[],[0,0]],[[4112.00390625,3845.050048828125,0,215.1039428710938,29.92129516601563,0,1.570796370506287,1,0,0,0,0,[]],109,8468,[],[],[0,0]],[[4375.59814453125,3852.731201171875,0,143.7885131835938,44.60000610351563,0,1.570796370506287,1,0,0,0,0,[]],109,8469,[],[],[0,0]],[[4109.32470703125,5260.595703125,0,389.7085571289063,75.37535095214844,0,0.7853981852531433,1,0,0,0,0,[]],109,8470,[],[],[0,0]],[[2897.579345703125,5991.98974609375,0,133.4517669677734,
73.523681640625,0,-0.7853981852531433,1,0,0,0,0,[]],109,8471,[],[],[0,0]],[[3155.96484375,5727.279296875,0,530.33837890625,80.25724792480469,0,0.7853981852531433,1,0,0,0,0,[]],109,8472,[],[],[0,0]],[[2873,5184,0,169,39,0,-0.7853981852531433,1,0,0,0,0,[]],109,8473,[],[],[0,0]],[[2353,5092,0,361,66,0,-0.7853981852531433,1,0,0,0,0,[]],109,8474,[],[],[0,0]],[[2505.07861328125,5038,0,457,75,0,1.570796370506287,1,0,0,0,0,[]],109,8475,[],[],[0,0]],[[2399.92333984375,5104.55419921875,0,36.04925537109375,
50.72305297851563,0,0,1,0,0,0,0,[]],109,8476,[],[],[0,0]],[[2922.314453125,5201.62890625,0,35.47747802734375,29.92129516601563,0,0,1,0,0,0,0,[]],109,8477,[],[],[0,0]],[[2872.032958984375,5181.97119140625,0,22.76043701171875,44.93301391601563,0,0,1,0,0,0,0,[]],109,8478,[],[],[0,0]],[[3633,4643,0,405,30,0,0.7853981852531433,1,0,0,0,0,[]],109,8479,[],[],[0,0]],[[2112.52587890625,4313.03271484375,0,722.3875122070312,29.92129516601563,0,0.7853981852531433,1,0,0,0,0,[]],109,8480,[],[],[0,0]],[[1606.71435546875,
4044.081298828125,0,357.8788452148438,40.15591430664063,0,0,1,0,0,0,0,[]],109,8481,[],[],[0,0]],[[1965.939453125,3548.957763671875,0,501.2094116210938,22.47842407226563,0,1.570796370506287,1,0,0,0,0,[]],109,8482,[],[],[0,0]],[[2022.716064453125,3137.6318359375,0,115.2291564941406,88.49281311035156,0,0.7853981852531433,1,0,0,0,0,[]],109,8483,[],[],[0,0]],[[1770.5078125,3017.568115234375,0,351.9016723632813,107.5741653442383,0,-0.7853981852531433,1,0,0,0,0,[]],109,8484,[],[],[0,0]],[[1479.212646484375,
2775.621337890625,0,263.8908081054688,67.14700317382812,0,-1.570796370506287,1,0,0,0,0,[]],109,8485,[],[],[0,0]],[[1504.516357421875,2766.291748046875,0,470.4943237304688,29.92129516601563,0,1.570796370506287,1,0,0,0,0,[]],109,8486,[],[],[0,0]],[[2108.30224609375,2455.66064453125,0,335.5446166992188,52.25551986694336,0,1.570796370506287,1,0,0,0,0,[]],109,8487,[],[],[0,0]],[[1617.87744140625,2224.659423828125,0,347.6443481445313,37.36978149414063,0,0,1,0,0,0,0,[]],109,8488,[],[],[0,0]],[[2726.283203125,
1516.436279296875,0,150.5365295410156,22.02892303466797,0,0.7853981852531433,1,0,0,0,0,[]],109,8489,[],[],[0,0]],[[2719.771484375,1722.1103515625,0,124.8733520507813,22.02486801147461,0,-0.7853981852531433,1,0,0,0,0,[]],109,8490,[],[],[0,0]],[[4372.603515625,1905.445190429688,0,463.9669799804688,42.95339965820313,0,0,1,0,0,0,0,[]],109,8491,[],[],[0,0]],[[4423.77001953125,1486.655639648438,0,197.7975463867188,46.67776489257813,0,0,1,0,0,0,0,[]],109,8492,[],[],[0,0]],[[6372.5498046875,1455.94921875,
0,352.2953491210938,91.35196685791016,0,1.570796370506287,1,0,0,0,0,[]],109,8493,[],[],[0,0]],[[4719.4267578125,1933.715576171875,0,229.4066772460938,229.4066772460938,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8494,[],[],[0,"Default",0,1]],[[6867,1657,0,710,442,0,3.141592741012573,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,8343,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,475395206862227,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,0xf8773014a2ec5,!0,[255,255,255],!0,1,1,1,!1,
1,0,0,[[[2541,3478,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8538,[],[],[1,"Default",0,1]],[[2838,3485,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8539,[],[],[1,"Default",0,1]],[[3143,3480,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8540,[],[],[1,"Default",0,1]],[[3320,3357,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8541,[],[],[1,"Default",0,1]],[[3531,3357,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8542,[],[],[1,"Default",0,1]],[[3670,3496,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8543,[],[],[1,"Default",0,1]],[[3734,3786,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8544,[],
[],[1,"Default",0,1]],[[3627,3980,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8545,[],[],[1,"Default",0,1]],[[3774,4158,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8546,[],[],[1,"Default",0,1]],[[3942,4194,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8547,[],[],[1,"Default",0,1]],[[4185,4167,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8548,[],[],[1,"Default",0,1]],[[4296,4169,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8549,[],[],[1,"Default",0,1]],[[4292,4314,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8550,[],[],[1,"Default",0,1]],[[4176,4307,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,8551,[],[],[1,"Default",0,1]],[[4492,4216,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8552,[],[],[1,"Default",0,1]],[[4586,4035,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8553,[],[],[1,"Default",0,1]],[[4584,3777,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8554,[],[],[1,"Default",0,1]],[[4423,3661,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8555,[],[],[1,"Default",0,1]],[[4234,3667,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8556,[],[],[1,"Default",0,1]],[[4236,3875,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8557,[],[],[1,"Default",0,1]],[[4223,4531,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,8558,[],[],[1,"Default",0,1]],[[4221,4684,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8559,[],[],[1,"Default",0,1]],[[4216,4921,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8560,[],[],[1,"Default",0,1]],[[4219,5145,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8561,[],[],[1,"Default",0,1]],[[4089,5225,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8562,[],[],[1,"Default",0,1]],[[3956,5338,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8563,[],[],[1,"Default",0,1]],[[4225,5379,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8564,[],[],[1,"Default",0,1]],[[4109,
5506,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8565,[],[],[1,"Default",0,1]],[[3927,5619,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8566,[],[],[1,"Default",0,1]],[[3713,5633,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8567,[],[],[1,"Default",0,1]],[[3494,5570,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8568,[],[],[1,"Default",0,1]],[[3340,5395,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8569,[],[],[1,"Default",0,1]],[[3153,5413,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8570,[],[],[1,"Default",0,1]],[[3031,5544,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8571,[],[],[1,"Default",
0,1]],[[2871,5593,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8572,[],[],[1,"Default",0,1]],[[2750,5698,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8573,[],[],[1,"Default",0,1]],[[2889,5865,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8574,[],[],[1,"Default",0,1]],[[3049,5738,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8575,[],[],[1,"Default",0,1]],[[3135,5959,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8576,[],[],[1,"Default",0,1]],[[3271,6110,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8577,[],[],[1,"Default",0,1]],[[3434,6274,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8578,[],
[],[1,"Default",0,1]],[[3623,6374,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8579,[],[],[1,"Default",0,1]],[[3848,6367,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8580,[],[],[1,"Default",0,1]],[[4056,6258,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8581,[],[],[1,"Default",0,1]],[[4234,6099,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8582,[],[],[1,"Default",0,1]],[[4395,5948,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8583,[],[],[1,"Default",0,1]],[[4466,5711,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8584,[],[],[1,"Default",0,1]],[[4339,5613,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,8585,[],[],[1,"Default",0,1]],[[3852,5154,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8586,[],[],[1,"Default",0,1]],[[3734,5040,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8587,[],[],[1,"Default",0,1]],[[3616,4917,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8588,[],[],[1,"Default",0,1]],[[3491,4772,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8589,[],[],[1,"Default",0,1]],[[3373,4650,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8590,[],[],[1,"Default",0,1]],[[3219,4630,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8591,[],[],[1,"Default",0,1]],[[3087,4743,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,8592,[],[],[1,"Default",0,1]],[[2976,4873,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8593,[],[],[1,"Default",0,1]],[[2831,5002,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8594,[],[],[1,"Default",0,1]],[[2686,5140,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8595,[],[],[1,"Default",0,1]],[[2661,5332,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8596,[],[],[1,"Default",0,1]],[[2563,5047,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8597,[],[],[1,"Default",0,1]],[[2409,4911,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8598,[],[],[1,"Default",0,1]],[[2309,
4794,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8599,[],[],[1,"Default",0,1]],[[2140,4649,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8600,[],[],[1,"Default",0,1]],[[2023,4535,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8601,[],[],[1,"Default",0,1]],[[1873,4365,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8602,[],[],[1,"Default",0,1]],[[1780,4200,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8603,[],[],[1,"Default",0,1]],[[1787,3987,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8604,[],[],[1,"Default",0,1]],[[1787,3777,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8605,[],[],[1,"Default",
0,1]],[[1797,3565,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8606,[],[],[1,"Default",0,1]],[[1791,3356,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8607,[],[],[1,"Default",0,1]],[[1796,3148,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8608,[],[],[1,"Default",0,1]],[[1794,2976,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8609,[],[],[1,"Default",0,1]],[[1789,2761,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8610,[],[],[1,"Default",0,1]],[[1777,2579,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8611,[],[],[1,"Default",0,1]],[[1782,2353,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8612,[],
[],[1,"Default",0,1]],[[1785,2171,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8613,[],[],[1,"Default",0,1]],[[1811,1960,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8614,[],[],[1,"Default",0,1]],[[1932,1797,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8615,[],[],[1,"Default",0,1]],[[2103,1690,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8616,[],[],[1,"Default",0,1]],[[2327,1649,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8617,[],[],[1,"Default",0,1]],[[2543,1651,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8618,[],[],[1,"Default",0,1]],[[2826,1648,0,4,4,0,0,1,0.5,0.5,0,0,
[]],156,8619,[],[],[1,"Default",0,1]],[[3069,1641,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8620,[],[],[1,"Default",0,1]],[[3335,1646,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8621,[],[],[1,"Default",0,1]],[[3573,1646,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8622,[],[],[1,"Default",0,1]],[[3761,1657,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8623,[],[],[1,"Default",0,1]],[[3958,1724,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8624,[],[],[1,"Default",0,1]],[[4167,1785,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8625,[],[],[1,"Default",0,1]],[[4214,1490,0,4,4,0,
0,1,0.5,0.5,0,0,[]],156,8626,[],[],[1,"Default",0,1]],[[4482,1492,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8627,[],[],[1,"Default",0,1]],[[4500,1773,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8628,[],[],[1,"Default",0,1]],[[4794,1724,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8629,[],[],[1,"Default",0,1]],[[4953,1497,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8630,[],[],[1,"Default",0,1]],[[5173,1575,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8631,[],[],[1,"Default",0,1]],[[5356,1744,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8632,[],[],[1,"Default",0,1]],[[5525,
1610,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8633,[],[],[1,"Default",0,1]],[[5757,1539,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8634,[],[],[1,"Default",0,1]],[[5860,1684,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8635,[],[],[1,"Default",0,1]],[[6132,1670,0,4,4,0,0,1,0.5,0.5,0,0,[]],156,8636,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,9669027634445404,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2819,1639,0,496,496,0,0,1,0.5,0.5,0,0,[]],75,7522,[[0],[2],[200],[95],[0.1],[20]],[],[0,"Default",0,1]],[[2703.913818359375,3477.470703125,
0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12932,[],[],[0,"Default",0,1]],[[4320.474609375,4756.00146484375,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12933,[],[],[0,"Default",0,1]],[[4321.3095703125,5017.8173828125,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12934,[],[],[0,"Default",0,1]],[[3006.77783203125,1641.154296875,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12935,[],[],[1,"Default",0,1]]],[]],["nodecapture",6,9596219849902696,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x620c5bc975ba8,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,8693479971555886,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2543,3477,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,7523,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,7321012620463419,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3359,5725,0,296,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7524,[],[[1]],[1,"Default",0,1]],[[3297,5992,0,100,250,0,-2.356194496154785,1,0,0,0,0,[]],126,8245,[],[],[0,0]],[[4094,5974,0,562,34,0,
-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7525,[],[[1]],[1,"Default",0,1]],[[4108,5753,0,225,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7526,[],[[1]],[1,"Default",0,1]],[[4007,5733,0,61.72557067871094,250,0,-0.7853981852531433,1,0,0,0,0,[]],129,8242,[],[],[0,0]],[[4276,5915,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],126,8235,[],[],[0,0]],[[3810,4042,0,12.9951171875,26.8327751159668,0,0,1,0.5,0.5,0,0,[]],6,8199,[],[[1]],[1,"Default",0,1]],[[4069,3760,0,592,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],
6,7527,[],[[1]],[1,"Default",0,1]],[[4422,3479,0,734,34,0,0,1,0.5,0.5,0,0,[]],6,7528,[],[[1]],[1,"Default",0,1]],[[2318,3481,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7529,[],[[1]],[1,"Default",0,1]],[[2388,3249,0,200,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7530,[],[[1]],[1,"Default",0,1]],[[2388,3714,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7531,[],[[1]],[1,"Default",0,1]],[[2549,3187,0,200,34,0,0,1,0.5,0.5,0,0,[]],6,7532,[],[[1]],[1,"Default",0,1]],[[2548,3780,0,200,34,0,0,
1,0.5,0.5,0,0,[]],6,7533,[],[[1]],[1,"Default",0,1]],[[2694,3241,0,163,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7534,[],[[1]],[1,"Default",0,1]],[[2693,3728,0,160,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7535,[],[[1]],[1,"Default",0,1]],[[2921,3295,0,361,34,0,0,1,0.5,0.5,0,0,[]],6,7536,[],[[1]],[1,"Default",0,1]],[[3E3,3673,0,522,34,0,0,1,0.5,0.5,0,0,[]],6,7537,[],[[1]],[1,"Default",0,1]],[[3339,3587,0,257,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7538,[],[[1]],[1,"Default",0,1]],[[3199,
3192,0,306,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7539,[],[[1]],[1,"Default",0,1]],[[3499,3590,0,257,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7540,[],[[1]],[1,"Default",0,1]],[[3498,3749,0,257,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7541,[],[[1]],[1,"Default",0,1]],[[3771,3316,0,664,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7542,[],[[1]],[1,"Default",0,1]],[[3483,3154,0,214,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7543,[],[[1]],[1,"Default",0,1]],[[3358,3159,0,204,34,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],6,7544,[],[[1]],[1,"Default",0,1]],[[3931,3606,0,216,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7545,[],[[1]],[1,"Default",0,1]],[[3947,3750,0,257,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7546,[],[[1]],[1,"Default",0,1]],[[3928,3926,0,306,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7547,[],[[1]],[1,"Default",0,1]],[[3417,3933,0,210,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7548,[],[[1]],[1,"Default",0,1]],[[3946,4039,0,273,34,0,0,1,0.5,0.5,0,0,[]],6,7549,[],[[1]],[1,"Default",
0,1]],[[3615,4223,0,579,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7550,[],[[1]],[1,"Default",0,1]],[[4390,4912,0,999,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7551,[],[[1]],[1,"Default",0,1]],[[3946,4423,0,276,34,0,0,1,0.5,0.5,0,0,[]],6,7552,[],[[1]],[1,"Default",0,1]],[[4661,4315,0,335,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7553,[],[[1]],[1,"Default",0,1]],[[4774,3838,0,746,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7554,[],[[1]],[1,"Default",0,1]],[[4388,3950,0,208,34.4208984375,0,1.570796370506287,
1,0.5,0.5,0,0,[]],6,7555,[],[[1]],[1,"Default",0,1]],[[4067,4748,0,682.54931640625,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7556,[],[[1]],[1,"Default",0,1]],[[4463,4429,0,180,34,0,0,1,0.5,0.5,0,0,[]],6,7557,[],[[1]],[1,"Default",0,1]],[[3668,4681,0,1130.210083007813,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7558,[],[[1]],[1,"Default",0,1]],[[3571,5128,0,858.5289916992188,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7559,[],[[1]],[1,"Default",0,1]],[[3749,5444,0,272.561767578125,34,0,0,1,0.5,0.5,
0,0,[]],6,7560,[],[[1]],[1,"Default",0,1]],[[3440,5263,0,529,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7561,[],[[1]],[1,"Default",0,1]],[[3748,5827,0,592,34,0,0,1,0.5,0.5,0,0,[]],6,7562,[],[[1]],[1,"Default",0,1]],[[3082,5272,0,542.3909301757812,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7563,[],[[1]],[1,"Default",0,1]],[[2978,4592,0,877,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7564,[],[[1]],[1,"Default",0,1]],[[3083,5030,0,581,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7565,[],[[1]],[1,
"Default",0,1]],[[2416,5346,0,386.3896484375,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7566,[],[[1]],[1,"Default",0,1]],[[2885,5347,0,247.27392578125,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7567,[],[[1]],[1,"Default",0,1]],[[2927,6042,0,1457,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7568,[],[[1]],[1,"Default",0,1]],[[3213,5685,0,178,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7569,[],[[1]],[1,"Default",0,1]],[[3377,5950,0,635,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7570,[],[[1]],[1,"Default",
0,1]],[[4231,5736,0,178,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7571,[],[[1]],[1,"Default",0,1]],[[3748,6169,0,318,34,0,0,1,0.5,0.5,0,0,[]],6,7572,[],[[1]],[1,"Default",0,1]],[[3750,6553,0,644,34,0,0,1,0.5,0.5,0,0,[]],6,7573,[],[[1]],[1,"Default",0,1]],[[4429,6181,0,1069,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7574,[],[[1]],[1,"Default",0,1]],[[4298,5559,0,311,20,0,-0.8031121492385864,1,0.5,0.5,0,0,[]],28,7575,[[4]],[[1]],[1,"Default",0,1]],[[4599,5613,0,595,34,0,0.7853981852531433,1,0.5,
0.5,0,0,[]],6,7576,[],[[1]],[1,"Default",0,1]],[[3931,5219,0,353,20,0,-0.8031121492385864,1,0.5,0.5,0,0,[]],28,7577,[[2]],[[1]],[1,"Default",0,1]],[[4143,5449,0,516,20,0,0,1,0.5,0.5,0,0,[]],28,7578,[[3]],[[0]],[1,"Default",0,1]],[[2760,5604,0,353,20,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,7579,[[5]],[[1]],[1,"Default",0,1]],[[4027,5574,0,353,20,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,7580,[[6]],[[0]],[1,"Default",0,1]],[[2541,5022,0,350,20,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],28,7581,[[3]],
[[1]],[1,"Default",0,1]],[[4229,4419,0,292,20,0,0,1,0.5,0.5,0,0,[]],28,7582,[[1]],[[1]],[1,"Default",0,1]],[[4229,4044,0,292,20,0,0,1,0.5,0.5,0,0,[]],28,7583,[[1]],[[1]],[1,"Default",0,1]],[[4389,4235,0,356,20,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,7584,[[0]],[[0]],[1,"Default",0,1]],[[2332,4540,0,1020,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7585,[],[[1]],[1,"Default",0,1]],[[2003,4749,0,1170,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7586,[],[[1]],[1,"Default",0,1]],[[1978,3774,0,844,34,0,
1.570796370506287,1,0.5,0.5,0,0,[]],6,7587,[],[[1]],[1,"Default",0,1]],[[1595,3848,0,1006,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7588,[],[[1]],[1,"Default",0,1]],[[1532,3289,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7589,[],[[1]],[1,"Default",0,1]],[[2045,3291,0,203,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7590,[],[[1]],[1,"Default",0,1]],[[1469,2860,0,746,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7591,[],[[1]],[1,"Default",0,1]],[[2111,2860,0,746,34,0,1.570796370506287,1,0.5,0.5,
0,0,[]],6,7592,[],[[1]],[1,"Default",0,1]],[[1537,2427,0,203,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7593,[],[[1]],[1,"Default",0,1]],[[2043,2429,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7594,[],[[1]],[1,"Default",0,1]],[[1603,2116,0,500,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7595,[],[[1]],[1,"Default",0,1]],[[1977,2202,0,342,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,7596,[],[[1]],[1,"Default",0,1]],[[1817,1659,0,615,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7597,[],[[1]],[1,
"Default",0,1]],[[2079,1931,0,306,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7598,[],[[1]],[1,"Default",0,1]],[[2352,1828,0,350,34,0,0,1,0.5,0.5,0,0,[]],6,7599,[],[[1]],[1,"Default",0,1]],[[2278,1447,0,510,34,0,0,1,0.5,0.5,0,0,[]],6,7600,[],[[1]],[1,"Default",0,1]],[[2586,1893,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7601,[],[[1]],[1,"Default",0,1]],[[2592,1379,0,203,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7602,[],[[1]],[1,"Default",0,1]],[[2829,1313,0,350,34,0,0,1,0.5,0.5,0,0,[]],
6,7603,[],[[1]],[1,"Default",0,1]],[[2820,1957,0,350,34,0,0,1,0.5,0.5,0,0,[]],6,7604,[],[[1]],[1,"Default",0,1]],[[3061,1381,0,200,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7605,[],[[1]],[1,"Default",0,1]],[[3055,1888,0,199.6537628173828,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7606,[],[[1]],[1,"Default",0,1]],[[3489,1445,0,734,34,0,0,1,0.5,0.5,0,0,[]],6,7607,[],[[1]],[1,"Default",0,1]],[[3482,1823,0,734,34,0,0,1,0.5,0.5,0,0,[]],6,7608,[],[[1]],[1,"Default",0,1]],[[3908,1891,0,200,34,0,0.7853981852531433,
1,0.5,0.5,0,0,[]],6,7609,[],[[1]],[1,"Default",0,1]],[[3914,1377,0,203,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7610,[],[[1]],[1,"Default",0,1]],[[4528,1311,0,1103,34,0,0,1,0.5,0.5,0,0,[]],6,7611,[],[[1]],[1,"Default",0,1]],[[4521,1955,0,1108,34,0,0,1,0.5,0.5,0,0,[]],6,7612,[],[[1]],[1,"Default",0,1]],[[5220,1460,0,428,34,0,0.7853981852531433,1,0.5,0.5,0,0,[]],6,7613,[],[[1]],[1,"Default",0,1]],[[5133,1886,0,200,34,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],6,7614,[],[[1]],[1,"Default",0,1]],[[5804,
1442,0,1210.03173828125,34,0,0,1,0.5,0.5,0,0,[]],6,7615,[],[[1]],[1,"Default",0,1]],[[5797,1821,0,1200.70703125,34,0,0,1,0.5,0.5,0,0,[]],6,7616,[],[[1]],[1,"Default",0,1]],[[6315,1629,0,461,-85,0,1.570796370506287,1,0.5,0.5,0,0,[]],16,7617,[],[],[1,"Default",0,1]],[[3782,4150,0,48,48,0,0.7853981852531433,1,0.5,0.5,0,0,[]],21,7618,[],[],[0,"Default",0,1]],[[4357.486328125,5655.73486328125,0,48,48,0,-2.356194496154785,1,0.5,0.5,0,0,[]],21,7619,[],[],[0,"Default",0,1]],[[1794,3543,0,48,48,0,-1.570796370506287,
1,0.5,0.5,0,0,[]],21,7620,[],[],[0,"Default",0,1]],[[2449,3167,0,87,86,0,-2.356194496154785,1,0.5057471394538879,0.5,0,0,[]],219,7621,[],[],[0,"Default",0,1]],[[2654,3172,0,87,86,0,-1.570796370506287,1,0.5057471394538879,0.5,0,0,[]],219,7622,[],[],[0,"Default",0,1]],[[2439,3795,0,87,86,0,1.570796370506287,1,0.5057471394538879,0.5,0,0,[]],219,7623,[],[],[0,"Default",0,1]],[[2641,3801,0,87,86,0,0.7853981852531433,1,0.5057471394538879,0.5,0,0,[]],219,8165,[],[],[0,"Default",0,1]],[[2295,3651,0,250,250,
0,2.356194496154785,1,0.5,0.5,0,0,[]],112,7624,[],[],[0,"Default",0,1]],[[2245,3062,0,27.95309829711914,250,0,-0.7853981852531433,1,0,0,0,0,[]],128,7625,[],[],[0,0]],[[2085,3517,0,85.4990234375,250,0,-1.570796370506287,1,0,0,0,0,[]],127,7626,[],[],[0,0]],[[2277,3932,0,63.62055969238281,250,0,-2.356194496154785,1,0,0,0,0,[]],128,7627,[],[],[0,0]],[[2621,4013,0,140.91357421875,250,0,3.141592741012573,1,0,0,0,0,[]],129,7628,[],[],[0,0]],[[2470,2955,0,159.576904296875,250,0,0,1,0,0,0,0,[]],130,8172,[],
[],[0,0]],[[2815,3210,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,8173,[],[],[0,"Default",0,1]],[[2760,3781,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,8174,[],[],[0,"Default",0,1]],[[3082,3188,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,8175,[],[],[0,"Default",0,1]],[[3260,3696,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,8176,[],[],[0,"Default",0,1]],[[3127,3906,0,243.463623046875,250,0,3.141592741012573,1,0,0,0,0,[]],130,8177,[],[],[0,0]],[[2880,3063,0,84.40625,
250,0,0,1,0,0,0,0,[]],126,8178,[],[],[0,0]],[[3292,3082,0,161,158,0,-2.356194496154785,1,0.5031055808067322,0.5,0,0,[]],264,8179,[],[],[0,"Default",0,1]],[[3542,3077,0,161,158,0,-2.356194496154785,1,0.5031055808067322,0.5,0,0,[]],264,8180,[],[],[0,"Default",0,1]],[[3420,3160,0,120,120,0,-0.7853981852531433,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8181,[],[],[0,"Default",0,1]],[[3416,3568,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8182,[],[],[0,"Default",
0,1]],[[3026,3036,0,79.6556625366211,250,0,-0.7853981852531433,1,0,0,0,0,[]],127,8183,[],[],[0,0]],[[3503,2975,0,13.47626876831055,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8184,[],[],[0,0]],[[3323,2985,0,13.47626876831055,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,8185,[],[],[0,0]],[[3515,3741,0,28.62865447998047,250,0,2.356194496154785,1,0,0,0,0,[]],126,8186,[],[],[0,0]],[[3519,3667,0,120,120,0,-2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8187,[],[],[0,"Default",0,1]],
[[3351,3771,0,50.75146484375,250,0,-2.356194496154785,1,0,0,0,0,[]],126,8188,[],[],[0,0]],[[3758,2974,0,288.917236328125,250,0,0.7853981852531433,1,0,0,0,0,[]],119,8189,[],[],[0,0]],[[3962,3178,0,241.6507568359375,250,0,0.7853981852531433,1,0,0,0,0,[]],129,8191,[],[],[0,0]],[[3946,3713,0,155.3045349121094,43,0,0.7853981852531433,1,0,0,0,0,[]],212,8195,[],[],[0,0]],[[4062,3829,0,135.8587493896484,43,0,2.356194496154785,1,0,0,0,0,[]],212,8196,[],[],[0,0]],[[3927,3931,0,250,250,0,-1.570796370506287,
1,0.5040000081062317,0.5,0,0,[]],218,8197,[],[],[0,"Default",0,1]],[[3402,3816,0,87,86,0,3.141592741012573,1,0.5057471394538879,0.5,0,0,[]],219,8198,[],[],[0,"Default",0,1]],[[3265,3653,0,111.3471984863281,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,8200,[],[],[0,0]],[[3394,4032,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,8201,[],[],[0,"Default",0,1]],[[3184,3896,0,38.678955078125,250,0,-1.570796370506287,1,0,0,0,0,[]],127,8202,[],[],[0,0]],[[4184,3246,0,479.765625,250,0,0,1,0,0,0,0,[]],118,
8203,[],[],[0,0]],[[4782,3466,0,161,158,0,-1.570796370506287,1,0.5031055808067322,0.5,0,0,[]],264,8204,[],[],[0,"Default",0,1]],[[4794,4214,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,8205,[],[],[0,"Default",0,1]],[[4023,4464,0,120,120,0,3.141592741012573,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8208,[],[],[0,"Default",0,1]],[[4498,5391,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,8210,[],[],[0,"Default",0,1]],[[4623,4527,0,746,250,0,1.570796370506287,1,0,0,0,0,[]],119,8211,[],[],[0,0]],[[3958,4967,0,250,
250,0,3.141592741012573,1,0.5040000081062317,0.5,0,0,[]],218,8212,[],[],[0,"Default",0,1]],[[3900,4584,0,192,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8214,[],[],[0,0]],[[3624,4308,0,392.37841796875,250,0,0.7853981852531433,1,0,0,0,0,[]],129,8215,[],[],[0,0]],[[3275,4277,0,161,158,0,-2.356194496154785,1,0.5031055808067322,0.5,0,0,[]],264,8216,[],[],[0,"Default",0,1]],[[3489,4173,0,192.9634704589844,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8217,[],[],[0,0]],[[2683,4829,0,120,120,0,-0.7853981852531433,
1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8218,[],[],[0,"Default",0,1]],[[2588,4652,0,553.7477416992188,250,0,-0.7853981852531433,1,0,0,0,0,[]],119,8219,[],[],[0,0]],[[2977,4263,0,132.1526489257813,250,0,-0.7853981852531433,1,0,0,0,0,[]],127,8220,[],[],[0,0]],[[3275,4896,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8222,[],[],[0,"Default",0,1]],[[4812,5808,0,161,158,0,-0.7853981852531433,1,0.5031055808067322,0.5,0,0,[]],264,8223,[],[],[0,"Default",0,
1]],[[4176,5743,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8224,[],[],[0,"Default",0,1]],[[4222,5785,0,120,120,0,-2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8225,[],[],[0,"Default",0,1]],[[3264,5692,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8226,[],[],[0,"Default",0,1]],[[3222,5737,0,120,120,0,0.7853981852531433,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8227,[],[],[0,"Default",0,1]],
[[3663,6083,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,8228,[],[],[0,"Default",0,1]],[[3447,5842,0,87,86,0,1.570796370506287,1,0.5057471394538879,0.5,0,0,[]],219,8230,[],[],[0,"Default",0,1]],[[4035,5848,0,87,86,0,0.7853981852531433,1,0.5057471394538879,0.5,0,0,[]],219,8231,[],[],[0,"Default",0,1]],[[3526,5770,0,197,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8232,[],[],[0,0]],[[3899,5841,0,100,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,8234,[],[],[0,0]],[[3738,6060,0,250,250,0,3.141592741012573,
1,0,0,0,0,[]],129,8236,[],[],[0,0]],[[4013,6060,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],127,8237,[],[],[0,0]],[[3914,6060,0,184.700927734375,250,0,3.141592741012573,1,0,0,0,0,[]],126,8238,[],[],[0,0]],[[3734,5936,0,27.45947265625,250,0,0,1,0,0,0,0,[]],128,8239,[],[],[0,0]],[[3885,6061,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,8229,[],[],[0,"Default",0,1]],[[3833,5906,0,93.5429916381836,250,0,-0.7853981852531433,1,0,0,0,0,[]],128,8240,[],[],[0,0]],[[3967,5773,0,56.61029815673828,250,
0,-0.7853981852531433,1,0,0,0,0,[]],128,8241,[],[],[0,0]],[[3399,5643,0,90.27139282226562,250,0,0.7853981852531433,1,0,0,0,0,[]],129,8243,[],[],[0,0]],[[3243,5939,0,100,250,0,-2.356194496154785,1,0,0,0,0,[]],126,8233,[],[],[0,0]],[[3461,5705,0,100,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8244,[],[],[0,0]],[[4063,6577,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,8246,[],[],[0,"Default",0,1]],[[3427,6573,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,8247,[],[],[0,"Default",0,1]],[[2394,
5537,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,8248,[],[],[0,"Default",0,1]],[[1572,4348,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,8249,[],[],[0,"Default",0,1]],[[1582,1861,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,8250,[],[],[0,"Default",0,1]],[[1446,3230,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,8251,[],[],[0,"Default",0,1]],[[1448,2486,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,8252,[],[],[0,"Default",0,1]],[[2134,2490,0,250,250,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],112,8253,[],[],[0,"Default",0,1]],[[2023,1424,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,8255,[],[],[0,"Default",0,1]],[[2651,1290,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,8256,[],[],[0,"Default",0,1]],[[3004,1292,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,8257,[],[],[0,"Default",0,1]],[[2638,1978,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,8258,[],[],[0,"Default",0,1]],[[2993,1981,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,8259,
[],[],[0,"Default",0,1]],[[3960,1976,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,8260,[],[],[0,"Default",0,1]],[[3975,1288,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,8261,[],[],[0,"Default",0,1]],[[5071,1978,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,8262,[],[],[0,"Default",0,1]],[[5084,1291,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],112,8263,[],[],[0,"Default",0,1]],[[2134,3238,0,250,250,0,0,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,8254,[],[],[0,"Default",
0,1]],[[2297,3307,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,7629,[],[],[0,"Default",0,1]],[[4056,3471,0,161,158,0,3.141592741012573,1,0.5031055808067322,0.5,0,0,[]],264,8264,[],[],[0,"Default",0,1]],[[4043,4053.715576171875,0,505.7158203125,43,0,-1.570796370506287,1,0,0,0,0,[]],212,8265,[],[],[0,0]],[[3836,3749,0,201.49365234375,250,0,-1.570796370506287,1,0,0,0,0,[]],128,8192,[],[],[0,0]],[[4024,3548,0,106.719596862793,43,0,2.356194496154785,1,0,0,0,0,[]],212,8194,[],[],[0,0]],[[3966,3475,
0,92.42520141601562,43,0,0.7853981852531433,1,0,0,0,0,[]],212,8193,[],[],[0,0]],[[3926,3672,0,120,120,0,0.7853981852531433,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8190,[],[],[0,"Default",0,1]],[[4113,3246,0,100,250,0,0,1,0,0,0,0,[]],128,8266,[],[],[0,0]],[[4642,3246,0,62.25,250,0,0,1,0,0,0,0,[]],128,8267,[],[],[0,0]],[[5007,3535,0,559.413330078125,250,0,1.570796370506287,1,0,0,0,0,[]],119,8268,[],[],[0,0]],[[4533,4662,0,62.25,250,0,3.141592741012573,1,0,0,0,0,[]],128,8269,[],[],[0,0]],
[[4849,4456,0,128,250,0,2.356194496154785,1,0,0,0,0,[]],127,8270,[],[],[0,0]],[[4760,4544,0,62.25,250,0,2.356194496154785,1,0,0,0,0,[]],128,8271,[],[],[0,0]],[[4548,4450,0,87,86,0,0.7853981852531433,1,0.5057471394538879,0.5,0,0,[]],219,8207,[],[],[0,"Default",0,1]],[[4431,4473,0,120,120,0,1.570796370506287,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,8206,[],[],[0,"Default",0,1]],[[3444,4381,0,159.0359344482422,250,0,-2.356194496154785,1,0,0,0,0,[]],128,8272,[],[],[0,0]],[[3562,4499,0,140.8230438232422,
250,0,-2.356194496154785,1,0,0,0,0,[]],127,8273,[],[],[0,0]],[[3470,4407,0,62.25,250,0,-2.356194496154785,1,0,0,0,0,[]],128,8274,[],[],[0,0]],[[3984,4656,0,62.25,250,0,3.141592741012573,1,0,0,0,0,[]],128,8275,[],[],[0,0]],[[3804,4444,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,8209,[],[],[0,"Default",0,1]],[[3834,4851,0,347.46533203125,250,0,-1.570796370506287,1,0,0,0,0,[]],118,8213,[],[],[0,0]],[[4653,5338,0,250,250,0,0.7853981852531433,1,0,0,0,0,[]],130,8277,[],[],[0,0]],[[4829,5514,0,122.1858215332031,
250,0,0.7853981852531433,1,0,0,0,0,[]],126,8276,[],[],[0,0]],[[4916,6023,0,347.46533203125,250,0,2.356194496154785,1,0,0,0,0,[]],118,8278,[],[],[0,0]],[[4475,6465,0,250,250,0,2.356194496154785,1,0,0,0,0,[]],130,8279,[],[],[0,0]],[[4672,6268,0,250,250,0,2.356194496154785,1,0,0,0,0,[]],129,8280,[],[],[0,0]],[[4496,6445,0,32.65878295898438,250,0,2.356194496154785,1,0,0,0,0,[]],126,8281,[],[],[0,0]],[[3937,6786,0,388,250,0,3.141592741012573,1,0,0,0,0,[]],119,8282,[],[],[0,0]],[[3182,6625,0,347.46533203125,
250,0,-2.356194496154785,1,0,0,0,0,[]],118,8283,[],[],[0,0]],[[2938,6381,0,666.19873046875,250,0,-2.356194496154785,1,0,0,0,0,[]],119,8284,[],[],[0,0]],[[2467,5911,0,193,250,0,-2.356194496154785,1,0,0,0,0,[]],129,8285,[],[],[0,0]],[[3581,5468,0,559.8106689453125,250,0,-2.356194496154785,1,0,0,0,0,[]],126,8286,[],[],[0,0]],[[3380,5063,0,445.0877685546875,250,0,2.356194496154785,1,0,0,0,0,[]],126,8287,[],[],[0,0]],[[3262,5074,0,161,158,0,-2.356194496154785,1,0.5031055808067322,0.5,0,0,[]],264,8221,
[],[],[0,"Default",0,1]],[[3475,4968,0,415,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8288,[],[],[0,0]],[[2824,5201,0,326,250,0,-0.7853981852531433,1,0,0,0,0,[]],126,8289,[],[],[0,0]],[[3658,5431,0,105,86,0,-0.7853981852531433,1,0.5047619342803955,0.5,0,0,[]],220,8290,[],[],[0,"Default",0,1]],[[2899,5266,0,105,86,0,0.7853981852531433,1,0.5047619342803955,0.5,0,0,[]],220,8291,[],[],[0,"Default",0,1]],[[3002,5376,0,136.7992553710938,44,0,2.356194496154785,1,0,0,0,0,[]],213,8292,[],[],[0,0]],[[2868,
5473,0,179.5936889648438,44,0,-1.570796370506287,1,0,0,0,0,[]],213,8293,[],[],[0,0]],[[3756,5289,0,186.8614501953125,44,0,0.7853981852531433,1,0,0,0,0,[]],213,8295,[],[],[0,0]],[[3889.740478515625,5461,0,202.3341674804688,44,0,3.141592741012573,1,0,0,0,0,[]],213,8294,[],[],[0,0]],[[2308,5175,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,8296,[],[],[0,"Default",0,1]],[[2086,4173,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,8297,[],[],[0,"Default",0,1]],[[2064,3426,0,250,250,0,0.7853981852531433,1,0.5,
0.5,0,0,[]],110,8298,[],[],[0,"Default",0,1]],[[1488,3364,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,8299,[],[],[0,"Default",0,1]],[[2085,2350,0,250,250,0,0,1,0.5,0.5,0,0,[]],110,8301,[],[],[0,"Default",0,1]],[[1518,2295,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,8302,[],[],[0,"Default",0,1]],[[2454,1914,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,8304,[],[],[0,"Default",0,1]],[[2510,1339,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,8305,[],[],[0,"Default",0,1]],
[[3191,1359,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,8306,[],[],[0,"Default",0,1]],[[3134,1931,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,8307,[],[],[0,"Default",0,1]],[[3773,1909,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,8308,[],[],[0,"Default",0,1]],[[5212,1929,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,8310,[],[],[0,"Default",0,1]],[[2161,5237,0,920.0984497070312,250,0,-2.356194496154785,1,0,0,0,0,[]],119,8312,[],[],[0,0]],[[2379,4258,0,562.5858154296875,
250,0,0.7853981852531433,1,0,0,0,0,[]],119,8313,[],[],[0,0]],[[2309,4188,0,100,250,0,0.7853981852531433,1,0,0,0,0,[]],126,8314,[],[],[0,0]],[[2241,4120,0,100,250,0,0.7853981852531433,1,0,0,0,0,[]],127,8315,[],[],[0,0]],[[2211,3500,0,549.387939453125,250,0,1.570796370506287,1,0,0,0,0,[]],118,8316,[],[],[0,0]],[[1362,4214,0,730.727294921875,250,0,-1.570796370506287,1,0,0,0,0,[]],118,8317,[],[],[0,0]],[[2344,2622,0,491,250,0,1.570796370506287,1,0,0,0,0,[]],118,8318,[],[],[0,0]],[[1236,3095,0,485,250,
0,-1.570796370506287,1,0,0,0,0,[]],119,8319,[],[],[0,0]],[[1370,2222,0,239.9008178710938,250,0,-1.570796370506287,1,0,0,0,0,[]],119,8320,[],[],[0,0]],[[2210,2170,0,56.3350830078125,250,0,1.570796370506287,1,0,0,0,0,[]],126,8321,[],[],[0,0]],[[2257,2083,0,27.08108520507813,250,0,2.356194496154785,1,0,0,0,0,[]],126,8322,[],[],[0,0]],[[2063,2100,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,8300,[],[],[0,"Default",0,1]],[[2195,1936,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,8303,[],[],
[0,"Default",0,1]],[[2385,2061,0,65.743896484375,250,0,3.141592741012573,1,0,0,0,0,[]],126,8323,[],[],[0,0]],[[1530,1616,0,360.436767578125,250,0,-0.7853981852531433,1,0,0,0,0,[]],130,8324,[],[],[0,0]],[[2146,1214,0,241.397216796875,250,0,0,1,0,0,0,0,[]],129,8325,[],[],[0,0]],[[2785,1080,0,100,250,0,0,1,0,0,0,0,[]],127,8326,[],[],[0,0]],[[2856,2190,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],127,8327,[],[],[0,0]],[[3262,1212,0,449.584716796875,250,0,0,1,0,0,0,0,[]],118,8328,[],[],[0,0]],[[3705,2056,
0,449.584716796875,250,0,3.141592741012573,1,0,0,0,0,[]],118,8329,[],[],[0,0]],[[4336,1668,0,279.1005859375,35,0,1.570796370506287,1,0,0,0,0,[]],210,8330,[],[],[0,0]],[[3975,1582,0,190.2806549072266,35,0,-2.356194496154785,1,0,0,0,0,[]],210,8333,[],[],[0,0]],[[3835,1337,0,250,250,0,-1.570796370506287,1,0.5,0.5,0,0,[]],110,8309,[],[],[0,"Default",0,1]],[[4664,1312,0,364.474853515625,35,0,1.570796370506287,1,0,0,0,0,[]],210,8334,[],[],[0,0]],[[4104,1078,0,863,250,0,0,1,0,0,0,0,[]],119,8332,[],[],[0,
0]],[[5061,1691,0,387.6231079101563,35,0,2.356194496154785,1,0,0,0,0,[]],210,8335,[],[],[0,0]],[[4942,2188,0,863,250,0,3.141592741012573,1,0,0,0,0,[]],119,8331,[],[],[0,0]],[[5353,1618,0,233.8319091796875,35,0,-2.356194496154785,1,0,0,0,0,[]],210,8336,[],[],[0,0]],[[5269,1356,0,250,250,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],110,8311,[],[],[0,"Default",0,1]],[[5811,1834,0,230.2289428710938,35,0,-2.356194496154785,1,0,0,0,0,[]],210,8337,[],[],[0,0]],[[5930,1608,0,258.6199035644531,35,0,-0.7853981852531433,
1,0,0,0,0,[]],210,8338,[],[],[0,0]],[[5342,1209,0,650,250,0,0,1,0,0,0,0,[]],118,8340,[],[],[0,0]],[[6203,2054,0,870,250,0,3.141592741012573,1,0,0,0,0,[]],118,8341,[],[],[0,0]],[[5990,1209,0,250,250,0,0,1,0,0,0,0,[]],130,8342,[],[],[0,0]],[[6238,1209,0,152.8642578125,250,0,0,1,0,0,0,0,[]],128,8344,[],[],[0,0]],[[6303,2054,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],126,8345,[],[],[0,0]],[[4389,3894,0,100,35,0,-1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8346,[],[],[0,"Default",
0,1]],[[4388,3999,0,112.395751953125,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8339,[],[],[0,"Default",0,1]],[[4319,1688,0,100,35,0,-1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8347,[],[],[0,"Default",0,1]],[[3953,1535,0,100,35,0,0.7853981852531433,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8348,[],[],[0,"Default",0,1]],[[4646,1628,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8349,[],[],[0,"Default",
0,1]],[[5025,1704,0,100,35,0,-0.7853981852531433,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8350,[],[],[0,"Default",0,1]],[[5336,1576,0,100,35,0,0.7853981852531433,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8351,[],[],[0,"Default",0,1]],[[5691,1689,0,100,35,0,-2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8352,[],[],[0,"Default",0,1]],[[5971,1592,0,100,35,0,2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,8353,[],[],[0,"Default",0,1]],
[[2183,5401,0,107,250,0,-1.570796370506287,1,0,0,0,0,[]],128,8354,[],[],[0,0]],[[3363.530517578125,6367.56787109375,0,100,100,0,0.7853981852531433,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,7630,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[1791,3145,0,100,100,0,0,1,0.5,0.5,0,0,[]],36,7631,[[1],[0],[250],[2],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[2868.61279296875,3480.61328125,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7632,[],[],[0,"Default",0,1]],[[3161,3469,0,50,50,0,0,1,0.5,
0.5,0,0,[]],31,7633,[],[],[0,"Default",0,1]],[[3411,3443,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7634,[],[],[0,"Default",0,1]],[[3619,3500,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7635,[],[],[0,"Default",0,1]],[[3793,3674,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7636,[],[],[0,"Default",0,1]],[[3741,3919,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7637,[],[],[0,"Default",0,1]],[[4020,4248,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7638,[],[],[0,"Default",0,1]],[[4306,4177,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7639,[],[],[0,"Default",0,1]],[[4444,
4062,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7640,[],[],[0,"Default",0,1]],[[4456,3804,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7641,[],[],[0,"Default",0,1]],[[4306,3806,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7642,[],[],[0,"Default",0,1]],[[4231,4522,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7643,[],[],[0,"Default",0,1]],[[4223,4753,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7644,[],[],[0,"Default",0,1]],[[4134,5307,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7645,[],[],[0,"Default",0,1]],[[3899,5520,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7646,[],[],[0,
"Default",0,1]],[[3680,5536,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7647,[],[],[0,"Default",0,1]],[[3262,5568,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7648,[],[],[0,"Default",0,1]],[[3454,5520,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7649,[],[],[0,"Default",0,1]],[[3075,5754,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7650,[],[],[0,"Default",0,1]],[[3141,5960,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7651,[],[],[0,"Default",0,1]],[[3249,6112,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7652,[],[],[0,"Default",0,1]],[[3607,6333,0,50,50,0,0,1,0.5,0.5,0,
0,[]],31,7653,[],[],[0,"Default",0,1]],[[3904,6251,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7654,[],[],[0,"Default",0,1]],[[4104,6120,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7655,[],[],[0,"Default",0,1]],[[4317,5867,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7656,[],[],[0,"Default",0,1]],[[3878,5165,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7657,[],[],[0,"Default",0,1]],[[3701,4997,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7658,[],[],[0,"Default",0,1]],[[3283,4770,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7659,[],[],[0,"Default",0,1]],[[3022,4946,
0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7660,[],[],[0,"Default",0,1]],[[2673,4983,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7661,[],[],[0,"Default",0,1]],[[2796,5404,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7662,[],[],[0,"Default",0,1]],[[2378,4862,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7663,[],[],[0,"Default",0,1]],[[2178,4662,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7664,[],[],[0,"Default",0,1]],[[1998,4474,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7665,[],[],[0,"Default",0,1]],[[1896,4240,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7666,[],[],[0,"Default",
0,1]],[[1830,3879,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7667,[],[],[0,"Default",0,1]],[[1749,3289,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7668,[],[],[0,"Default",0,1]],[[1644,3045,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7669,[],[],[0,"Default",0,1]],[[1591,2803,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7670,[],[],[0,"Default",0,1]],[[1793,2629,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7671,[],[],[0,"Default",0,1]],[[1911,2384,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7672,[],[],[0,"Default",0,1]],[[1901,2031,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,
7673,[],[],[0,"Default",0,1]],[[2140,1765,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7674,[],[],[0,"Default",0,1]],[[3261,1646,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7675,[],[],[0,"Default",0,1]],[[3533,1654,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7676,[],[],[0,"Default",0,1]],[[3849,1749,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7677,[],[],[0,"Default",0,1]],[[4125,1754,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7678,[],[],[0,"Default",0,1]],[[4322,1585,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,7679,[],[],[0,"Default",0,1]],[[4565,1728,0,50,50,0,
0,1,0.5,0.5,0,0,[]],31,8495,[],[],[0,"Default",0,1]],[[4807,1755,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8496,[],[],[0,"Default",0,1]],[[5012,1576,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8497,[],[],[0,"Default",0,1]],[[5231,1707,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8498,[],[],[0,"Default",0,1]],[[5468,1641,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8499,[],[],[0,"Default",0,1]],[[5710,1544,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8500,[],[],[0,"Default",0,1]],[[5905,1699,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8501,[],[],[0,"Default",0,1]],
[[6139,1620,0,50,50,0,0,1,0.5,0.5,0,0,[]],31,8502,[],[],[0,"Default",0,1]],[[3504,4680,0,100,100,0,0.7853981852531433,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,8503,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[4581,3987,0,357,94,0,0,1,0.5,0.5,0,0,[]],30,8504,[[0],[1]],[],[1,"Default",0,1]],[[4220,5020,0,70,70,0,0,1,0.5,0.5,0,0,[]],30,8505,[[3],[2]],[],[1,"Default",0,1]],[[4309.5361328125,6031.4638671875,0,351,75.71880340576172,0,0.7853981852531433,1,0.5,0.5,0,0,[]],30,
8506,[[6],[4]],[],[1,"Default",0,1]],[[3032.697998046875,4810.30224609375,0,349,67.68978881835938,0,0.7853981852531433,1,0.5,0.5,0,0,[]],30,8507,[[7],[5]],[],[1,"Default",0,1]],[[4214.08447265625,6126.91552734375,0,349,68.7834243774414,0,0.7853981852531433,1,0.5,0.5,0,0,[]],30,8508,[[7],[3]],[],[1,"Default",0,1]],[[3729.667724609375,6360,0,349,65.33544921875,0,1.570796370506287,1,0.5,0.5,0,0,[]],30,8509,[[7],[2]],[],[1,"Default",0,1]],[[4578.703125,3986.89306640625,0,97,366.93896484375,0,1.570796370506287,
1,0.5,0.5,0,0,[]],140,8510,[],[],[0,"Default",0,1]],[[4217.41259765625,5021.17626953125,0,72.09228515625,69.44921875,0,0,1,0.5,0.5,0,0,[]],139,8511,[],[],[0,"Default",0,1]],[[3730.90087890625,6362.4912109375,0,65.1044921875,350.0771484375,0,0,1,0.5,0.5,0,0,[]],141,8512,[],[],[0,"Default",0,1]],[[4216.03076171875,6129.11083984375,0,65.1044921875,350.0771484375,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],141,8513,[],[],[0,"Default",0,1]],[[3031.98583984375,4811.99365234375,0,65.1044921875,350.0771484375,
0,-0.7853981852531433,1,0.5,0.5,0,0,[]],141,8514,[],[],[0,"Default",0,1]],[[4357.18408203125,4026.095703125,0,35,258.52392578125,0,1.570796370506287,1,0,0,0,0,[]],138,8515,[[1]],[],[0,0]],[[4092.652099609375,4043.049560546875,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,8516,[[1]],[],[0,"Default",0,1]],[[4364.06494140625,4042.579345703125,0,35,14,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,8517,[[1]],[],[0,"Default",0,1]],[[4406.05712890625,4400.31982421875,0,35,
333.02294921875,0,3.141592741012573,1,0,0,0,0,[]],138,8518,[[0]],[],[1,0]],[[4389.60693359375,4060.647216796875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,8519,[[0]],[],[1,"Default",0,1]],[[4389.33251953125,4406.6435546875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,8520,[[0]],[],[1,"Default",0,1]],[[4358.09716796875,4406.1279296875,0,35,262.345703125,0,1.570796370506287,1,0,0,0,0,[]],138,8521,[[1]],[],[0,0]],[[4091.565185546875,4423.08154296875,0,35,16.5478515625,0,-1.570796370506287,
1,0.5142857432365417,0.5,0,0,[]],136,8522,[[1]],[],[0,"Default",0,1]],[[4364.97802734375,4422.61181640625,0,35,16.5478515625,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,8523,[[1]],[],[0,"Default",0,1]],[[4387.89501953125,5432.53125,0,35,482.0322265625,0,1.570796370506287,1,0,0,0,0,[]],138,8524,[[3]],[],[1,0]],[[3898.414794921875,5447.65625,0,35,16.5478515625,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,8525,[[3]],[],[1,"Default",0,1]],[[4389.32763671875,5447.11865234375,
0,35,16.5478515625,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,8526,[[3]],[],[1,"Default",0,1]],[[4048.021484375,5077.1708984375,0,35,342.5857543945313,0,0.7853981852531433,1,0,0,0,0,[]],138,8527,[[2]],[],[0,0]],[[3811.7666015625,5336.49755859375,0,35,16.5478515625,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,8528,[[2]],[],[0,"Default",0,1]],[[4054.90234375,5093.65478515625,0,35,16.5478515625,0,-2.356194734573364,1,0.5142857432365417,0.5,0,0,[]],137,8529,[[1]],[],[0,"Default",
0,1]],[[4398,5436,0,35,301.4388732910156,0,0.7853981852531433,1,0,0,0,0,[]],138,8530,[[4]],[],[0,0]],[[4191.9287109375,5665.3056640625,0,35,16.5478515625,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,8531,[[4]],[],[0,"Default",0,1]],[[4405,5452,0,35,16.5478515625,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,8532,[[4]],[],[0,"Default",0,1]],[[4149.427734375,5669.4287109375,0,35,310.2411499023438,0,2.356194496154785,1,0,0,0,0,[]],138,8533,[[6]],[],[1,0]],[[3913.064697265625,
5456.54736328125,0,35,16.5478515625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],136,8534,[[6]],[],[1,"Default",0,1]],[[4142.63525390625,5685.3466796875,0,35,16.5478515625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],137,8535,[[6]],[],[1,"Default",0,1]],[[2874.00146484375,5469.15234375,0,35,342.5857543945313,0,0.7853981852531433,1,0,0,0,0,[]],138,8536,[[5]],[],[0,0]],[[2637.74658203125,5728.47900390625,0,35,16.5478515625,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,
8537,[[5]],[],[0,"Default",0,1]],[[2880.88232421875,5485.63623046875,0,35,16.5478515625,0,-2.356194734573364,1,0.5142857432365417,0.5,0,0,[]],137,8637,[[5]],[],[0,"Default",0,1]],[[2654.411865234375,4885.59423828125,0,35,342.5857543945313,0,0.7853981852531433,1,0,0,0,0,[]],138,8638,[[3]],[],[0,0]],[[2422.156982421875,5140.9208984375,0,35,16.5478515625,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,8639,[[3]],[],[0,"Default",0,1]],[[2661.292724609375,4902.078125,0,35,16.5478515625,0,-2.356194734573364,
1,0.5142857432365417,0.5,0,0,[]],137,8641,[[3]],[],[0,"Default",0,1]],[[4069,4236,0,356,20,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,8642,[[0]],[[0]],[1,"Default",0,1]],[[3023,5604,0,348,20,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,8643,[[3]],[[0]],[1,"Default",0,1]],[[4229,5245,0,431,20,0,0.7853981852531433,1,0.5,0.5,0,0,[]],28,8644,[[6]],[[0]],[1,"Default",0,1]],[[4083.63916015625,4400.5078125,0,35,333.02294921875,0,3.141592741012573,1,0,0,0,0,[]],138,8645,[[0]],[],[1,0]],[[4067.18896484375,4060.835205078125,
0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,8646,[[0]],[],[1,"Default",0,1]],[[4066.91455078125,4406.83154296875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,8647,[[0]],[],[1,"Default",0,1]],[[3143,5704,0,35,317,0,2.356194496154785,1,0,0,0,0,[]],138,8648,[[3]],[],[1,0]],[[2906,5490,0,35,23.30670166015625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],136,8649,[[3]],[],[1,"Default",0,1]],[[3137,5721,0,35,23.30670166015625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],137,8650,
[[3]],[],[1,"Default",0,1]],[[4367.947265625,5363.2783203125,0,35,382.9411010742188,0,2.356194496154785,1,0,0,0,0,[]],138,8651,[[6]],[],[1,0]],[[4080.65283203125,5099.26806640625,0,35,16.5478515625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],136,8652,[[6]],[],[1,"Default",0,1]],[[4361.7431640625,5380.3603515625,0,35,16.5478515625,0,-0.785398006439209,1,0.5142857432365417,0.5,0,0,[]],137,8653,[[6]],[],[1,"Default",0,1]],[[4312.20166015625,6033.79833984375,0,71.33069610595703,350.0771484375,
0,-0.7853981852531433,1,0.5,0.5,0,0,[]],141,8654,[],[],[0,"Default",0,1]],[[2650,5233,0,438,20,0,0,1,0.5,0.5,0,0,[]],28,8655,[[6]],[[0]],[1,"Default",0,1]],[[2852.979248046875,5216,0,35,406.5494995117188,0,1.570796370506287,1,0,0,0,0,[]],138,8656,[[6]],[],[1,0]],[[2439.194580078125,5232.62451171875,0,35,16.5478515625,0,-1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],136,8657,[[6]],[],[1,"Default",0,1]],[[2860.978759765625,5232.4072265625,0,35,16.5478515625,0,-1.570796370506287,1,0.5142857432365417,
0.5,0,0,[]],137,8658,[[6]],[],[1,"Default",0,1]]],[]],["orgWallz",10,0x497d1451b1e7d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2471.367431640625,3197.408203125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11500,[],[],[0,"Default",0,1]],[[2339.899169921875,3313.67431640625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11501,[],[],[0,"Default",0,1]],[[2649.63037109375,3211.509033203125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11502,[],[],[0,"Default",0,1]],[[2740.30908203125,3273.076416015625,
0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11503,[],[],[0,"Default",0,1]],[[3072.280029296875,3285.951171875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11504,[],[],[0,"Default",0,1]],[[2327.175537109375,3619.0419921875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11505,[],[],[0,"Default",0,1]],[[2444.177978515625,3757.32080078125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11506,[],[],[0,"Default",0,1]],[[2618.271240234375,3771.873291015625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11507,
[],[],[0,"Default",0,1]],[[2768.301513671875,3685.654052734375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11508,[],[],[0,"Default",0,1]],[[3231.262939453125,3663.263916015625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11509,[],[],[0,"Default",0,1]],[[3439.513671875,3825.05126953125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11510,[],[],[0,"Default",0,1]],[[3427.559326171875,4002.17724609375,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11511,[],[],[0,"Default",0,1]],[[3807.374267578125,
4400.8115234375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11512,[],[],[0,"Default",0,1]],[[4520.7373046875,4420.1982421875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11513,[],[],[0,"Default",0,1]],[[4750.49609375,4208.59423828125,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11514,[],[],[0,"Default",0,1]],[[3877.324462890625,6158.76806640625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11515,[],[],[0,"Default",0,1]],[[3590.6181640625,6147.662109375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,
[]],287,11516,[],[],[0,"Default",0,1]],[[4039.81298828125,6541.80078125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11517,[],[],[0,"Default",0,1]],[[3428.01611328125,6530.06982421875,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11518,[],[],[0,"Default",0,1]],[[2427.916015625,5508.3720703125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11519,[],[],[0,"Default",0,1]],[[2909.3232421875,5218.34375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11520,[],[],[0,"Default",0,1]],[[2404.0146484375,
5183.2568359375,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11521,[],[],[0,"Default",0,1]],[[1606.639526367188,4321.72509765625,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11522,[],[],[0,"Default",0,1]],[[1987.81689453125,4162.26904296875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11523,[],[],[0,"Default",0,1]],[[2002.596069335938,3346.45849609375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11524,[],[],[0,"Default",0,1]],[[1585.430786132813,3372.63134765625,0,240,
150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11525,[],[],[0,"Default",0,1]],[[1478.132202148438,3199.19970703125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11526,[],[],[0,"Default",0,1]],[[2089.082763671875,3231.630859375,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11527,[],[],[0,"Default",0,1]],[[2099.868408203125,2520.28173828125,0,240,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],287,11528,[],[],[0,"Default",0,1]],[[1987.938720703125,2341.489501953125,0,240,150,0,1.570796370506287,
1,0.5,0.5,0,0,[]],287,11529,[],[],[0,"Default",0,1]],[[1490.817016601563,2494.115478515625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11530,[],[],[0,"Default",0,1]],[[1581.668090820313,2369.10888671875,0,240,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],287,11531,[],[],[0,"Default",0,1]],[[2000.295532226563,2023.881591796875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11532,[],[],[0,"Default",0,1]],[[1625.999267578125,1861.807250976563,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],
287,11533,[],[],[0,"Default",0,1]],[[2203.068603515625,1840.0078125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11534,[],[],[0,"Default",0,1]],[[2051.166748046875,1457.718994140625,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11535,[],[],[0,"Default",0,1]],[[2538.1142578125,1858.177001953125,0,240,150,0,-2.268928050994873,1,0.5,0.5,0,0,[]],287,11536,[],[],[0,"Default",0,1]],[[2502.659912109375,1437.279174804688,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11537,[],[],[0,"Default",0,1]],[[2679.355224609375,
1323.448974609375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11538,[],[],[0,"Default",0,1]],[[3002.760498046875,1337.984130859375,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11539,[],[],[0,"Default",0,1]],[[3116.140869140625,1423.017822265625,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11540,[],[],[0,"Default",0,1]],[[2963.33251953125,1947.226318359375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11541,[],[],[0,"Default",0,1]],[[3142.732421875,1833.64697265625,0,240,150,0,3.141592741012573,
1,0.5,0.5,0,0,[]],287,11542,[],[],[0,"Default",0,1]],[[3848.003173828125,1846.422607421875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11543,[],[],[0,"Default",0,1]],[[3826.2294921875,1435.544799804688,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11544,[],[],[0,"Default",0,1]],[[4003.417724609375,1322.626831054688,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11545,[],[],[0,"Default",0,1]],[[3953.871337890625,1926.700805664063,0,240,150,0,0.8726646304130554,1,0.5,0.5,0,0,[]],287,11546,[],[],
[0,"Default",0,1]],[[5041.197265625,1945.000122070313,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11547,[],[],[0,"Default",0,1]],[[5221.43701171875,1832.282592773438,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11548,[],[],[0,"Default",0,1]],[[5078.9931640625,1335.3779296875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11549,[],[],[0,"Default",0,1]],[[5194.052734375,1420.2158203125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11550,[],[],[0,"Default",0,1]],[[3286.824462890625,3110.030029296875,
0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11551,[],[],[0,"Default",0,1]],[[3426.486083984375,3206.4580078125,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,11552,[],[],[0,"Default",0,1]],[[3537.19287109375,3105.51171875,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11553,[],[],[0,"Default",0,1]],[[3409.2587890625,3521.957763671875,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11554,[],[],[0,"Default",0,1]],[[3566.023681640625,3661.066162109375,0,150,150,0,-0.7853981852531433,
1,0.5,0.5,0,0,[]],286,11555,[],[],[0,"Default",0,1]],[[3981.90185546875,3532.6611328125,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11556,[],[],[0,"Default",0,1]],[[3879.625244140625,3678.69873046875,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11557,[],[],[0,"Default",0,1]],[[4011.975341796875,3819.8798828125,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11558,[],[],[0,"Default",0,1]],[[4065.12890625,4024.619140625,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11559,[],[],[0,"Default",
0,1]],[[4071.96826171875,3495.70068359375,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11560,[],[],[0,"Default",0,1]],[[4758.48388671875,3482.257568359375,0,150,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],286,11561,[],[],[0,"Default",0,1]],[[4051.108642578125,4427.00927734375,0,150,150,0,-1.570796370506287,1,0.5,0.5,0,0,[]],286,11562,[],[],[0,"Default",0,1]],[[4394.1533203125,4445.90625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11563,[],[],[0,"Default",0,1]],[[4783.71630859375,5803.046875,
0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11564,[],[],[0,"Default",0,1]],[[4269.27587890625,5778.78125,0,150,150,0,-0.7853981852531433,1,0.5,0.5,0,0,[]],286,11565,[],[],[0,"Default",0,1]],[[4169.66162109375,5696.60400390625,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11566,[],[],[0,"Default",0,1]],[[4014.783447265625,5815.46044921875,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11567,[],[],[0,"Default",0,1]],[[3455.124267578125,5805.2421875,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,
[]],287,11568,[],[],[0,"Default",0,1]],[[3256.95947265625,5645.37353515625,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11569,[],[],[0,"Default",0,1]],[[3175.675048828125,5743.78564453125,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11570,[],[],[0,"Default",0,1]],[[3257.624755859375,5101.83984375,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11571,[],[],[0,"Default",0,1]],[[3268.694091796875,4849.5576171875,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11572,[],[],[0,
"Default",0,1]],[[3269.2216796875,4304.3984375,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11573,[],[],[0,"Default",0,1]],[[2689.769287109375,4875.51025390625,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,11574,[],[],[0,"Default",0,1]],[[3611.59033203125,5422.58349609375,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11575,[],[],[0,"Default",0,1]],[[4402.9248046875,5383.25537109375,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,11576,[],[],[0,"Default",0,1]],[[3880.49658203125,
4024.940673828125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],289,11577,[],[],[0,"Default",0,1]],[[4053.529052734375,5016.1845703125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],289,11578,[],[],[0,"Default",0,1]],[[3831.22509765625,5408.265625,0,240,150,0,0,1,0.5,0.5,0,0,[]],289,11579,[],[],[0,"Default",0,1]],[[2921.2841796875,5412.55419921875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],289,11580,[],[],[0,"Default",0,1]],[[3782,3311,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,
0,0,[]],257,11581,[],[],[0,"Default",0,1]],[[4424,3492,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11582,[],[],[0,"Default",0,1]],[[4764,3842,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11583,[],[],[0,"Default",0,1]],[[4081,4745,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11584,[],[],[0,"Default",0,1]],[[4404,4842,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11585,[],[],[0,"Default",0,1]],[[4541,6087,0,650,
175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11586,[],[],[0,"Default",0,1]],[[3162,6297,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11587,[],[],[0,"Default",0,1]],[[2705,5841,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11588,[],[],[0,"Default",0,1]],[[3567,5143,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11589,[],[],[0,"Default",0,1]],[[3724,4753,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],
257,11590,[],[],[0,"Default",0,1]],[[2990,4596,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11591,[],[],[0,"Default",0,1]],[[2389,4612,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11592,[],[],[0,"Default",0,1]],[[2100,4865,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11593,[],[],[0,"Default",0,1]],[[1582,3934,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11594,[],[],[0,"Default",0,1]],[[1966,3782,0,650,175,0,
-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11595,[],[],[0,"Default",0,1]],[[1456,2874,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11596,[],[],[0,"Default",0,1]],[[2099,2848,0,650,175,0,-1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11597,[],[],[0,"Default",0,1]],[[3507,1431,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11598,[],[],[0,"Default",0,1]],[[3467,1812,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11599,[],[],[0,"Default",0,1]],[[4505,
1944,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11600,[],[],[0,"Default",0,1]],[[4532,1298,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11601,[],[],[0,"Default",0,1]],[[5623,1430,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11602,[],[],[0,"Default",0,1]],[[5598,1809,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11603,[],[],[0,"Default",0,1]],[[2923.60888671875,3283.31005859375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11604,[],[],[0,"Default",0,1]],
[[2329.330322265625,3475.107666015625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11605,[],[],[0,"Default",0,1]],[[2922.39990234375,3661.834716796875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11606,[],[],[0,"Default",0,1]],[[3083.815185546875,3687.176025390625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11607,[],[],[0,"Default",0,1]],[[3352.202392578125,3595.21484375,0,165,175,0,2.356194496154785,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,11608,[],[],[0,"Default",0,1]],[[3198.30078125,3175.749755859375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11609,[],[],[0,"Default",0,1]],[[3512.65869140625,3584.907958984375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11610,[],[],[0,"Default",0,1]],[[3934.94482421875,3619.61474609375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11611,
[],[],[0,"Default",0,1]],[[3497.648681640625,3766.9443359375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11612,[],[],[0,"Default",0,1]],[[3954.6396484375,3739.73779296875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11613,[],[],[0,"Default",0,1]],[[3940.570068359375,3931.1728515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11614,[],[],[0,"Default",0,1]],[[3946.19580078125,4027.833251953125,
0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11615,[],[],[0,"Default",0,1]],[[3563.335205078125,4153.56884765625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11616,[],[],[0,"Default",0,1]],[[3673.1279296875,4297.154296875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11617,[],[],[0,"Default",0,1]],[[3955.58251953125,4411.64794921875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11618,
[],[],[0,"Default",0,1]],[[4651.8916015625,4309.3447265625,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11619,[],[],[0,"Default",0,1]],[[4081.34130859375,3615.861328125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11620,[],[],[0,"Default",0,1]],[[4056,3899.25830078125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11621,[],[],[0,"Default",0,1]],[[4054.14208984375,3753.81591796875,0,165,
175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11622,[],[],[0,"Default",0,1]],[[4404.05517578125,5237.14599609375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11623,[],[],[0,"Default",0,1]],[[4521.345703125,5517.26318359375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11624,[],[],[0,"Default",0,1]],[[4699.0654296875,5726.6640625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11625,[],[],[0,"Default",0,1]],[[4585.5517578125,5614.99267578125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11626,[],[],[0,"Default",0,1]],[[4170.4736328125,5914.6630859375,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11627,[],[],[0,"Default",0,1]],[[4045.7587890625,6039.36669921875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11628,[],[],[0,"Default",0,1]],[[4268.19091796875,
6360.4326171875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11629,[],[],[0,"Default",0,1]],[[4166.75439453125,6427.4580078125,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11630,[],[],[0,"Default",0,1]],[[3742.380126953125,6179.91064453125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11631,[],[],[0,"Default",0,1]],[[3912.675048828125,6567.9716796875,0,165,175,0,3.141592741012573,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11632,[],[],[0,"Default",0,1]],[[3781.45556640625,6541.9072265625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11633,[],[],[0,"Default",0,1]],[[3613.936767578125,6540.97509765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11634,[],[],[0,"Default",0,1]],[[3481.793212890625,6070.99951171875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11635,[],[],[0,"Default",0,1]],[[3388.72607421875,5943.5205078125,
0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11636,[],[],[0,"Default",0,1]],[[3278.908203125,5833.69140625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11637,[],[],[0,"Default",0,1]],[[3845.658447265625,5840.1953125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11638,[],[],[0,"Default",0,1]],[[3664.1982421875,5814.13134765625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],
272,11639,[],[],[0,"Default",0,1]],[[4117.42333984375,5765.7578125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11640,[],[],[0,"Default",0,1]],[[3337.538818359375,5722.93359375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11641,[],[],[0,"Default",0,1]],[[3485.503662109375,5325.5283203125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11642,[],[],[0,"Default",0,1]],[[3389.65673828125,5194.3154296875,
0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11643,[],[],[0,"Default",0,1]],[[3157.92578125,5211.11669921875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11644,[],[],[0,"Default",0,1]],[[3022.04345703125,5314.39599609375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11645,[],[],[0,"Default",0,1]],[[2404.100830078125,5346.955078125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11646,[],[],[0,"Default",0,1]],[[3017.400146484375,5079.88427734375,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11647,[],[],[0,"Default",0,1]],[[3158.855224609375,4973.7822265625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11648,[],[],[0,"Default",0,1]],[[3425.94091796875,4420.95849609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11649,[],[],[0,"Default",0,1]],[[2097.906494140625,
4323.24072265625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11650,[],[],[0,"Default",0,1]],[[1817.783813476563,4585.70263671875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11651,[],[],[0,"Default",0,1]],[[1733.1005859375,4463.763671875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11652,[],[],[0,"Default",0,1]],[[1607.45703125,3530.324951171875,0,165,175,0,1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11653,[],[],[0,"Default",0,1]],[[1966.687133789063,2194.83837890625,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11654,[],[],[0,"Default",0,1]],[[1589.773071289063,2185.5361328125,0,165,175,0,-1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11655,[],[],[0,"Default",0,1]],[[1614.90478515625,2034.768188476563,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11656,[],[],[0,"Default",
0,1]],[[2080.23046875,1913.785766601563,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11657,[],[],[0,"Default",0,1]],[[1740.545166015625,1716.492797851563,0,165,175,0,-0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11658,[],[],[0,"Default",0,1]],[[1885.7294921875,1606.6748046875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11659,[],[],[0,"Default",0,1]],[[2351.97705078125,1816.999755859375,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11660,[],[],[0,"Default",0,1]],[[2197.489501953125,1434.500854492188,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11661,[],[],[0,"Default",0,1]],[[2355.7060546875,1457.773315429688,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11662,[],[],[0,"Default",0,1]],[[2612.983642578125,1901.3974609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11663,[],[],
[0,"Default",0,1]],[[2772.449951171875,1971.32861328125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11664,[],[],[0,"Default",0,1]],[[2827.264892578125,1300.982543945313,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11665,[],[],[0,"Default",0,1]],[[4134.40185546875,1970.200805664063,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11666,[],[],[0,"Default",0,1]],[[4139.46826171875,1322.98291015625,0,165,175,0,
3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11667,[],[],[0,"Default",0,1]],[[4903.490234375,1943.977294921875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11668,[],[],[0,"Default",0,1]],[[4900.9150390625,1297.595458984375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11669,[],[],[0,"Default",0,1]],[[6001.6435546875,1809.453002929688,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11670,[],[],[0,"Default",0,1]],[[6158.98828125,
1833.990356445313,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11671,[],[],[0,"Default",0,1]],[[6319.74462890625,1809.458251953125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11672,[],[],[0,"Default",0,1]],[[6027.029296875,1430.429931640625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11673,[],[],[0,"Default",0,1]],[[6186.06982421875,1455.809814453125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11674,[],[],[0,"Default",0,1]],[[6345.13134765625,1430.429931640625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11675,[],[],[0,"Default",0,1]]],[]],["hud",11,8583290738389034,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv19",8E3,8E3,!1,"Levels",4986425647681666,[["bg",0,7247879699097168,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-390,495,0,11409,8489,0,0,1,0,0,0,0,[]],100,8659,[],[],[0,0]]],[]],["halo",1,0xf659fd4b4ca5d,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],
["trackBG",2,0xba461bed1e9b5,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1786.708251953125,4514.216796875,0,2036,416,0,1.570796370506287,1,0,0,0,0,[]],122,8660,[],[],[0,0]],[[3272.708251953125,3980.217041015625,0,1290,416,0,1.570796370506287,1,0,0,0,0,[]],122,8661,[],[],[0,0]],[[4476.7080078125,4479.216796875,0,1441,832,0,1.570796370506287,1,0,0,0,0,[]],122,8662,[],[],[0,0]],[[2753.502197265625,3491.217041015625,0,1167.7939453125,408,0,3.141592741012573,1,0,0,0,0,[]],122,8663,[],[],[0,0]],[[5249.7080078125,
3756.217041015625,0,2496,430,0,3.141592741012573,1,0,0,0,0,[]],122,8664,[],[],[0,0]],[[2778.708251953125,4400.216796875,0,887,393,0,3.141592741012573,1,0,0,0,0,[]],122,8665,[],[],[0,0]],[[2654.708251953125,4675.216796875,0,794,287,0,1.570796370506287,1,0,0,0,0,[]],122,8666,[],[],[0,0]],[[6501.7080078125,2309.21728515625,0,1228,393,0,3.141592741012573,1,0,0,0,0,[]],122,8667,[],[],[0,0]],[[6501.7080078125,1918.217041015625,0,798,698,0,3.141592741012573,1,0,0,0,0,[]],122,8668,[],[],[0,0]],[[6948.7080078125,
3141.21728515625,0,1832,393,0,2.356194496154785,1,0,0,0,0,[]],122,8669,[],[],[0,0]],[[6665.7080078125,4566.21728515625,0,1878,393,0,2.356194496154785,1,0,0,0,0,[]],122,8670,[],[],[0,0]],[[5755.7080078125,4479.21728515625,0,451,370,0,1.570796370506287,1,0,0,0,0,[]],122,8671,[],[],[0,0]],[[6533.7080078125,3919.217041015625,0,373.27978515625,370,0,1.570796370506287,1,0,0,0,0,[]],122,8672,[],[],[0,0]],[[3589.7080078125,6103.216796875,0,747,393,0,3.141592741012573,1,0,0,0,0,[]],122,8673,[],[],[0,0]],[[4055.708251953125,
3751.217041015625,0,512,512,0,-2.356194496154785,1,0.5,0.5,0,0,[]],233,8674,[],[],[0,"Default",0,1]],[[4862.7080078125,3746.217041015625,0,512,512,0,-2.356194496154785,1,0.5,0.5,0,0,[]],233,8675,[],[],[0,"Default",0,1]],[[4440.70849609375,3327.217041015625,0,512,512,0,0.7853978872299194,1,0.5,0.5,0,0,[]],233,8676,[],[],[0,"Default",0,1]],[[1646.708251953125,4261.216796875,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],232,8677,[],[],[0,"Default",0,1]],[[6755.7080078125,1489.217041015625,0,512,512,
0,1.570796370506287,1,0.5,0.5,0,0,[]],236,8678,[],[],[0,"Default",0,1]],[[6922.7080078125,1744.217041015625,0,1122,393,0,1.570796370506287,1,0,0,0,0,[]],122,8679,[],[],[0,0]],[[5424.7080078125,2998.217041015625,0,613,366.11669921875,0,3.141592741012573,1,0,0,0,0,[]],124,8680,[],[],[0,0]],[[5274.70849609375,2295.217041015625,0,449,359,0,2.356194496154785,1,0,0,0,0,[]],124,8681,[],[],[0,0]],[[5759.7080078125,3215.217041015625,0,449,399,0,2.356194496154785,1,0,0,0,0,[]],124,8682,[],[],[0,0]],[[5064.7080078125,
5893.216796875,0,589,372,0,3.141592741012573,1,0,0,0,0,[]],124,8683,[],[],[0,0]],[[2753.847900390625,3491.162353515625,0,248,283,0,1.570796370506287,1,0,0,0,0,[]],109,8684,[],[],[0,0]],[[2860.808837890625,3988.228759765625,0,382.33544921875,84.015625,0,1.570796370506287,1,0,0,0,0,[]],109,8685,[],[],[0,0]],[[2860.064208984375,4710.599609375,0,274.25048828125,206.10595703125,0,1.570796370506287,1,0,0,0,0,[]],109,8686,[],[],[0,0]],[[2857.262939453125,5211.9677734375,0,274.25048828125,206.10595703125,
0,1.570796370506287,1,0,0,0,0,[]],109,8687,[],[],[0,0]],[[3234.672607421875,5269.6123046875,0,88.80224609375,399.0009765625,0,1.570796370506287,1,0,0,0,0,[]],109,8688,[],[],[0,0]],[[2844.14453125,5723.2041015625,0,393.0400390625,102.384765625,0,1.570796370506287,1,0,0,0,0,[]],109,8689,[],[],[0,0]],[[3645.084716796875,5738.7314453125,0,393,56,0,1.570796370506287,1,0,0,0,0,[]],109,8690,[],[],[0,0]],[[3644.557861328125,5740.3125,0,393,56,0,1.570796370506287,1,0,0,0,0,[]],109,8691,[],[],[0,0]],[[3909.158447265625,
5919.8984375,0,179.96240234375,265.88818359375,0,1.570796370506287,1,0,0,0,0,[]],109,8692,[],[],[0,0]],[[4336.7080078125,4408.1796875,0,71,561,0,1.570796370506287,1,0,0,0,0,[]],109,8693,[],[],[0,0]],[[3772.708251953125,3022.217041015625,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],236,8694,[],[],[0,"Default",0,1]],[[4042.708251953125,3274.217041015625,0,55,754,0,1.570796370506287,1,0,0,0,0,[]],109,8695,[],[],[0,0]],[[3517.708251953125,3065.217041015625,0,215,245,0,1.570796370506287,1,0,0,0,0,[]],
109,8696,[],[],[0,0]],[[4957.70849609375,2611.594482421875,0,22.62255859375,540.627685546875,0,1.570796370506287,1,0,0,0,0,[]],109,8697,[],[],[0,0]],[[5274.6103515625,1936.6845703125,0,140.111083984375,256.38818359375,0,1.570796370506287,1,0,0,0,0,[]],109,8698,[],[],[0,0]],[[6532.65869140625,1756.62158203125,0,538.91455078125,32.43701171875,0,1.570796370506287,1,0,0,0,0,[]],109,8699,[],[],[0,0]],[[5552.2314453125,5124.6796875,0,642.1668090820312,159,0,2.356194496154785,1,0,0,0,0,[]],109,8700,[],[],
[0,0]],[[3057.30859375,5481.9365234375,0,642,266,0,2.356194496154785,1,0,0,0,0,[]],109,8701,[],[],[0,0]],[[3978.875732421875,5992.384765625,0,146.3352355957031,146.3352355957031,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8702,[],[],[0,"Default",0,1]],[[5573.21337890625,5106.54296875,0,356.5362243652344,356.5362243652344,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8703,[],[],[0,"Default",0,1]],[[6248.12451171875,4429.16064453125,0,275.3148803710938,275.3148803710938,0,1.570796370506287,1,0.5,0.5,0,0,
[]],108,8704,[],[],[0,"Default",0,1]],[[6606.61572265625,2928.13134765625,0,125.7179412841797,125.7179412841797,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,8705,[],[],[0,"Default",0,1]],[[5878.08154296875,3090.84375,0,173.1011657714844,471.0179748535156,0,2.356194496154785,1,0,0,0,0,[]],109,8706,[],[],[0,0]],[[5345.125,3068.059326171875,0,360.5299987792969,95.64028930664062,0,2.356194496154785,1,0,0,0,0,[]],109,8707,[],[],[0,0]],[[2524.708251953125,3084.7783203125,0,295.4488220214844,295.4488220214844,
0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8708,[],[],[0,"Default",0,1]],[[4705.67138671875,2619.217041015625,0,373.1782531738281,373.1782531738281,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8709,[],[],[0,"Default",0,1]],[[4981.7080078125,5522.216796875,0,108.9954147338867,108.9954147338867,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8710,[],[],[0,"Default",0,1]],[[3064.708251953125,5348.59765625,0,214.5227203369141,214.5227203369141,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,8711,[],[],[0,"Default",
0,1]],[[5326.7080078125,2997.217041015625,0,140.7124786376953,140.7124786376953,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],108,8712,[],[],[0,"Default",0,1]],[[2850.915771484375,3229.4248046875,0,202.2975311279297,202.2975311279297,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,8713,[],[],[0,"Default",0,1]],[[5534.46826171875,4315.97705078125,0,329.8166198730469,329.8166198730469,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,8714,[],[],[0,"Default",0,1]],[[5227.28955078125,5781.83984375,0,329.8166198730469,
329.8166198730469,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],108,8715,[],[],[0,"Default",0,1]],[[2748.7080078125,5926.63916015625,0,212.4005584716797,212.4005584716797,0,0.7853978872299194,1,0.5,0.5,0,0,[]],108,8716,[],[],[0,"Default",0,1]],[[5766.9697265625,4442.21728515625,0,177.4147644042969,177.4147644042969,0,0.7853978872299194,1,0.5,0.5,0,0,[]],108,8717,[],[],[0,"Default",0,1]],[[2388.530029296875,3578.1396484375,0,177.4147644042969,177.4147644042969,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,
8718,[],[],[0,"Default",0,1]],[[4611.20166015625,2799.510009765625,0,404.3266296386719,404.3266296386719,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8719,[],[],[0,"Default",0,1]],[[5158.79638671875,2187.798828125,0,236.4741058349609,236.4741058349609,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8720,[],[],[0,"Default",0,1]],[[6805.94921875,3000.45849609375,0,271.4627075195313,271.4627075195313,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8721,[],[],[0,"Default",0,1]],[[6472.7080078125,4374.21728515625,0,
165.6985168457031,165.6985168457031,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,8722,[],[],[0,"Default",0,1]],[[3420.685302734375,2970.1943359375,0,195.7447357177734,195.7447357177734,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,8723,[],[],[0,"Default",0,1]],[[6356.4833984375,3730.442626953125,0,381.295166015625,381.295166015625,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,8724,[],[],[0,"Default",0,1]],[[5421.7080078125,2767.804931640625,0,192.9974060058594,192.9974060058594,0,-2.356194496154785,1,0.5,
0.5,0,0,[]],108,8725,[],[],[0,"Default",0,1]],[[5422.7080078125,2861.217041015625,0,183.9293365478516,183.9293365478516,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8726,[],[],[0,"Default",0,1]],[[5244.630859375,3532.884765625,0,282,282,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8727,[],[],[0,"Default",0,1]],[[5098.5927734375,3326.313232421875,0,197.0520782470703,197.0520782470703,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,8728,[],[],[0,"Default",0,1]],[[5062.7080078125,5530.216796875,0,118.4483032226563,
118.4483032226563,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,8729,[],[],[0,"Default",0,1]],[[1553.7080078125,7044.216796875,0,710,442,0,-1.570796489715576,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,8730,[],[],[0,"Default",0,1]]],[]],["orgTrack",3,340268935160606,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,5685296256406493,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1731.708251953125,3309.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8731,[],[],[1,"Default",0,1]],[[1886.708251953125,
3301.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8732,[],[],[1,"Default",0,1]],[[1994.708251953125,3301.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8733,[],[],[1,"Default",0,1]],[[2110.708251953125,3309.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8734,[],[],[1,"Default",0,1]],[[2297.708251953125,3321.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8735,[],[],[1,"Default",0,1]],[[2494.708251953125,3309.217041015625,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,8736,[],[],[1,"Default",0,1]],[[2521.708251953125,3156.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8737,[],[],[1,"Default",0,1]],[[2602.708251953125,3459.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8738,[],[],[1,"Default",0,1]],[[2783.708251953125,3555.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8739,[],[],[1,"Default",0,1]],[[2995.708251953125,3579.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8740,[],[],[1,"Default",
0,1]],[[3152.708251953125,3552.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8741,[],[],[1,"Default",0,1]],[[3403.708251953125,3537.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8742,[],[],[1,"Default",0,1]],[[3481.708251953125,3385.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8743,[],[],[1,"Default",0,1]],[[3484.708251953125,3196.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8744,[],[],[1,"Default",0,1]],[[3533.708251953125,3068.217041015625,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8745,[],[],[1,"Default",0,1]],[[3708.708251953125,2957.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8746,[],[],[1,"Default",0,1]],[[3843.708251953125,3075.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8747,[],[],[1,"Default",0,1]],[[3767.708251953125,3252.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8748,[],[],[1,"Default",0,1]],[[3826.708251953125,3390.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,
0,[]],156,8749,[],[],[1,"Default",0,1]],[[3794.708251953125,3535.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8750,[],[],[1,"Default",0,1]],[[3863.708251953125,3673.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8751,[],[],[1,"Default",0,1]],[[3979.708251953125,3880.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8752,[],[],[1,"Default",0,1]],[[4158.70849609375,3812.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8753,[],[],[1,"Default",0,1]],
[[4188.70849609375,3657.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8754,[],[],[1,"Default",0,1]],[[4203.70849609375,3487.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8755,[],[],[1,"Default",0,1]],[[4345.70849609375,3304.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8756,[],[],[1,"Default",0,1]],[[4476.70849609375,3242.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8757,[],[],[1,"Default",0,1]],[[4658.70849609375,3498.217041015625,0,4,
4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8758,[],[],[1,"Default",0,1]],[[4641.7080078125,3680.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8759,[],[],[1,"Default",0,1]],[[4824.7080078125,3920.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8760,[],[],[1,"Default",0,1]],[[5053.7080078125,3593.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8761,[],[],[1,"Default",0,1]],[[5191.7080078125,3398.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8762,
[],[],[1,"Default",0,1]],[[5311.7080078125,3270.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8763,[],[],[1,"Default",0,1]],[[5482.7080078125,3139.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8764,[],[],[1,"Default",0,1]],[[5563.7080078125,3003.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8765,[],[],[1,"Default",0,1]],[[5361.7080078125,2858.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8766,[],[],[1,"Default",0,1]],[[5233.70849609375,2804.217041015625,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8767,[],[],[1,"Default",0,1]],[[5036.70849609375,2802.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8768,[],[],[1,"Default",0,1]],[[4873.70849609375,2802.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8769,[],[],[1,"Default",0,1]],[[4748.70849609375,2698.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8770,[],[],[1,"Default",0,1]],[[4726.70849609375,2615.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,8771,[],[],[1,"Default",0,1]],[[4908.70849609375,2400.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8772,[],[],[1,"Default",0,1]],[[5091.70849609375,2211.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8773,[],[],[1,"Default",0,1]],[[5194.70849609375,2125.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8774,[],[],[1,"Default",0,1]],[[5319.70849609375,2107.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8775,[],[],[1,"Default",0,1]],[[5533.70849609375,
2171.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8776,[],[],[1,"Default",0,1]],[[5556.70849609375,2035.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8777,[],[],[1,"Default",0,1]],[[5788.70849609375,1984.217163085938,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8778,[],[],[1,"Default",0,1]],[[5800.70849609375,2210.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8779,[],[],[1,"Default",0,1]],[[5933.70849609375,2190.21728515625,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,8780,[],[],[1,"Default",0,1]],[[5942.70849609375,1907.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8781,[],[],[1,"Default",0,1]],[[6197.70849609375,1843.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8782,[],[],[1,"Default",0,1]],[[6420.7080078125,1841.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8783,[],[],[1,"Default",0,1]],[[6413.7080078125,2173.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8784,[],[],[1,"Default",
0,1]],[[6238.70849609375,2153.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8785,[],[],[1,"Default",0,1]],[[5949.70849609375,1732.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8786,[],[],[1,"Default",0,1]],[[5828.70849609375,1732.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8787,[],[],[1,"Default",0,1]],[[5828.70849609375,1462.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8788,[],[],[1,"Default",0,1]],[[6027.70849609375,1479.217041015625,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8789,[],[],[1,"Default",0,1]],[[6222.70849609375,1479.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8790,[],[],[1,"Default",0,1]],[[6416.7080078125,1508.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8791,[],[],[1,"Default",0,1]],[[6583.7080078125,1525.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8792,[],[],[1,"Default",0,1]],[[6743.7080078125,1528.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,8793,[],[],[1,"Default",0,1]],[[6699.7080078125,1710.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8794,[],[],[1,"Default",0,1]],[[6726.7080078125,1937.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8795,[],[],[1,"Default",0,1]],[[6714.7080078125,2094.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8796,[],[],[1,"Default",0,1]],[[6697.7080078125,2279.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8797,[],[],[1,"Default",0,1]],[[6722.7080078125,
2530.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8798,[],[],[1,"Default",0,1]],[[6717.7080078125,2717.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8799,[],[],[1,"Default",0,1]],[[6698.7080078125,2916.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8800,[],[],[1,"Default",0,1]],[[6668.7080078125,3116.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8801,[],[],[1,"Default",0,1]],[[6532.7080078125,3314.21728515625,0,4,4,0,1.570796370506287,1,0.5,
0.5,0,0,[]],156,8802,[],[],[1,"Default",0,1]],[[6407.7080078125,3452.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8803,[],[],[1,"Default",0,1]],[[6271.7080078125,3585.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8804,[],[],[1,"Default",0,1]],[[6210.7080078125,3794.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8805,[],[],[1,"Default",0,1]],[[5951.7080078125,3861.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8806,[],[],[1,"Default",0,1]],
[[5754.7080078125,4023.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8807,[],[],[1,"Default",0,1]],[[5578.7080078125,4233.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8808,[],[],[1,"Default",0,1]],[[5556.7080078125,4450.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8809,[],[],[1,"Default",0,1]],[[5529.7080078125,4718.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8810,[],[],[1,"Default",0,1]],[[5544.7080078125,4947.21728515625,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,8811,[],[],[1,"Default",0,1]],[[5638.7080078125,5161.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8812,[],[],[1,"Default",0,1]],[[5823.7080078125,5117.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8813,[],[],[1,"Default",0,1]],[[5948.7080078125,4979.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8814,[],[],[1,"Default",0,1]],[[6096.7080078125,4842.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8815,[],[],[1,"Default",0,1]],
[[6211.7080078125,4741.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8816,[],[],[1,"Default",0,1]],[[6322.7080078125,4586.21728515625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8817,[],[],[1,"Default",0,1]],[[6334.7080078125,3800.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8818,[],[],[1,"Default",0,1]],[[6364.7080078125,4088.217041015625,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8819,[],[],[1,"Default",0,1]],[[6344.7080078125,4334.21728515625,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,8820,[],[],[1,"Default",0,1]],[[5526.7080078125,5225.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8821,[],[],[1,"Default",0,1]],[[5383.7080078125,5488.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8822,[],[],[1,"Default",0,1]],[[5263.7080078125,5562.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8823,[],[],[1,"Default",0,1]],[[5063.7080078125,5673.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8824,[],[],[1,"Default",0,1]],[[4920.7080078125,
5724.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8825,[],[],[1,"Default",0,1]],[[4714.7080078125,5742.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8826,[],[],[1,"Default",0,1]],[[4497.7080078125,5783.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8827,[],[],[1,"Default",0,1]],[[4240.7080078125,5763.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8828,[],[],[1,"Default",0,1]],[[4174.7080078125,5662.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,8829,[],[],[1,"Default",0,1]],[[4289.7080078125,5495.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8830,[],[],[1,"Default",0,1]],[[4331.7080078125,5244.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8831,[],[],[1,"Default",0,1]],[[4220.7080078125,5148.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8832,[],[],[1,"Default",0,1]],[[4164.7080078125,5018.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8833,[],[],[1,"Default",0,1]],[[4223.7080078125,4782.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8834,[],[],[1,"Default",0,1]],[[4361.7080078125,5008.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8835,[],[],[1,"Default",0,1]],[[4316.7080078125,4590.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8836,[],[],[1,"Default",0,1]],[[4132.7080078125,4554.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8837,[],[],[1,"Default",0,1]],[[3895.708251953125,4572.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8838,[],
[],[1,"Default",0,1]],[[4011.708251953125,4557.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8839,[],[],[1,"Default",0,1]],[[3750.708251953125,4692.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8840,[],[],[1,"Default",0,1]],[[3854.708251953125,4766.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8841,[],[],[1,"Default",0,1]],[[3996.708251953125,4933.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8842,[],[],[1,"Default",0,1]],[[3898.708251953125,5088.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8843,[],[],[1,"Default",0,1]],[[3740.708251953125,5083.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8844,[],[],[1,"Default",0,1]],[[3728.708251953125,5219.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8845,[],[],[1,"Default",0,1]],[[3772.708251953125,5322.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8846,[],[],[1,"Default",0,1]],[[3881.708251953125,5369.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8847,
[],[],[1,"Default",0,1]],[[3856.708251953125,5482.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8848,[],[],[1,"Default",0,1]],[[3750.708251953125,5639.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8849,[],[],[1,"Default",0,1]],[[3923.708251953125,5681.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8850,[],[],[1,"Default",0,1]],[[3856.708251953125,5909.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8851,[],[],[1,"Default",0,1]],[[3747.708251953125,5891.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8852,[],[],[1,"Default",0,1]],[[3456.708251953125,5924.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8853,[],[],[1,"Default",0,1]],[[3242.708251953125,5959.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8854,[],[],[1,"Default",0,1]],[[3102.7080078125,5981.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8855,[],[],[1,"Default",0,1]],[[2935.7080078125,5882.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8856,
[],[],[1,"Default",0,1]],[[2759.7080078125,5916.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8857,[],[],[1,"Default",0,1]],[[2688.7080078125,5857.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8858,[],[],[1,"Default",0,1]],[[2592.7080078125,5759.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8859,[],[],[1,"Default",0,1]],[[2712.7080078125,5746.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8860,[],[],[1,"Default",0,1]],[[2796.7080078125,5542.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8861,[],[],[1,"Default",0,1]],[[2917.708251953125,5330.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8862,[],[],[1,"Default",0,1]],[[2703.708251953125,5335.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8863,[],[],[1,"Default",0,1]],[[2513.708251953125,5326.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8864,[],[],[1,"Default",0,1]],[[2496.708251953125,5119.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8865,
[],[],[1,"Default",0,1]],[[2501.708251953125,4939.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8866,[],[],[1,"Default",0,1]],[[2506.708251953125,4834.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8867,[],[],[1,"Default",0,1]],[[2644.708251953125,4846.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8868,[],[],[1,"Default",0,1]],[[2735.708251953125,4834.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8869,[],[],[1,"Default",0,1]],[[2909.708251953125,4834.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8870,[],[],[1,"Default",0,1]],[[3054.708251953125,4888.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8871,[],[],[1,"Default",0,1]],[[3045.708251953125,5119.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8872,[],[],[1,"Default",0,1]],[[3106.708251953125,4683.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8873,[],[],[1,"Default",0,1]],[[3099.708251953125,4403.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8874,
[],[],[1,"Default",0,1]],[[3086.708251953125,4233.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8875,[],[],[1,"Default",0,1]],[[3072.708251953125,4152.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8876,[],[],[1,"Default",0,1]],[[2848.708251953125,4186.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8877,[],[],[1,"Default",0,1]],[[2676.708251953125,4186.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8878,[],[],[1,"Default",0,1]],[[2491.708251953125,4184.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8879,[],[],[1,"Default",0,1]],[[2335.708251953125,4203.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8880,[],[],[1,"Default",0,1]],[[2084.708251953125,4194.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8881,[],[],[1,"Default",0,1]],[[1951.708251953125,4176.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8882,[],[],[1,"Default",0,1]],[[1737.708251953125,4174.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8883,
[],[],[1,"Default",0,1]],[[1520.708251953125,4208.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8884,[],[],[1,"Default",0,1]],[[1530.708251953125,4386.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8885,[],[],[1,"Default",0,1]],[[1557.708251953125,4558.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8886,[],[],[1,"Default",0,1]],[[1542.708251953125,4792.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8887,[],[],[1,"Default",0,1]],[[1557.708251953125,5030.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8888,[],[],[1,"Default",0,1]],[[1554.708251953125,5185.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8889,[],[],[1,"Default",0,1]],[[1550.708251953125,5386.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8890,[],[],[1,"Default",0,1]],[[1550.708251953125,5608.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8891,[],[],[1,"Default",0,1]],[[1545.708251953125,5711.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8892,
[],[],[1,"Default",0,1]],[[1542.708251953125,5881.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8893,[],[],[1,"Default",0,1]],[[1552.708251953125,6009.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8894,[],[],[1,"Default",0,1]],[[1555.708251953125,6119.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8895,[],[],[1,"Default",0,1]],[[1557.708251953125,6283.216796875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8896,[],[],[1,"Default",0,1]],[[1539.708251953125,6468.216796875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,8897,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,6424683927915674,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[5357.7080078125,5473.216796875,0,496,496,0,1.570796370506287,1,0.5,0.5,0,0,[]],75,8898,[[0],[2],[200],[90],[0.1],[20]],[],[0,"Default",0,1]],[[1887.708251953125,3297.216796875,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12936,[],[],[0,"Default",0,1]],[[6883.7080078125,1687.217041015625,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12937,[],[],[0,"Default",
0,1]],[[6795.7080078125,1687.217041015625,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12938,[],[],[0,"Default",0,1]],[[6749.7080078125,2507.21728515625,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12939,[],[],[0,"Default",0,1]],[[6247.7080078125,3764.217041015625,0,64,64,0,1.570796370506287,1,0.5,0.5,0,0,[]],271,12940,[],[],[0,"Default",0,1]],[[5234.2998046875,5604.87890625,0,64,64,0,2.356667995452881,1,0.5,0.5,0,0,[]],271,12941,[],[],[1,"Default",0,1]],[[2699.708251953125,5338.216796875,
0,64,64,0,-2.443460941314697,1,0.5,0.5,0,0,[]],271,12942,[],[],[0,"Default",0,1]],[[2995.731689453125,4878.24365234375,0,64,64,0,-1.570796489715576,1,0.5,0.5,0,0,[]],271,12943,[],[],[0,"Default",0,1]]],[]],["nodecapture",6,9316649825972928,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,5075756169124241,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,9350104056920164,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1832,3315,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,8899,[[250],[0],[0]],[[1],[0,35,
0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,4958016572953314,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1602.708251953125,3306.216796875,0,352,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8900,[],[[1]],[1,"Default",0,1]],[[1946.708251953125,3114.216796875,0,718,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8901,[],[[1]],[1,"Default",0,1]],[[1942.180908203125,3497.217041015625,0,709.94482421875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8902,[],[[1]],[1,"Default",0,1]],[[2410.708251953125,
3619.217041015625,0,350,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8903,[],[[1]],[1,"Default",0,1]],[[2412.708251953125,2994.217041015625,0,350,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8904,[],[[1]],[1,"Default",0,1]],[[2755.708251953125,3114.217041015625,0,684,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8905,[],[[1]],[1,"Default",0,1]],[[3097.708251953125,3734.217041015625,0,1160,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8906,[],[[1]],[1,"Default",0,1]],[[3136.708251953125,3352.217041015625,
0,306,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8907,[],[[1]],[1,"Default",0,1]],[[6312.7080078125,1740.37353515625,0,511,33.6871337890625,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8908,[],[[1]],[1,"Default",0,1]],[[3661.613525390625,3431.217041015625,0,635,35.810546875,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8909,[],[[1]],[1,"Default",0,1]],[[3275.708251953125,3231.217041015625,0,271,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8910,[],[[1]],[1,"Default",0,1]],[[3455.708251953125,2925.217041015625,
0,516,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8911,[],[[1]],[1,"Default",0,1]],[[3843.708251953125,2748.217041015625,0,428,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8912,[],[[1]],[1,"Default",0,1]],[[4043.585693359375,3242.217041015625,0,1018,35.7548828125,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8913,[],[[1]],[1,"Default",0,1]],[[3859.708251953125,3933.217041015625,0,584,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8914,[],[[1]],[1,"Default",0,1]],[[4248.70849609375,3933.217041015625,0,584,34,
0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8915,[],[[1]],[1,"Default",0,1]],[[4461.810546875,3552.217041015625,0,375,36.2041015625,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8916,[],[[1]],[1,"Default",0,1]],[[4670.7080078125,3934.217041015625,0,584,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8917,[],[[1]],[1,"Default",0,1]],[[4255.70849609375,3192.217041015625,0,604,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8918,[],[[1]],[1,"Default",0,1]],[[4662.70849609375,3195.217041015625,0,612,34,0,-2.356194496154785,
1,0.5,0.5,0,0,[]],6,8919,[],[[1]],[1,"Default",0,1]],[[5065.70849609375,3200.217041015625,0,584,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8920,[],[[1]],[1,"Default",0,1]],[[5377.7080078125,3612.217041015625,0,1477,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8921,[],[[1]],[1,"Default",0,1]],[[4863.5048828125,3571.217041015625,0,375,35.593505859375,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8922,[],[[1]],[1,"Default",0,1]],[[5649.7080078125,2861.21728515625,0,707,34,0,-2.356194496154785,1,0.5,0.5,0,0,
[]],6,8923,[],[[1]],[1,"Default",0,1]],[[5028.70849609375,3003.217041015625,0,461,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8924,[],[[1]],[1,"Default",0,1]],[[5183.70849609375,2621.217041015625,0,458,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8925,[],[[1]],[1,"Default",0,1]],[[5128.70849609375,2458.217041015625,0,458,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8926,[],[[1]],[1,"Default",0,1]],[[4769.70849609375,2273.217041015625,0,1016,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8927,[],[[1]],[1,"Default",
0,1]],[[4609.70849609375,2807.217041015625,0,564,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8928,[],[[1]],[1,"Default",0,1]],[[5919.70849609375,2303.21728515625,0,1288,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8929,[],[[1]],[1,"Default",0,1]],[[5410.70849609375,1920.217041015625,0,589,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8930,[],[[1]],[1,"Default",0,1]],[[5688.70849609375,1571.217041015625,0,731,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8931,[],[[1]],[1,"Default",0,1]],[[6937.7080078125,
2183.21728515625,0,1958,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8932,[],[[1]],[1,"Default",0,1]],[[6310.7080078125,1220.217041015625,0,1278,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8933,[],[[1]],[1,"Default",0,1]],[[6075.38037109375,2023.821166992188,0,518.208251953125,33.343505859375,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,8934,[[1]],[[1]],[1,"Default",0,1]],[[6545.7080078125,2021.217163085938,0,519,30,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,8935,[[1]],[[1]],[1,"Default",0,1]],[[6546.7080078125,
2652.21728515625,0,731,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8936,[],[[1]],[1,"Default",0,1]],[[5688.6962890625,2110.62255859375,0,342.49658203125,32.0244140625,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,8937,[[0]],[[0]],[1,"Default",0,1]],[[5964.7080078125,3590.217041015625,0,1659,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8938,[],[[1]],[1,"Default",0,1]],[[6741.7080078125,3352.21728515625,0,567,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8939,[],[[1]],[1,"Default",0,1]],[[6546.7080078125,4118.21728515625,
0,1155,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8940,[],[[1]],[1,"Default",0,1]],[[6161.7080078125,4232.21728515625,0,611,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8941,[],[[1]],[1,"Default",0,1]],[[5959.7080078125,4139.21728515625,0,567,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8942,[],[[1]],[1,"Default",0,1]],[[5765.7080078125,4631.21728515625,0,611,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8943,[],[[1]],[1,"Default",0,1]],[[5382.7080078125,4612.21728515625,0,895,34,0,1.570796370506287,1,0.5,
0.5,0,0,[]],6,8944,[],[[1]],[1,"Default",0,1]],[[5965.7080078125,4726.21728515625,0,567,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8945,[],[[1]],[1,"Default",0,1]],[[5935.7080078125,5297.21728515625,0,1739,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8946,[],[[1]],[1,"Default",0,1]],[[5144.7080078125,5286.216796875,0,682,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8947,[],[[1]],[1,"Default",0,1]],[[4701.7080078125,5904.216796875,0,1266,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8948,[],[[1]],[1,"Default",
0,1]],[[4681.7080078125,5521.216796875,0,466,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8949,[],[[1]],[1,"Default",0,1]],[[4465.7080078125,5061.216796875,0,948,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8950,[],[[1]],[1,"Default",0,1]],[[4084.708251953125,5344.216796875,0,1152,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8951,[],[[1]],[1,"Default",0,1]],[[4393.7080078125,5595.216796875,0,200,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8952,[],[[1]],[1,"Default",0,1]],[[4157.7080078125,5355.216796875,
0,200,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8953,[],[[1]],[1,"Default",0,1]],[[4389.7080078125,4826.216796875,0,200,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8954,[],[[1]],[1,"Default",0,1]],[[4369.7080078125,4500.216796875,0,282,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8955,[],[[1]],[1,"Default",0,1]],[[4050.708251953125,4408.216796875,0,466,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8956,[],[[1]],[1,"Default",0,1]],[[3732.708251953125,4503.216796875,0,282,34,0,2.356194496154785,1,0.5,0.5,
0,0,[]],6,8957,[],[[1]],[1,"Default",0,1]],[[3637.708251953125,5166.216796875,0,1150,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8958,[],[[1]],[1,"Default",0,1]],[[3774.708251953125,4922.216796875,0,250,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8959,[],[[1]],[1,"Default",0,1]],[[4018.708251953125,4711.216796875,0,200,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8960,[],[[1]],[1,"Default",0,1]],[[3944.708251953125,5207.4169921875,0,250,35.6005859375,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8961,[],[[1]],
[1,"Default",0,1]],[[3709.708251953125,5531.216796875,0,200,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8962,[],[[1]],[1,"Default",0,1]],[[4010.708251953125,5607.216796875,0,200,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8963,[],[[1]],[1,"Default",0,1]],[[3980.708251953125,6005.216796875,0,311,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8964,[],[[1]],[1,"Default",0,1]],[[3241.708251953125,5724.216796875,0,822,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8965,[],[[1]],[1,"Default",0,1]],[[3322.7080078125,
6107.216796875,0,1132,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8966,[],[[1]],[1,"Default",0,1]],[[2581.7080078125,5924.216796875,0,525,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,8967,[],[[1]],[1,"Default",0,1]],[[3037.7080078125,5515.216796875,0,605,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8968,[],[[1]],[1,"Default",0,1]],[[2536.7080078125,5623.216796875,0,392,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,8969,[],[[1]],[1,"Default",0,1]],[[2518.7080078125,5479.216796875,0,332,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,8970,[],[[1]],[1,"Default",0,1]],[[2758.208251953125,5195.216796875,0,249,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8971,[],[[1]],[1,"Default",0,1]],[[2758.708251953125,4980.216796875,0,250,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8972,[],[[1]],[1,"Default",0,1]],[[2865.708251953125,5087.216796875,0,250,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8973,[],[[1]],[1,"Default",0,1]],[[2650.708251953125,5087.216796875,0,250,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8974,[],[[1]],
[1,"Default",0,1]],[[2367.708251953125,5091.216796875,0,806,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8975,[],[[1]],[1,"Default",0,1]],[[2643.708251953125,4700.216796875,0,581,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8976,[],[[1]],[1,"Default",0,1]],[[3245.708251953125,4647.216796875,0,1332,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8977,[],[[1]],[1,"Default",0,1]],[[2917.708251953125,4539.216796875,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8978,[],[[1]],[1,"Default",0,1]],[[2314.708251953125,
3996.217041015625,0,1895,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8979,[],[[1]],[1,"Default",0,1]],[[2342.708251953125,4381.216796875,0,1181,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,8980,[],[[1]],[1,"Default",0,1]],[[1384.708251953125,5271.716796875,0,2586,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8981,[],[[1]],[1,"Default",0,1]],[[1768.708251953125,5456.716796875,0,2180,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,8982,[],[[1]],[1,"Default",0,1]],[[1607.708251953125,6498.216796875,0,461,63,0,
0,1,0.5,0.5,0,0,[]],16,8983,[],[],[1,"Default",0,1]],[[6322.7080078125,1988.217163085938,0,48,48,0,3.141592741012573,1,0.5,0.5,0,0,[]],21,8984,[],[],[0,"Default",0,1]],[[2507.708251953125,5112.216796875,0,48,48,0,1.570796370506287,1,0.5,0.5,0,0,[]],21,8985,[],[],[0,"Default",0,1]],[[3330.708251953125,3432.217041015625,0,48,48,0,-1.570796489715576,1,0.5,0.5,0,0,[]],21,8986,[],[],[0,"Default",0,1]],[[6839.7080078125,1830.217041015625,0,162,160,0,1.570796370506287,1,0.5,0.5,0,0,[]],30,8987,[[0],[1]],
[],[1,"Default",0,1]],[[2025.708251953125,3269.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8988,[],[],[0,"Default",0,1]],[[2308.708251953125,3198.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8989,[],[],[0,"Default",0,1]],[[2514.708251953125,3040.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8990,[],[],[0,"Default",0,1]],[[2645.708251953125,3170.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8991,[],[],[0,"Default",0,1]],[[2633.708251953125,
3414.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8992,[],[],[0,"Default",0,1]],[[2738.708251953125,3605.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8993,[],[],[0,"Default",0,1]],[[2975.708251953125,3634.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8994,[],[],[0,"Default",0,1]],[[3210.708251953125,3579.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8995,[],[],[0,"Default",0,1]],[[3361.708251953125,3246.217041015625,0,50,50,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,8996,[],[],[0,"Default",0,1]],[[3537.708251953125,2970.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8997,[],[],[0,"Default",0,1]],[[3729.708251953125,3063.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8998,[],[],[0,"Default",0,1]],[[3836.708251953125,3316.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,8999,[],[],[0,"Default",0,1]],[[3970.708251953125,3762.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9E3,[],[],[0,
"Default",0,1]],[[4112.70849609375,3771.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9001,[],[],[0,"Default",0,1]],[[4286.70849609375,3452.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9002,[],[],[0,"Default",0,1]],[[4569.70849609375,3223.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9003,[],[],[0,"Default",0,1]],[[4792.7080078125,3484.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9004,[],[],[0,"Default",0,1]],[[4798.7080078125,3857.217041015625,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9005,[],[],[0,"Default",0,1]],[[5009.7080078125,3897.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9006,[],[],[0,"Default",0,1]],[[5104.7080078125,3571.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9007,[],[],[0,"Default",0,1]],[[5232.70849609375,3243.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9008,[],[],[0,"Default",0,1]],[[5325.7080078125,3051.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,
0,[]],31,9009,[],[],[0,"Default",0,1]],[[5270.7080078125,2910.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9010,[],[],[0,"Default",0,1]],[[4971.70849609375,2765.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9011,[],[],[0,"Default",0,1]],[[4884.70849609375,2620.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9012,[],[],[0,"Default",0,1]],[[5093.70849609375,2325.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9013,[],[],[0,"Default",0,1]],
[[5476.70849609375,2134.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9014,[],[],[0,"Default",0,1]],[[5756.70849609375,2061.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9015,[],[],[0,"Default",0,1]],[[5861.70849609375,1881.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9016,[],[],[0,"Default",0,1]],[[5997.70849609375,1713.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9017,[],[],[0,"Default",0,1]],[[6194.70849609375,1562.217041015625,0,
50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9018,[],[],[0,"Default",0,1]],[[6403.7080078125,1536.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9019,[],[],[0,"Default",0,1]],[[6607.7080078125,1604.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9020,[],[],[0,"Default",0,1]],[[6716.7080078125,2015.217163085938,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9021,[],[],[0,"Default",0,1]],[[6731.7080078125,2349.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],
31,9022,[],[],[0,"Default",0,1]],[[6749.7080078125,2637.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9023,[],[],[0,"Default",0,1]],[[6698.7080078125,2929.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9024,[],[],[0,"Default",0,1]],[[6564.7080078125,3193.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9025,[],[],[0,"Default",0,1]],[[6364.7080078125,3405.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9026,[],[],[0,"Default",0,1]],[[6219.7080078125,
3647.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9027,[],[],[0,"Default",0,1]],[[6265.7080078125,3942.217041015625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9028,[],[],[0,"Default",0,1]],[[6320.7080078125,4246.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9029,[],[],[0,"Default",0,1]],[[6248.7080078125,4577.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9030,[],[],[0,"Default",0,1]],[[6092.7080078125,4808.21728515625,0,50,50,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,9031,[],[],[0,"Default",0,1]],[[5932.7080078125,4993.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9032,[],[],[0,"Default",0,1]],[[5753.7080078125,5140.21728515625,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9033,[],[],[0,"Default",0,1]],[[4936.7080078125,5693.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9034,[],[],[0,"Default",0,1]],[[4502.7080078125,5732.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9035,[],[],[0,"Default",0,1]],
[[4279.7080078125,5726.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9036,[],[],[0,"Default",0,1]],[[4169.7080078125,5541.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9037,[],[],[0,"Default",0,1]],[[4311.7080078125,5318.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9038,[],[],[0,"Default",0,1]],[[4293.7080078125,5086.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9039,[],[],[0,"Default",0,1]],[[4209.7080078125,4883.216796875,0,50,50,0,1.570796370506287,
1,0.5,0.5,0,0,[]],31,9040,[],[],[0,"Default",0,1]],[[4273.7080078125,4639.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9041,[],[],[0,"Default",0,1]],[[4111.7080078125,4497.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9042,[],[],[0,"Default",0,1]],[[3844.708251953125,4520.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9043,[],[],[0,"Default",0,1]],[[3783.708251953125,4677.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9044,[],[],[0,"Default",0,1]],
[[3954.708251953125,4833.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9045,[],[],[0,"Default",0,1]],[[3922.708251953125,5054.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9046,[],[],[0,"Default",0,1]],[[3734.708251953125,5170.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9047,[],[],[0,"Default",0,1]],[[3821.708251953125,5373.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9048,[],[],[0,"Default",0,1]],[[3858.708251953125,5613.216796875,0,50,50,0,
1.570796370506287,1,0.5,0.5,0,0,[]],31,9049,[],[],[0,"Default",0,1]],[[3648.708251953125,5815.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9050,[],[],[0,"Default",0,1]],[[3804.708251953125,5797.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9051,[],[],[0,"Default",0,1]],[[3453.708251953125,5864.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9052,[],[],[0,"Default",0,1]],[[3303.708251953125,5952.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9053,[],
[],[0,"Default",0,1]],[[3135.7080078125,5998.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9054,[],[],[0,"Default",0,1]],[[2952.7080078125,6027.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9055,[],[],[0,"Default",0,1]],[[2743.7080078125,5981.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9056,[],[],[0,"Default",0,1]],[[2604.7080078125,5839.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9057,[],[],[0,"Default",0,1]],[[2598.7080078125,5697.216796875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9058,[],[],[0,"Default",0,1]],[[2705.7080078125,5563.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9059,[],[],[0,"Default",0,1]],[[2804.7080078125,5410.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9060,[],[],[0,"Default",0,1]],[[2996.708251953125,4769.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9061,[],[],[0,"Default",0,1]],[[3051.708251953125,4564.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,
9062,[],[],[0,"Default",0,1]],[[3019.708251953125,4350.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9063,[],[],[0,"Default",0,1]],[[2822.708251953125,4245.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9064,[],[],[0,"Default",0,1]],[[2599.708251953125,4182.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9065,[],[],[0,"Default",0,1]],[[2364.708251953125,4190.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9066,[],[],[0,"Default",0,1]],[[2161.708251953125,
4205.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9067,[],[],[0,"Default",0,1]],[[1898.708251953125,4202.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9068,[],[],[0,"Default",0,1]],[[1677.708251953125,4318.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9069,[],[],[0,"Default",0,1]],[[1567.708251953125,4575.216796875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,9070,[],[],[0,"Default",0,1]],[[1463.708251953125,4821.216796875,0,100,100,0,1.570796370506287,
1,0.5035971403121948,0.5042017102241516,0,0,[]],34,9071,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[1700.708251953125,5565.216796875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,9072,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[1450.708251953125,6317.216796875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,9073,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[5602.7080078125,
4223.21728515625,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,9074,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[6334.7080078125,1309.217041015625,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,9075,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[3585.708251953125,5974.216796875,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],36,9076,[[1],[0],[250],[2],[2]],[[0,0,0,1,1]],[0,"Default",0,1]],
[[2580.708251953125,3412.217041015625,0,100,20,0,1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,9077,[],[[1,0,0,4,0,0,0,185,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1563.708251953125,5138.216796875,0,100,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],33,9078,[],[[1,1,0,4,0,0,0,180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1571.708251953125,5956.216796875,0,100,20,0,3.141592741012573,1,0.4959999918937683,0.5,0,0,[]],33,9079,[],[[1,1,0,4,0,0,0,180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[5566.7080078125,
3093.217041015625,0,320,20,0,-3.045823574066162,1,0.4959999918937683,0.5,0,0,[]],29,9080,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[4684.70849609375,2619.217041015625,0,220,20,0,0,1,0.4959999918937683,0.5,0,0,[]],29,9081,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[3864.708251953125,2921.217041015625,0,250,20,0,1.277934312820435,1,0.4959999918937683,0.5,0,0,[]],29,9082,[],[[180,0],[0,0,0,1,1]],[0,"Default",0,1]],[[1609.151123046875,3490.12939453125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,
[]],113,9083,[],[],[0,"Default",0,1]],[[1609.331787109375,3120.2265625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,9084,[],[],[0,"Default",0,1]],[[2524.558349609375,2892.96533203125,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],113,9085,[],[],[0,"Default",0,1]],[[4035.708251953125,2755.217041015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],113,9086,[],[],[0,"Default",0,1]],[[4457.3525390625,2999.796630859375,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],113,9087,[],[],[0,"Default",
0,1]],[[4432.3564453125,2620.0693359375,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],113,9088,[],[],[0,"Default",0,1]],[[5695.70849609375,1227.217041015625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,9089,[],[],[0,"Default",0,1]],[[6930.7080078125,1227.217041015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],113,9090,[],[],[0,"Default",0,1]],[[2418.7080078125,5750.216796875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],113,9091,[],[],[0,"Default",0,1]],[[2374.6025390625,5472.51806640625,
0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,9092,[],[],[0,"Default",0,1]],[[2374.708251953125,4707.216796875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,9093,[],[],[0,"Default",0,1]],[[3238.626220703125,4003.674560546875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],113,9094,[],[],[0,"Default",0,1]],[[1391.708251953125,4003.216796875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,9095,[],[],[0,"Default",0,1]],[[4053.817626953125,4117.7763671875,0,250,250,0,0.7853978872299194,
1,0.5,0.5,0,0,[]],113,9096,[],[],[0,"Default",0,1]],[[4863.7080078125,4117.21728515625,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],113,9097,[],[],[0,"Default",0,1]],[[5880.11962890625,3101.639892578125,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],113,9098,[],[],[0,"Default",0,1]],[[1876.708251953125,4489.216796875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],111,9099,[],[],[0,"Default",0,1]],[[2808.708251953125,4490.216796875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],111,9100,[],
[],[0,"Default",0,1]],[[6438.7080078125,2411.21728515625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],111,9101,[],[],[0,"Default",0,1]],[[2808.708251953125,4592.216796875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],111,9102,[],[],[0,"Default",0,1]],[[3167.708251953125,3244.217041015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],111,9103,[],[],[0,"Default",0,1]],[[5580.70849609375,1812.217041015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],111,9104,[],[],[0,"Default",0,1]],[[2278.708251953125,
3006.217041015625,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,9105,[],[],[0,"Default",0,1]],[[4895.498046875,5413.8740234375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],110,9106,[],[],[0,"Default",0,1]],[[2222.708251953125,3584.217041015625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,9107,[],[],[0,"Default",0,1]],[[5297.70849609375,2411.217041015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,9108,[],[],[0,"Default",0,1]],[[6632.7080078125,3614.217041015625,0,250,250,
0,0.7853978872299194,1,0.5,0.5,0,0,[]],110,9109,[],[],[0,"Default",0,1]],[[4096.7080078125,6012.216796875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,9110,[],[],[0,"Default",0,1]],[[6460.7080078125,2941.21728515625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,9111,[],[],[0,"Default",0,1]],[[5296.7080078125,4982.21728515625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,9112,[],[],[0,"Default",0,1]],[[6075.7080078125,4463.21728515625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,
0,[]],110,9113,[],[],[0,"Default",0,1]],[[5851.7080078125,4400.21728515625,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],110,9114,[],[],[0,"Default",0,1]],[[2513.708251953125,3755.217041015625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,9115,[],[],[0,"Default",0,1]],[[3254.362060546875,3093.058837890625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,9116,[],[],[0,"Default",0,1]],[[3625.708251953125,2725.217041015625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,9117,[],[],[0,
"Default",0,1]],[[3616.910888671875,4585.9580078125,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,9118,[],[],[0,"Default",0,1]],[[5361.7080078125,4160.21728515625,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,9119,[],[],[0,"Default",0,1]],[[5115.70849609375,1897.217041015625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,9120,[],[],[0,"Default",0,1]],[[5421.46875,2600.292724609375,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,9121,[],[],[0,"Default",0,1]],[[6958.7080078125,
3168.21728515625,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],112,9122,[],[],[0,"Default",0,1]],[[6567.7080078125,4698.21728515625,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],112,9123,[],[],[0,"Default",0,1]],[[5334.8564453125,5927.1376953125,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,9124,[],[],[0,"Default",0,1]],[[3886.189697265625,6130.060546875,0,250,250,0,0.7853978872299194,1,0.5,0.5,0,0,[]],112,9125,[],[],[0,"Default",0,1]],[[2753.53125,6127.7998046875,0,250,250,0,1.570796370506287,
1,0.5,0.5,0,0,[]],112,9126,[],[],[0,"Default",0,1]],[[3266.741943359375,5319.16015625,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],112,9127,[],[],[0,"Default",0,1]],[[4488.40478515625,4588.7587890625,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],112,9128,[],[],[0,"Default",0,1]],[[4289.7080078125,4387.216796875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],112,9129,[],[],[0,"Default",0,1]],[[3820.553955078125,4384.7666015625,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,9130,
[],[],[0,"Default",0,1]],[[5149.88720703125,3111.762451171875,0,250,250,0,1.570796370506287,1,0.5040000081062317,0.5,0,0,[]],218,9131,[],[],[0,"Default",0,1]],[[5078.6904296875,2512.164794921875,0,250,250,0,-1.570796489715576,1,0.5040000081062317,0.5,0,0,[]],218,9132,[],[],[0,"Default",0,1]],[[5768.7080078125,4769.21728515625,0,250,250,0,-2.356194496154785,1,0.5040000081062317,0.5,0,0,[]],218,9133,[],[],[0,"Default",0,1]],[[6159.7080078125,4093.217041015625,0,250,250,0,0.7853978872299194,1,0.5040000081062317,
0.5,0,0,[]],218,9134,[],[],[0,"Default",0,1]],[[2941.6796875,5615.04296875,0,250,250,0,-1.570796489715576,1,0.5040000081062317,0.5,0,0,[]],218,9135,[],[],[0,"Default",0,1]],[[2567.1787109375,5588.025390625,0,250,250,0,1.570796370506287,1,0.5040000081062317,0.5,0,0,[]],218,9136,[],[],[0,"Default",0,1]],[[7170.75390625,1348.90380859375,0,1712,250,0,1.570796370506287,1,0,0,0,0,[]],119,9137,[],[],[0,0]],[[6779.48974609375,3653.1279296875,0,935,250,0,1.570796370506287,1,0,0,0,0,[]],119,9138,[],[],[0,0]],
[[6624.26123046875,4937.69287109375,0,1498,250,0,2.356194496154785,1,0,0,0,0,[]],119,9139,[],[],[0,0]],[[2001.947509765625,4610.1650390625,0,1957,250,0,1.570796370506287,1,0,0,0,0,[]],119,9140,[],[],[0,0]],[[1151.424560546875,6571.5556640625,0,2455.87353515625,250,0,-1.570796489715576,1,0,0,0,0,[]],119,9141,[],[],[0,0]],[[5277.888671875,3947.520751953125,0,1433,250,0,-0.7853983640670776,1,0,0,0,0,[]],118,9142,[],[],[0,0]],[[5812.70849609375,987.217041015625,0,1021,250,0,-1.189999991879631E-7,1,0,
0,0,0,[]],118,9143,[],[],[0,0]],[[6343.7080078125,2536.21728515625,0,934,250,0,3.141592741012573,1,0,0,0,0,[]],118,9144,[],[],[0,0]],[[5199.10693359375,6136.892578125,0,987,250,0,3.141592741012573,1,0,0,0,0,[]],118,9145,[],[],[0,0]],[[3765.369873046875,6339.3046875,0,900,250,0,3.141592741012573,1,0,0,0,0,[]],118,9146,[],[],[0,0]],[[3478.708251953125,4111.216796875,0,1089.60302734375,250,0,1.570796370506287,1,0,0,0,0,[]],118,9147,[],[],[0,0]],[[5149.96044921875,4928.5458984375,0,645.91357421875,250,
0,-1.570796489715576,1,0,0,0,0,[]],129,9148,[],[],[0,0]],[[4342.89453125,2370.425048828125,0,760,250,0,-0.7853983640670776,1,0,0,0,0,[]],129,9149,[],[],[0,0]],[[5963.205078125,3356.654052734375,0,1203.9375,250,0,2.356194496154785,1,0,0,0,0,[]],129,9150,[],[],[0,0]],[[1503.645751953125,3763.21728515625,0,1626,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],129,9151,[],[],[0,0]],[[4460.7080078125,4050.217041015625,0,233,250,0,2.356194496154785,1,0,0,0,0,[]],130,9152,[],[],[0,0]],[[7011.91796875,3411.1826171875,
0,293.5220947265625,250,0,2.356194496154785,1,0,0,0,0,[]],130,9153,[],[],[0,0]],[[6314.32470703125,2875.5205078125,0,340.9427490234375,250,0,-1.570796489715576,1,0,0,0,0,[]],130,9154,[],[],[0,0]],[[5456.15234375,1689.687744140625,0,345.3946533203125,250,0,-1.570796489715576,1,0,0,0,0,[]],130,9155,[],[],[0,0]],[[5659.8642578125,2542.361328125,0,434.2986450195313,250,0,0.7853978872299194,1,0,0,0,0,[]],130,9156,[],[],[0,0]],[[4839.921875,5262.4453125,0,399.7029113769531,250,0,-0.7853983640670776,1,0,
0,0,0,[]],130,9157,[],[],[0,0]],[[1727.708251953125,2880.216796875,0,439,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],130,9158,[],[],[0,0]],[[2150.708251953125,3730.217041015625,0,420,250,0,3.141592741012573,1,0,0,0,0,[]],130,9159,[],[],[0,0]],[[2686.708251953125,4615.216796875,0,695.9931640625,250,0,3.141592741012573,1,0,0,0,0,[]],130,9160,[],[],[0,0]],[[2134.879638671875,5349.7412109375,0,520.16845703125,250,0,-1.570796489715576,1,0,0,0,0,[]],130,9161,[],[],[0,0]],[[3521.241943359375,3967.258544921875,
0,891,250,0,3.141592741012573,1,0,0,0,0,[]],126,9162,[],[],[0,0]],[[2780.001220703125,2808.99853515625,0,351,250,0,0.7853978872299194,1,0,0,0,0,[]],126,9163,[],[],[0,0]],[[3059.861572265625,3265.529052734375,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],110,9164,[],[],[0,"Default",0,1]],[[3195.913330078125,2854.852783203125,0,273.7953796386719,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,9165,[],[],[0,0]],[[3744.330322265625,2515.19970703125,0,174.7607421875,250,0,-1.189999991879631E-7,1,0,0,0,
0,[]],126,9166,[],[],[0,0]],[[4275.3974609375,2854.8154296875,0,275.40380859375,250,0,1.570796370506287,1,0,0,0,0,[]],126,9167,[],[],[0,0]],[[3799.325439453125,4203.03662109375,0,293.106689453125,250,0,-2.356194496154785,1,0,0,0,0,[]],126,9168,[],[],[0,0]],[[4554.39111328125,3081.489990234375,0,293.106689453125,250,0,-2.356194496154785,1,0,0,0,0,[]],126,9169,[],[],[0,0]],[[4792.966796875,3023.773681640625,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],112,9170,[],[],[0,"Default",0,1]],[[5046.890625,
3235.8779296875,0,130,250,0,3.141592741012573,1,0,0,0,0,[]],126,9171,[],[],[0,0]],[[5246.1982421875,1687.2685546875,0,215.681396484375,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],126,9172,[],[],[0,0]],[[3956.708251953125,4175.216796875,0,218.689697265625,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],126,9173,[],[],[0,0]],[[4608.62890625,4201.85791015625,0,218.689697265625,250,0,-2.356194496154785,1,0,0,0,0,[]],126,9174,[],[],[0,0]],[[5202.32421875,2388.381591796875,0,97,250,0,-1.189999991879631E-7,1,0,
0,0,0,[]],126,9175,[],[],[0,0]],[[4044.942138671875,3072.956298828125,0,221.9786987304688,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,9176,[],[],[0,0]],[[4713.220703125,2915.59033203125,0,221.9786987304688,250,0,0.7853978872299194,1,0,0,0,0,[]],126,9177,[],[],[0,0]],[[4856.6259765625,3079.563720703125,0,65.62733459472656,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,9178,[],[],[0,0]],[[4693.7080078125,5288.216796875,0,84.56263732910156,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],126,9179,[],[],[0,0]],
[[4521.66748046875,4322.287109375,0,58.30491638183594,250,0,0.7853978872299194,1,0,0,0,0,[]],126,9180,[],[],[0,0]],[[3066.31298828125,5491.0703125,0,348,250,0,-1.189999991879631E-7,1,0,0,0,0,[]],126,9181,[],[],[0,0]],[[3321.013916015625,5561.5556640625,0,189.8036346435547,250,0,2.356194496154785,1,0,0,0,0,[]],126,9182,[],[],[0,0]],[[2528.2841796875,6199.22265625,0,278.3003845214844,250,0,-2.356194496154785,1,0,0,0,0,[]],126,9183,[],[],[0,0]],[[2499.265869140625,4467.08935546875,0,196.84765625,250,
0,-1.189999991879631E-7,1,0,0,0,0,[]],126,9184,[],[],[0,0]],[[1369.264404296875,3377.00830078125,0,151.475830078125,250,0,-1.570796489715576,1,0,0,0,0,[]],126,9185,[],[],[0,0]],[[2226.464111328125,2850.4658203125,0,69.77580261230469,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,9186,[],[],[0,0]],[[3016.405029296875,3045.4658203125,0,69.77580261230469,250,0,0.7853978872299194,1,0,0,0,0,[]],126,9187,[],[],[0,0]],[[5367.4443359375,2548.248291015625,0,69.77580261230469,250,0,2.356194496154785,1,0,0,0,0,
[]],126,9188,[],[],[0,0]],[[6162.267578125,4265.52685546875,0,192.5292663574219,250,0,2.356194496154785,1,0,0,0,0,[]],126,9189,[],[],[0,0]],[[5998.35498046875,4445.09765625,0,203.4213562011719,250,0,1.570796370506287,1,0,0,0,0,[]],126,9190,[],[],[0,0]],[[5767.5439453125,4594.65283203125,0,187.1751708984375,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,9191,[],[],[0,0]],[[5929.17138671875,4398.99951171875,0,224.7332763671875,250,0,-1.570796489715576,1,0,0,0,0,[]],126,9192,[],[],[0,0]],[[2273.103759765625,
3811.489501953125,0,99,250,0,-2.356194496154785,1,0,0,0,0,[]],126,9193,[],[],[0,0]],[[4863.322265625,3709.40185546875,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9194,[],[],[0,"Default",0,1]],[[4043.764404296875,3702.07177734375,0,100,35,0,1.570796370506287,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9195,[],[],[0,"Default",0,1]],[[3662.039306640625,3163.194091796875,0,100,35,0,-1.570796489715576,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9196,
[],[],[0,"Default",0,1]],[[4462.41650390625,3414.098388671875,0,100,35,0,-1.570796489715576,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9197,[],[],[0,"Default",0,1]],[[6105.66357421875,1739.96337890625,0,100,35,0,3.141592741012573,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9198,[],[],[0,"Default",0,1]],[[6518.9404296875,1741.34765625,0,100,35,0,-1.189999991879631E-7,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9199,[],[],[0,"Default",0,1]],[[4356.845703125,5631.4208984375,
0,100,35,0,2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9200,[],[],[0,"Default",0,1]],[[4194.17431640625,5319.494140625,0,100,35,0,-0.7853983640670776,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9201,[],[],[0,"Default",0,1]],[[4352.65185546875,4862.62109375,0,100,35,0,2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9202,[],[],[0,"Default",0,1]],[[3551.698974609375,4354.0458984375,0,48.50450897216797,250,0,-0.7853983640670776,1,0,0,0,0,[]],126,
9203,[],[],[0,0]],[[3745.839599609375,5494.888671875,0,100,35,0,-0.7853983640670776,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9204,[],[],[0,"Default",0,1]],[[3975.136474609375,5570.697265625,0,100,35,0,-2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9205,[],[],[0,"Default",0,1]],[[3982.606689453125,4673.9189453125,0,100,35,0,-2.356194496154785,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9206,[],[],[0,"Default",0,1]],[[3868.708251953125,5207.216796875,0,100,
35,0,3.141592741012573,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9207,[],[],[0,"Default",0,1]],[[3850.897705078125,4922.923828125,0,100,35,0,-1.189999991879631E-7,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,9208,[],[],[0,"Default",0,1]],[[4151.6259765625,6164.505859375,0,48.50450897216797,250,0,2.356194496154785,1,0,0,0,0,[]],126,9209,[],[],[0,0]],[[4881.3486328125,3370.074462890625,0,291.136474609375,35,0,1.570796370506287,1,0,0,0,0,[]],211,9210,[],[],[0,0]],[[4866.70849609375,
3246.217041015625,0,250,250,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],111,9211,[],[],[0,"Default",0,1]],[[4479.4677734375,3464.37841796875,0,291.136474609375,35,0,1.570796370506287,1,0,0,0,0,[]],211,9212,[],[],[0,0]],[[4459.5244140625,3875.178955078125,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],111,9213,[],[],[0,"Default",0,1]],[[4061.883056640625,3363.944091796875,0,291.136474609375,35,0,1.570796370506287,1,0,0,0,0,[]],211,9214,[],[],[0,0]],[[4045.345947265625,3247.3564453125,0,250,250,0,-2.356194496154785,
1,0.5040000081062317,0.5,0,0,[]],218,9215,[],[],[0,"Default",0,1]],[[3678.953369140625,3211.865478515625,0,542.77978515625,35,0,1.570796370506287,1,0,0,0,0,[]],211,9216,[],[],[0,0]],[[3593.708251953125,3820.217041015625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],110,9217,[],[],[0,"Default",0,1]],[[4481.45947265625,4759.705078125,0,116.3819122314453,35,0,2.356194496154785,1,0,0,0,0,[]],211,9218,[],[],[0,0]],[[4698.3369140625,4715.521484375,0,589.05126953125,250,0,1.570796370506287,1,0,0,0,0,[]],
129,9219,[],[],[0,0]],[[4486.2685546875,5527.2587890625,0,116.3819122314453,35,0,2.356194496154785,1,0,0,0,0,[]],211,9220,[],[],[0,0]],[[4573.140625,5413.130859375,0,250,250,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],111,9221,[],[],[0,"Default",0,1]],[[4176.4443359375,5361.3037109375,0,116.3819122314453,35,0,2.356194496154785,1,0,0,0,0,[]],211,9222,[],[],[0,0]],[[4077.481201171875,4793.865234375,0,111.7239151000977,35,0,-2.356194496154785,1,0,0,0,0,[]],211,9223,[],[],[0,0]],[[4078.064697265625,5225.1708984375,
0,165.7610168457031,35,0,3.141592741012573,1,0,0,0,0,[]],211,9224,[],[],[0,0]],[[3805.986083984375,4939.7919921875,0,165.7610168457031,35,0,3.141592741012573,1,0,0,0,0,[]],211,9225,[],[],[0,0]],[[3404.480224609375,5505.802734375,0,802.2515869140625,250,0,-1.570796489715576,1,0,0,0,0,[]],130,9226,[],[],[0,0]],[[3727.249267578125,5537.0830078125,0,165.7610168457031,35,0,2.356194496154785,1,0,0,0,0,[]],211,9227,[],[],[0,0]],[[3529.708251953125,5616.216796875,0,250,250,0,-1.570796489715576,1,0.5,0.5,
0,0,[]],111,9228,[],[],[0,"Default",0,1]],[[4073.694091796875,5694.6845703125,0,111.7239151000977,35,0,-2.356194496154785,1,0,0,0,0,[]],211,9229,[],[],[0,0]],[[4102.4150390625,4769.56640625,0,1140.0810546875,35,0,1.570796370506287,1,0,0,0,0,[]],211,9230,[],[],[0,0]],[[2691.708251953125,5025.216796875,0,120,120,0,1.570796370506287,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,9231,[],[],[0,"Default",0,1]],[[2821.950439453125,5022.1640625,0,120,120,0,3.141592741012573,1,0.5083333253860474,0.5166666507720947,
0,0,[]],229,9232,[],[],[0,"Default",0,1]],[[2825.055908203125,5151.1953125,0,120,120,0,-1.570796489715576,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,9233,[],[],[0,"Default",0,1]],[[2694.826416015625,5153.76171875,0,120,120,0,-1.189999991879631E-7,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,9234,[],[],[0,"Default",0,1]],[[2676.435302734375,5082.056640625,0,13.7578125,43,0,1.570796370506287,1,0,0,0,0,[]],212,9235,[],[],[0,0]],[[2764.425048828125,5007,0,13.7578125,43,0,3.141592741012573,
1,0,0,0,0,[]],212,9236,[],[],[0,0]],[[2839.895263671875,5095.63232421875,0,13.7578125,43,0,-1.570796489715576,1,0,0,0,0,[]],212,9237,[],[],[0,0]],[[2752.750732421875,5169.2216796875,0,13.7578125,43,0,-1.189999991879631E-7,1,0,0,0,0,[]],212,9238,[],[],[0,0]],[[6470.0205078125,1758.043701171875,0,316.818603515625,35,0,3.141592741012573,1,0,0,0,0,[]],211,9239,[],[],[0,0]],[[5688.2861328125,2274.99365234375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,9240,[[0]],[],[1,"Default",0,
1]],[[5688.58349609375,1946.127685546875,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,9241,[[0]],[],[1,"Default",0,1]],[[5706.56396484375,2268.55810546875,0,35,316.078857421875,0,3.141592741012573,1,0,0,0,0,[]],138,9242,[[0]],[],[1,0]],[[6075.38671875,2276.43603515625,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,9243,[[1]],[],[0,"Default",0,1]],[[6075.23583984375,1770.009521484375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,9244,[[1]],[],
[0,"Default",0,1]],[[6093.38623046875,2270.37451171875,0,35,495.380615234375,0,3.141592741012573,1,0,0,0,0,[]],138,9245,[[1]],[],[0,0]],[[6543.7080078125,2275.21728515625,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,9246,[[1]],[],[0,"Default",0,1]],[[6543.7080078125,1767.217041015625,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,9247,[[1]],[],[0,"Default",0,1]],[[6561.7080078125,2269.21728515625,0,35,495.380615234375,0,3.141592741012573,1,0,0,0,0,[]],138,9248,
[[1]],[],[0,0]],[[6839.1201171875,1830.259033203125,0,160.0711822509766,160.0711822509766,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,9249,[],[],[0,"Default",0,1]]],[]],["orgWallz",10,0xd66a37657bbd5,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1617.200439453125,3494.19189453125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,11676,[],[],[0,"Default",0,1]],[[1604.752197265625,3128.822265625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11677,[],[],[0,"Default",0,1]],[[2515.975830078125,2895.9208984375,
0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11678,[],[],[0,"Default",0,1]],[[3271.613525390625,3336.875732421875,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11679,[],[],[0,"Default",0,1]],[[4027.097900390625,2751.74755859375,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11680,[],[],[0,"Default",0,1]],[[4061.460205078125,4115.0859375,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,11681,[],[],[0,"Default",0,1]],[[4444.75146484375,3736.281494140625,0,150,150,0,-2.443460941314697,1,0.5,
0.5,0,0,[]],286,11682,[],[],[0,"Default",0,1]],[[4448.79541015625,3002.153564453125,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,11683,[],[],[0,"Default",0,1]],[[4871.14990234375,4114.3583984375,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,11684,[],[],[0,"Default",0,1]],[[4874.77001953125,3385.104736328125,0,150,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],286,11685,[],[],[0,"Default",0,1]],[[5876.638671875,3092.494873046875,0,150,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],286,11686,
[],[],[0,"Default",0,1]],[[4436.6904296875,2630.160888671875,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11687,[],[],[0,"Default",0,1]],[[5683.20849609375,1906.624755859375,0,150,150,0,0.0336301326751709,1,0.5,0.5,0,0,[]],286,11688,[],[],[0,"Default",0,1]],[[5691.57861328125,1234.988037109375,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11689,[],[],[0,"Default",0,1]],[[6530.9755859375,2306.36669921875,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11690,[],[],[0,"Default",0,1]],
[[6921.5205078125,1223.011474609375,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11691,[],[],[0,"Default",0,1]],[[4480.7939453125,5517.751953125,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,11692,[],[],[0,"Default",0,1]],[[3633.851806640625,5708.2421875,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11693,[],[],[0,"Default",0,1]],[[2422.02880859375,5758.6904296875,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,11694,[],[],[0,"Default",0,1]],[[2382.888671875,5476.58154296875,0,150,150,0,1.570796370506287,
1,0.5,0.5,0,0,[]],286,11695,[],[],[0,"Default",0,1]],[[2665.907470703125,5190.8134765625,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,11696,[],[],[0,"Default",0,1]],[[2862.408447265625,5179.4912109375,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11697,[],[],[0,"Default",0,1]],[[2850.148193359375,4984.81103515625,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11698,[],[],[0,"Default",0,1]],[[2654.335205078125,4996.78662109375,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11699,[],[],[0,"Default",
0,1]],[[2370.585693359375,4715.837890625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11700,[],[],[0,"Default",0,1]],[[2912.505126953125,4684.603515625,0,150,150,0,0,1,0.5,0.5,0,0,[]],286,11701,[],[],[0,"Default",0,1]],[[2900.014404296875,4386.1591796875,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11702,[],[],[0,"Default",0,1]],[[3230.079833984375,3999.460693359375,0,150,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],286,11703,[],[],[0,"Default",0,1]],[[1772.032470703125,4397.1318359375,
0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11704,[],[],[0,"Default",0,1]],[[1388.311279296875,4011.17236328125,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,11705,[],[],[0,"Default",0,1]],[[2269.538818359375,3103.954833984375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11706,[],[],[0,"Default",0,1]],[[2296.460205078125,3521.22119140625,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11707,[],[],[0,"Default",0,1]],[[2517.747802734375,3711.4052734375,0,240,150,0,0.7853981852531433,1,0.5,
0.5,0,0,[]],287,11708,[],[],[0,"Default",0,1]],[[2985.290283203125,3328.6533203125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11709,[],[],[0,"Default",0,1]],[[3298.351806640625,3099.248779296875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11710,[],[],[0,"Default",0,1]],[[3670.957275390625,3758.00439453125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11711,[],[],[0,"Default",0,1]],[[3652.293212890625,2760.359375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11712,[],
[],[0,"Default",0,1]],[[5414.775390625,2646.35498046875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11713,[],[],[0,"Default",0,1]],[[4799.17578125,2979.586181640625,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11714,[],[],[0,"Default",0,1]],[[5143.71142578125,1931.021240234375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11715,[],[],[0,"Default",0,1]],[[5303.744140625,2314.70703125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11716,[],[],[0,"Default",0,1]],[[6913.2978515625,
3164.41162109375,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11717,[],[],[0,"Default",0,1]],[[6521.76171875,3017.51611328125,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11718,[],[],[0,"Default",0,1]],[[6569.376953125,3541.755615234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11719,[],[],[0,"Default",0,1]],[[6521.60986328125,4693.666015625,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11720,[],[],[0,"Default",0,1]],[[6138.0009765625,4537.8486328125,0,240,150,
0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11721,[],[],[0,"Default",0,1]],[[5788.138671875,4325.91357421875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11722,[],[],[0,"Default",0,1]],[[5405.0634765625,4164.89990234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11723,[],[],[0,"Default",0,1]],[[5357.796875,5057.1103515625,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11724,[],[],[0,"Default",0,1]],[[5304.12548828125,5892.228515625,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11725,
[],[],[0,"Default",0,1]],[[4883.34521484375,5511.0126953125,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11726,[],[],[0,"Default",0,1]],[[3855.174560546875,6095.0458984375,0,240,150,0,0,1,0.5,0.5,0,0,[]],287,11727,[],[],[0,"Default",0,1]],[[2759.79345703125,6083.7314453125,0,240,150,0,0.7853981852531433,1,0.5,0.5,0,0,[]],287,11728,[],[],[0,"Default",0,1]],[[3221.181396484375,5313.724609375,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],287,11729,[],[],[0,"Default",0,1]],[[3659.996337890625,4591.9560546875,
0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,11730,[],[],[0,"Default",0,1]],[[3847.084716796875,4420.06982421875,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11731,[],[],[0,"Default",0,1]],[[4285.68896484375,4431.6142578125,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,11732,[],[],[0,"Default",0,1]],[[4452.3310546875,4618.9189453125,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,11733,[],[],[0,"Default",0,1]],[[4072.665771484375,4801.3515625,0,240,150,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],287,11734,[],[],[0,"Default",0,1]],[[4106.56640625,5911.9365234375,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,11735,[],[],[0,"Default",0,1]],[[4078.357666015625,3349.274169921875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],289,11736,[],[],[0,"Default",0,1]],[[5198.828125,3016.420654296875,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],289,11737,[],[],[0,"Default",0,1]],[[5029.1396484375,2607.339111328125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],289,11738,[],
[],[0,"Default",0,1]],[[6126.99755859375,3990.400146484375,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],289,11739,[],[],[0,"Default",0,1]],[[5801.6767578125,4871.19970703125,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],289,11740,[],[],[0,"Default",0,1]],[[2892.01171875,5710.525390625,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],289,11741,[],[],[0,"Default",0,1]],[[2616.263671875,5492.9248046875,0,240,150,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],289,11742,[],[],[0,"Default",0,1]],[[2871.999755859375,
3722.029296875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11743,[],[],[0,"Default",0,1]],[[3314.907470703125,3747.89208984375,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11744,[],[],[0,"Default",0,1]],[[3647.492431640625,3426.9775390625,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11745,[],[],[0,"Default",0,1]],[[4053.708251953125,3091.217041015625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11746,[],[],[0,"Default",0,1]],
[[4685.34765625,2340.337890625,0,650,175,0,-0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11747,[],[],[0,"Default",0,1]],[[5657.67138671875,2292.470703125,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11748,[],[],[0,"Default",0,1]],[[6177.9384765625,2317.21435546875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11749,[],[],[0,"Default",0,1]],[[6027.15234375,1207.257568359375,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11750,[],[],[0,"Default",0,1]],[[6597.7490234375,
1233.094970703125,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11751,[],[],[0,"Default",0,1]],[[6950.7080078125,1615.217041015625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11752,[],[],[0,"Default",0,1]],[[6925.7080078125,2262.21728515625,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11753,[],[],[0,"Default",0,1]],[[6948.7080078125,2784.21728515625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11754,[],[],[0,
"Default",0,1]],[[6557.7080078125,2635.21728515625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11755,[],[],[0,"Default",0,1]],[[6257.7080078125,3314.217041015625,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11756,[],[],[0,"Default",0,1]],[[5781.7080078125,3752.217041015625,0,650,175,0,-0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11757,[],[],[0,"Default",0,1]],[[5392.7080078125,4601.21728515625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,
0,0,[]],257,11758,[],[],[0,"Default",0,1]],[[2765.708251953125,3105.217041015625,0,650,175,0,0.7853981852531433,1,0.5,0.5028571486473083,0,0,[]],257,11759,[],[],[0,"Default",0,1]],[[1942.708251953125,3100.216796875,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11760,[],[],[0,"Default",0,1]],[[1940.708251953125,3486.217041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11761,[],[],[0,"Default",0,1]],[[5144.7080078125,3831.217041015625,0,650,175,0,-0.7853981256484985,1,0.5,0.5028571486473083,
0,0,[]],257,11762,[],[],[0,"Default",0,1]],[[5620.7080078125,3389.217041015625,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11763,[],[],[0,"Default",0,1]],[[5636.7080078125,2866.217041015625,0,650,175,0,-2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11764,[],[],[0,"Default",0,1]],[[6558.7080078125,4096.21728515625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11765,[],[],[0,"Default",0,1]],[[6246.7080078125,5004.21728515625,0,650,175,0,2.356194496154785,
1,0.5,0.5028571486473083,0,0,[]],257,11766,[],[],[0,"Default",0,1]],[[5700.7080078125,5520.21728515625,0,650,175,0,-0.7853981256484985,1,0.5,0.5028571486473083,0,0,[]],257,11767,[],[],[0,"Default",0,1]],[[5152.7080078125,5294.216796875,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,11768,[],[],[0,"Default",0,1]],[[4925.7080078125,5917.216796875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11769,[],[],[0,"Default",0,1]],[[4458.7080078125,5894.216796875,0,650,
175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11770,[],[],[0,"Default",0,1]],[[4477.7080078125,5130.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11771,[],[],[0,"Default",0,1]],[[4095.708251953125,5551.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11772,[],[],[0,"Default",0,1]],[[3647.708251953125,5014.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11773,[],[],[0,"Default",0,1]],[[3242.708251953125,5736.216796875,
0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11774,[],[],[0,"Default",0,1]],[[3448.7080078125,6120.216796875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11775,[],[],[0,"Default",0,1]],[[3232.708251953125,4935.216796875,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11776,[],[],[0,"Default",0,1]],[[3232.708251953125,4341.216796875,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11777,[],[],[0,"Default",0,1]],[[2352.708251953125,
5097.216796875,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11778,[],[],[0,"Default",0,1]],[[2522.708251953125,4396.216796875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11779,[],[],[0,"Default",0,1]],[[2857.708251953125,4009.217041015625,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,11780,[],[],[0,"Default",0,1]],[[2209.708251953125,3985.217041015625,0,650,175,0,0,1,0.5,0.5028571486473083,0,0,[]],257,11781,[],[],[0,"Default",0,1]],
[[1395.708251953125,4382.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11782,[],[],[0,"Default",0,1]],[[1370.708251953125,5030.216796875,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11783,[],[],[0,"Default",0,1]],[[1394.708251953125,5674.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11784,[],[],[0,"Default",0,1]],[[1393.708251953125,6320.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,
11785,[],[],[0,"Default",0,1]],[[1780.708251953125,4777.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11786,[],[],[0,"Default",0,1]],[[1754.708251953125,5422.216796875,0,650,175,0,-1.570796489715576,1,0.5,0.5028571486473083,0,0,[]],257,11787,[],[],[0,"Default",0,1]],[[1778.708251953125,6065.216796875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,11788,[],[],[0,"Default",0,1]],[[1614.708251953125,3220.216796875,0,165,175,0,1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11789,[],[],[0,"Default",0,1]],[[1589.456298828125,3379.41259765625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11790,[],[],[0,"Default",0,1]],[[2403.359619140625,2983.85302734375,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11791,[],[],[0,"Default",0,1]],[[2418.394287109375,3609.825927734375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11792,[],[],[0,
"Default",0,1]],[[3148.819091796875,3340.040283203125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11793,[],[],[0,"Default",0,1]],[[3384.771728515625,2974.09033203125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11794,[],[],[0,"Default",0,1]],[[3517.031005859375,2880.901611328125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11795,[],[],[0,"Default",0,1]],[[3768.032958984375,2735.86572265625,0,165,175,
0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11796,[],[],[0,"Default",0,1]],[[3894.271728515625,2760.667236328125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11797,[],[],[0,"Default",0,1]],[[4054.342041015625,3660.918701171875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11798,[],[],[0,"Default",0,1]],[[4055.076904296875,3501.614501953125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,
[]],272,11799,[],[],[0,"Default",0,1]],[[3795.073486328125,3850.278076171875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11800,[],[],[0,"Default",0,1]],[[3890.509033203125,3979.541748046875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11801,[],[],[0,"Default",0,1]],[[3953.628173828125,4045.673095703125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11802,[],[],[0,"Default",0,1]],[[4142.25390625,
4023.880126953125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11803,[],[],[0,"Default",0,1]],[[4266.994140625,3936.715576171875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11804,[],[],[0,"Default",0,1]],[[4356.4208984375,3810.468017578125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11805,[],[],[0,"Default",0,1]],[[4449.60107421875,3453.52001953125,0,165,175,0,-1.570796489715576,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,11806,[],[],[0,"Default",0,1]],[[4474.40283203125,3618.085693359375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11807,[],[],[0,"Default",0,1]],[[4164.79833984375,3263.3935546875,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11808,[],[],[0,"Default",0,1]],[[4284.287109375,3179.98046875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11809,[],
[],[0,"Default",0,1]],[[4348.15966796875,3078.52490234375,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11810,[],[],[0,"Default",0,1]],[[4569.84130859375,3083.802001953125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11811,[],[],[0,"Default",0,1]],[[4661.52001953125,3211.551025390625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11812,[],[],[0,"Default",0,1]],[[4786.2578125,3300.23046875,
0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11813,[],[],[0,"Default",0,1]],[[4571.02734375,3817.796142578125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11814,[],[],[0,"Default",0,1]],[[4663.6103515625,3945.906005859375,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11815,[],[],[0,"Default",0,1]],[[4780.150390625,4028.589599609375,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11816,[],[],[0,"Default",0,1]],[[4875.7080078125,3669.217041015625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11817,[],[],[0,"Default",0,1]],[[4875.8134765625,3506.41845703125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11818,[],[],[0,"Default",0,1]],[[4976.0927734375,3273.045166015625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11819,[],[],[0,"Default",0,1]],[[5111.0458984375,
3172.143310546875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11820,[],[],[0,"Default",0,1]],[[4969.2529296875,2991.01025390625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11821,[],[],[0,"Default",0,1]],[[5088.27783203125,3018.2919921875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11822,[],[],[0,"Default",0,1]],[[5246.1611328125,2633.91357421875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11823,[],[],[0,"Default",0,1]],[[5095.72314453125,2608.94482421875,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11824,[],[],[0,"Default",0,1]],[[4669.9658203125,2887.056884765625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11825,[],[],[0,"Default",0,1]],[[4557.814453125,2737.52197265625,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11826,[],[],[0,"Default",0,1]],[[4991.70849609375,2068.217041015625,
0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11827,[],[],[0,"Default",0,1]],[[5066.87548828125,2498.693603515625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11828,[],[],[0,"Default",0,1]],[[5153.458984375,2413.095458984375,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11829,[],[],[0,"Default",0,1]],[[5299.05322265625,1907.457275390625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11830,[],[],[0,"Default",0,1]],[[5489.890625,1932.0634765625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11831,[],[],[0,"Default",0,1]],[[5676.04541015625,1767.99462890625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11832,[],[],[0,"Default",0,1]],[[5698.81298828125,1631.124755859375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11833,[],[],[0,"Default",0,1]],[[5674.21875,1504.224365234375,
0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11834,[],[],[0,"Default",0,1]],[[5698.83935546875,1367.485107421875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11835,[],[],[0,"Default",0,1]],[[6144.70849609375,1753.217041015625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11836,[],[],[0,"Default",0,1]],[[6477.7080078125,1729.217041015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11837,[],[],[0,"Default",0,1]],[[6358.7080078125,1755.217041015625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11838,[],[],[0,"Default",0,1]],[[6258.70849609375,1729.217041015625,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11839,[],[],[0,"Default",0,1]],[[6814.7080078125,3300.21728515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11840,[],[],[0,"Default",0,1]],[[6665.7080078125,3412.21728515625,
0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11841,[],[],[0,"Default",0,1]],[[6531.7080078125,3716.217041015625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11842,[],[],[0,"Default",0,1]],[[6149.7080078125,4164.21728515625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11843,[],[],[0,"Default",0,1]],[[6175.7080078125,4332.21728515625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,11844,[],[],[0,"Default",0,1]],[[6559.7080078125,4512.21728515625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11845,[],[],[0,"Default",0,1]],[[6022.7080078125,4060.217041015625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11846,[],[],[0,"Default",0,1]],[[5913.7080078125,4206.21728515625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11847,[],[],[0,"Default",0,1]],[[6024.7080078125,
4651.21728515625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11848,[],[],[0,"Default",0,1]],[[5984.7080078125,4689.21728515625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11849,[],[],[0,"Default",0,1]],[[5873.7080078125,4800.21728515625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11850,[],[],[0,"Default",0,1]],[[5781.7080078125,4514.21728515625,0,165,175,0,1.570796370506287,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11851,[],[],[0,"Default",0,1]],[[5754.7080078125,4699.21728515625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11852,[],[],[0,"Default",0,1]],[[5495.7080078125,4037.217041015625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11853,[],[],[0,"Default",0,1]],[[5959.0029296875,5255.2744140625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11854,[],[],[0,"Default",
0,1]],[[5433.51025390625,5783.7490234375,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11855,[],[],[0,"Default",0,1]],[[4715.88916015625,5535.4453125,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11856,[],[],[0,"Default",0,1]],[[4591.8994140625,5507.9345703125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11857,[],[],[0,"Default",0,1]],[[4452.34912109375,4740.494140625,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11858,[],[],[0,"Default",0,1]],[[4380.015625,4493.158203125,0,165,175,0,0.7853981852531433,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11859,[],[],[0,"Default",0,1]],[[4120.0771484375,4422.271484375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11860,[],[],[0,"Default",0,1]],[[3973.888427734375,4397.048828125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11861,[],[],[0,"Default",0,1]],[[3712.316162109375,
4505.04931640625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11862,[],[],[0,"Default",0,1]],[[4097.54443359375,4959.462890625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11863,[],[],[0,"Default",0,1]],[[4070.715087890625,5132.4990234375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11864,[],[],[0,"Default",0,1]],[[4001.730224609375,4712.986328125,0,165,175,0,-2.356194496154785,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11865,[],[],[0,"Default",0,1]],[[3647.913818359375,5422.1640625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11866,[],[],[0,"Default",0,1]],[[3623.877685546875,5580.5341796875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11867,[],[],[0,"Default",0,1]],[[3990.633056640625,6015.322265625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11868,[],[],[0,"Default",0,
1]],[[3069.853515625,6120.7275390625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11869,[],[],[0,"Default",0,1]],[[2925.68701171875,6095.12109375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11870,[],[],[0,"Default",0,1]],[[2633.541015625,5993.42041015625,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11871,[],[],[0,"Default",0,1]],[[2540.68994140625,5865.671875,0,165,175,0,0.7853981852531433,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,11872,[],[],[0,"Default",0,1]],[[2511.53662109375,5629.66650390625,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11873,[],[],[0,"Default",0,1]],[[2517.23876953125,5492.515625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11874,[],[],[0,"Default",0,1]],[[2978.14697265625,5557.6767578125,0,165,175,0,-0.7853981256484985,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11875,[],[],[0,"Default",
0,1]],[[3119.80322265625,5450.4541015625,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11876,[],[],[0,"Default",0,1]],[[2518.082275390625,4687.63037109375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11877,[],[],[0,"Default",0,1]],[[2659.378662109375,4712.1484375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11878,[],[],[0,"Default",0,1]],[[2785.542236328125,4714.3154296875,0,165,175,0,3.141592741012573,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,11879,[],[],[0,"Default",0,1]],[[2853.321044921875,5092.0771484375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11880,[],[],[0,"Default",0,1]],[[2748.052490234375,5205.99560546875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11881,[],[],[0,"Default",0,1]],[[2638.484130859375,5088.482421875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11882,
[],[],[0,"Default",0,1]],[[2751.646240234375,4970.24658203125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11883,[],[],[0,"Default",0,1]],[[2902.329833984375,4534.810546875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11884,[],[],[0,"Default",0,1]],[[2109.300048828125,4397.36962890625,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11885,[],[],[0,"Default",0,1]],[[1932.667236328125,4370.70166015625,0,165,
175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11886,[],[],[0,"Default",0,1]],[[1808.687744140625,4010.255615234375,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11887,[],[],[0,"Default",0,1]],[[1648.620849609375,3984.315673828125,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11888,[],[],[0,"Default",0,1]],[[1522.457275390625,3982.853271484375,0,165,175,0,0,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11889,[],[],[0,"Default",
0,1]],[[1779.600830078125,6446.3251953125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11890,[],[],[0,"Default",0,1]],[[1781.586669921875,6574.10546875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,11891,[],[],[0,"Default",0,1]]],[]],["hud",11,5626106677167735,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv20",8E3,8E3,!1,"Levels",8588924060882022,[["bg",0,5411625376503511,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-581,-193,
0,8893,8339,0,0,1,0,0,0,0,[]],100,9250,[],[],[0,0]]],[]],["halo",1,8634351880247633,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,6279166260182215,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4399.87548828125,2506.14404296875,0,700,373,0,3.141592741012573,1,0,0,0,0,[]],120,9251,[],[],[0,0]],[[4902.6640625,2531.818603515625,0,503.46337890625,160,0,3.141592741012573,1,0,0,0,0,[]],124,9252,[],[],[0,0]],[[4808.8759765625,2578.143798828125,0,1567,160,0,0.7853981852531433,1,0,0,0,0,[]],125,9253,[],[],
[0,0]],[[4067.87548828125,3024.14404296875,0,1603,1087,0,1.570796370506287,1,0,0,0,0,[]],122,9254,[],[],[0,0]],[[5503.87548828125,3568.14404296875,0,1142,446,0,1.570796370506287,1,0,0,0,0,[]],120,9255,[],[],[0,0]],[[5038.94189453125,5028.09326171875,0,603,756,0,2.727756500244141,1,0,0,0,0,[]],120,9256,[],[],[0,0]],[[3762.87548828125,5037.14404296875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,9257,[],[],[0,"Default",0,1]],[[3874.87548828125,5414.14404296875,0,512,512,0,-1.570796489715576,
1,0.5,0.5,0,0,[]],231,9258,[],[],[0,"Default",0,1]],[[4010.478515625,7191.91357421875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],231,9259,[],[],[0,"Default",0,1]],[[4567.8701171875,6895.93212890625,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],231,9260,[],[],[0,"Default",0,1]],[[4964.62451171875,6008.08154296875,0,708,393,0,0.7853981852531433,1,0,0,0,0,[]],120,9261,[],[],[0,0]],[[5517.5986328125,6460.02392578125,0,291.5383911132813,227.0108032226563,0,-2.356194496154785,1,0,0,0,0,[]],120,9262,
[],[],[0,0]],[[5908.87548828125,5408.14404296875,0,512,512,0,0.7853981852531433,1,0.5,0.5,0,0,[]],236,9263,[],[],[0,"Default",0,1]],[[5684.1298828125,5783.6650390625,0,512,512,0,-1.570796489715576,1,0.5,0.5,0,0,[]],233,9264,[],[],[0,"Default",0,1]],[[6057.0966796875,4790.28125,0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,9265,[],[],[0,"Default",0,1]],[[6308.96875,4318.017578125,0,512,512,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],231,9266,[],[],[0,"Default",0,1]],[[6365.474609375,3971.60302734375,
0,512,512,0,2.356194496154785,1,0.5,0.5,0,0,[]],231,9267,[],[],[0,"Default",0,1]],[[6615.87548828125,3500.14404296875,0,512,512,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],231,9268,[],[],[0,"Default",0,1]],[[6399.6552734375,3433.40966796875,0,700,350,0,3.141592741012573,1,0,0,0,0,[]],120,9269,[],[],[0,0]],[[4477.87548828125,3318.14404296875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],235,9270,[],[],[0,"Default",0,1]],[[4331.87548828125,3859.14404296875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,
[]],236,9271,[],[],[0,"Default",0,1]],[[3322.87548828125,1274.14404296875,0,1722.6240234375,318,0,1.570796370506287,1,0,0,0,0,[]],120,9272,[],[],[0,0]],[[2645.87548828125,1144.14404296875,0,512,512,0,1.570796370506287,1,0.5,0.5,0,0,[]],236,9273,[],[],[0,"Default",0,1]],[[2717.87548828125,1655.14404296875,0,512,512,0,3.141592741012573,1,0.5,0.5,0,0,[]],236,9274,[],[],[0,"Default",0,1]],[[2462.87548828125,1807.14404296875,0,330,160,0,3.141592741012573,1,0,0,0,0,[]],123,9275,[],[],[0,0]],[[2390.87548828125,
1604.14404296875,0,1609,290,0,3.141592741012573,1,0,0,0,0,[]],120,9276,[],[],[0,0]],[[1166.87548828125,2005.143920898438,0,512,512,0,1.967323064804077,1,0.5,0.5,0,0,[]],233,9277,[],[],[0,"Default",0,1]],[[1238.71875,2502.9072265625,0,512,512,0,2.749876976013184,1,0.5,0.5,0,0,[]],233,9278,[],[],[0,"Default",0,1]],[[1099.111328125,1911.652465820313,0,512,512,0,-1.17474901676178,1,0.5,0.5,0,0,[]],233,9279,[],[],[0,"Default",0,1]],[[939.357421875,2398.45556640625,0,512,512,0,1.967323064804077,1,0.5,0.5,
0,0,[]],233,9280,[],[],[0,"Default",0,1]],[[1503.5,3437.455078125,0,1008,982,0,2.356194496154785,1,0,0,0,0,[]],122,9281,[],[],[0,0]],[[1572.87548828125,2640.1435546875,0,1258,480,0,0.4002482891082764,1,0,0,0,0,[]],122,9282,[],[],[0,0]],[[2810.02001953125,1910.600952148438,0,778,160,0,1.570796370506287,1,0,0,0,0,[]],123,9283,[],[],[0,0]],[[2849.044921875,2687.4384765625,0,600,71.427734375,0,1.570796370506287,1,0,0,0,0,[]],125,9284,[],[],[0,0]],[[2268.87548828125,2119.14404296875,0,722.2965087890625,
290,0,2.356194496154785,1,0,0,0,0,[]],120,9285,[],[],[0,0]],[[1934.37744140625,2514.94287109375,0,842,160,0,0.390227198600769,1,0,0,0,0,[]],124,9286,[],[],[0,0]],[[505.87548828125,3947.143798828125,0,1204,350,0,1.570796370506287,1,0,0,0,0,[]],120,9287,[],[],[0,0]],[[4156.4619140625,5851.38623046875,0,864.8671875,400,0,1.570796370506287,1,0,0,0,0,[]],120,9288,[],[],[0,0]],[[4524.87548828125,2203.14404296875,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9289,[],[],[0,0]],[[4650.01416015625,2255.38818359375,
0,117.959228515625,126,0,1.570796370506287,1,0,0,0,0,[]],109,9290,[],[],[0,0]],[[4750.7158203125,2308.540771484375,0,67.6103515625,100.829833984375,0,1.570796370506287,1,0,0,0,0,[]],109,9291,[],[],[0,0]],[[4807.34423828125,2349.081298828125,0,23.56689453125,57.478515625,0,1.570796370506287,1,0,0,0,0,[]],109,9292,[],[],[0,0]],[[5251.33154296875,3030.119140625,0,639.6917724609375,148.745849609375,0,-2.356194496154785,1,0,0,0,0,[]],109,9293,[],[],[0,0]],[[5294.150390625,2973.11083984375,0,167.6582336425781,
73.26715087890625,0,0.8726646900177002,1,0,0,0,0,[]],109,9294,[],[],[0,0]],[[4401.61669921875,2503.7216796875,0,54.398193359375,205.988037109375,0,1.570796370506287,1,0,0,0,0,[]],109,9295,[],[],[0,0]],[[4401.63818359375,2556.020263671875,0,35.16943359375,67.552490234375,0,1.570796370506287,1,0,0,0,0,[]],109,9296,[],[],[0,0]],[[4522.3662109375,2530.644775390625,0,113.6162109375,126,0,1.570796370506287,1,0,0,0,0,[]],109,9297,[],[],[0,0]],[[4643.89599609375,2527.565185546875,0,157.458984375,126,0,1.570796370506287,
1,0,0,0,0,[]],109,9298,[],[],[0,0]],[[4656.47802734375,2637.90966796875,0,555.278564453125,68.88224792480469,0,0.8020032048225403,1,0,0,0,0,[]],109,9299,[],[],[0,0]],[[5438.40869140625,3411.76171875,0,157.468505859375,353.671875,0,1.570796370506287,1,0,0,0,0,[]],109,9300,[],[],[0,0]],[[5043.4111328125,3026.45947265625,0,420.5518493652344,104.2556228637695,0,1.221730470657349,1,0,0,0,0,[]],109,9301,[],[],[0,0]],[[4968.45703125,3026.730712890625,0,45.939697265625,29.08544921875,0,1.570796370506287,
1,0,0,0,0,[]],109,9302,[],[],[0,0]],[[5047.68701171875,3035.2001953125,0,183.6866149902344,90.10759735107422,0,0.7853981852531433,1,0,0,0,0,[]],109,9303,[],[],[0,0]],[[5171.5185546875,3159.031494140625,0,357.1779479980469,125.6259918212891,0,0.7931772470474243,1,0,0,0,0,[]],109,9304,[],[],[0,0]],[[5259.20361328125,3301.3203125,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9305,[],[],[0,0]],[[5647.4267578125,3593.39599609375,0,438.887939453125,144.61572265625,0,1.570796370506287,1,0,0,0,0,[]],109,
9306,[],[],[0,0]],[[5829.96630859375,3786.967529296875,0,242.518798828125,209.75927734375,0,1.570796370506287,1,0,0,0,0,[]],109,9307,[],[],[0,0]],[[5784.22998046875,3984.27880859375,0,169,282.3514404296875,0,1.570796370506287,1,0,0,0,0,[]],109,9308,[],[],[0,0]],[[5724.7314453125,4144.34912109375,0,169,221.853271484375,0,1.570796370506287,1,0,0,0,0,[]],109,9309,[],[],[0,0]],[[5664.306640625,4277.42236328125,0,169,157.64208984375,0,1.570796370506287,1,0,0,0,0,[]],109,9310,[],[],[0,0]],[[5612.83544921875,
4448.57373046875,0,164.705078125,105.943115234375,0,1.570796370506287,1,0,0,0,0,[]],109,9311,[],[],[0,0]],[[5057.87548828125,4139.14453125,0,580.2529296875,149.69482421875,0,1.570796370506287,1,0,0,0,0,[]],109,9312,[],[],[0,0]],[[5158.732421875,4820.65478515625,0,210.8935546875,126,0,1.570796370506287,1,0,0,0,0,[]],109,9313,[],[],[0,0]],[[4749.2177734375,2639.555419921875,0,217.5939636230469,217.5939636230469,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9314,[],[],[0,"Default",0,1]],[[5150.04443359375,
4709.90869140625,0,357.78759765625,357.78759765625,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],108,9315,[],[],[0,"Default",0,1]],[[4965.2138671875,4864.181640625,0,235.7540588378906,238.4258422851563,0,-2.773465156555176,1,0.5,0.5,0,0,[]],108,9316,[],[],[0,"Default",0,1]],[[5069.2236328125,5074.69677734375,0,232.6509399414063,56.03855133056641,0,2.731689214706421,1,0,0,0,0,[]],109,9317,[],[],[0,0]],[[4910.380859375,4162.04345703125,0,123.5385284423828,256.41943359375,0,0.7853981852531433,1,0,0,0,0,[]],
109,9318,[],[],[0,0]],[[4859.24267578125,4306.37841796875,0,355.4805297851563,126,0,1.155867576599121,1,0,0,0,0,[]],109,9319,[],[],[0,0]],[[4922.7177734375,4334.11181640625,0,93.890625,47.41650390625,0,1.570796370506287,1,0,0,0,0,[]],109,9320,[],[],[0,0]],[[5061.9599609375,3974.88916015625,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9321,[],[],[0,0]],[[5060.3876953125,3886.87744140625,0,169,55.351318359375,0,1.570796370506287,1,0,0,0,0,[]],109,9322,[],[],[0,0]],[[5058.6240234375,3846.6220703125,
0,46.646484375,18.25,0,1.570796370506287,1,0,0,0,0,[]],109,9323,[],[],[0,0]],[[4201.87548828125,4626.14404296875,0,623,185,0,1.570796370506287,1,0,0,0,0,[]],109,9324,[],[],[0,0]],[[4184.40966796875,4479.767578125,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9325,[],[],[0,0]],[[2980.99072265625,3573.60205078125,0,662.64453125,181.5205078125,0,1.570796370506287,1,0,0,0,0,[]],109,9326,[],[],[0,0]],[[2981.8017578125,4228.880859375,0,277.38671875,126,0,1.570796370506287,1,0,0,0,0,[]],109,9327,[],[],
[0,0]],[[2904.10986328125,4230.28271484375,0,36.1435546875,35.09375,0,1.570796370506287,1,0,0,0,0,[]],109,9328,[],[],[0,0]],[[3018.80029296875,4497.384765625,0,77.39306640625,27.42138671875,0,1.570796370506287,1,0,0,0,0,[]],109,9329,[],[],[0,0]],[[4223.6240234375,3015.57861328125,0,587.792724609375,156.4560546875,0,1.570796370506287,1,0,0,0,0,[]],109,9330,[],[],[0,0]],[[4720.36376953125,3604.473388671875,0,498.110595703125,32.08935546875,0,3.141592741012573,1,0,0,0,0,[]],109,9331,[],[],[0,0]],[[4643.6923828125,
3578.290771484375,0,439.7421875,58.31689453125,0,1.570796370506287,1,0,0,0,0,[]],109,9332,[],[],[0,0]],[[4694.4521484375,3582.539306640625,0,60.70947265625,54.0888671875,0,1.570796370506287,1,0,0,0,0,[]],109,9333,[],[],[0,0]],[[4859.275390625,3274.588623046875,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9334,[],[],[0,0]],[[4545.544921875,2893.322265625,0,169,572,0,1.570796370506287,1,0,0,0,0,[]],109,9335,[],[],[0,0]],[[3990.87548828125,2855.14404296875,0,169,541,0,1.570796370506287,1,0,0,0,0,
[]],109,9336,[],[],[0,0]],[[4280.87548828125,2741.14404296875,0,169,606,0,1.570796370506287,1,0,0,0,0,[]],109,9337,[],[],[0,0]],[[4076.80224609375,3570.626220703125,0,548.18896484375,10.000244140625,0,1.570796370506287,1,0,0,0,0,[]],109,9338,[],[],[0,0]],[[4240.97265625,4114.66552734375,0,289.74755859375,173.6865234375,0,1.570796370506287,1,0,0,0,0,[]],109,9339,[],[],[0,0]],[[4380.18798828125,4113.90185546875,0,231.29150390625,141.384765625,0,1.570796370506287,1,0,0,0,0,[]],109,9340,[],[],[0,0]],
[[4474.029296875,4113.11181640625,0,132.8359375,104.46875,0,1.570796370506287,1,0,0,0,0,[]],109,9341,[],[],[0,0]],[[4554.7783203125,4113.9013671875,0,109.02099609375,97.542236328125,0,1.570796370506287,1,0,0,0,0,[]],109,9342,[],[],[0,0]],[[4397.87548828125,5054.14404296875,0,185,204,0,1.570796370506287,1,0,0,0,0,[]],109,9343,[],[],[0,0]],[[4322.87548828125,4885.14404296875,0,169,126,0,1.570796370506287,1,0,0,0,0,[]],109,9344,[],[],[0,0]],[[4174.79931640625,4560.1220703125,0,743,94,0,1.15641188621521,
1,0,0,0,0,[]],109,9345,[],[],[0,0]],[[4030.875244140625,4627.14404296875,0,155.11962890625,838.81005859375,0,1.570796370506287,1,0,0,0,0,[]],109,9346,[],[],[0,0]],[[3509.39892578125,4765.14404296875,0,299,129.5234375,0,1.570796370506287,1,0,0,0,0,[]],109,9347,[],[],[0,0]],[[3522.911865234375,5036.7958984375,0,42.41552734375,30.414794921875,0,1.570796370506287,1,0,0,0,0,[]],109,9348,[],[],[0,0]],[[4126.87548828125,5669.44970703125,0,182.96533203125,361.6044921875,0,1.570796370506287,1,0,0,0,0,[]],
109,9349,[],[],[0,0]],[[4134.87548828125,6716.38623046875,0,219.7578125,367,0,1.570796370506287,1,0,0,0,0,[]],109,9350,[],[],[0,0]],[[4568.87548828125,7140.14404296875,0,247.0397338867188,303,0,2.356194496154785,1,0,0,0,0,[]],109,9351,[],[],[0,0]],[[4389.32275390625,7281.56591796875,0,183,158,0,2.356194496154785,1,0,0,0,0,[]],109,9352,[],[],[0,0]],[[4874.8876953125,6471.13134765625,0,183,271,0,2.356194496154785,1,0,0,0,0,[]],109,9353,[],[],[0,0]],[[5215.8876953125,6816.13134765625,0,183,290,0,2.356194496154785,
1,0,0,0,0,[]],109,9354,[],[],[0,0]],[[5311.87353515625,6007.67333984375,0,247.6776580810547,243.2436370849609,0,2.356194496154785,1,0,0,0,0,[]],109,9355,[],[],[0,0]],[[5514.1455078125,6454.20068359375,0,75.12043762207031,245.7953186035156,0,2.356194496154785,1,0,0,0,0,[]],109,9356,[],[],[0,0]],[[5484.578125,6082.9306640625,0,109.81201171875,177.177978515625,0,2.356194496154785,1,0,0,0,0,[]],109,9357,[],[],[0,0]],[[6054.2587890625,5914.533203125,0,168.0888214111328,707.2188110351562,0,2.356194496154785,
1,0,0,0,0,[]],109,9358,[],[],[0,0]],[[6039.5703125,5931.4404296875,0,207,347,0,-2.356194496154785,1,0,0,0,0,[]],109,9359,[],[],[0,0]],[[5837.87548828125,4619.14404296875,0,38,362,0,0,1,0,0,0,0,[]],109,9360,[],[],[0,0]],[[6541.673828125,4139.82470703125,0,352.30029296875,46.729736328125,0,1.570796370506287,1,0,0,0,0,[]],109,9361,[],[],[0,0]],[[6431.11328125,3081.03466796875,0,382.510009765625,31.1719970703125,0,1.570796370506287,1,0,0,0,0,[]],109,9362,[],[],[0,0]],[[6853.88134765625,3326.10888671875,
0,354.134521484375,53.141357421875,0,1.570796370506287,1,0,0,0,0,[]],109,9363,[],[],[0,0]],[[6820.9287109375,3655.618896484375,0,33.7626953125,291.6489868164063,0,0.7853981852531433,1,0,0,0,0,[]],109,9364,[],[],[0,0]],[[6630.18408203125,3869.771484375,0,33.7626953125,112.2962646484375,0,0.7853981852531433,1,0,0,0,0,[]],109,9365,[],[],[0,0]],[[3276.13623046875,3083.538818359375,0,33.7626953125,289.3255615234375,0,1.570796370506287,1,0,0,0,0,[]],109,9366,[],[],[0,0]],[[3312.88232421875,2996.1787109375,
0,25.013671875,289.3255615234375,0,1.570796370506287,1,0,0,0,0,[]],109,9367,[],[],[0,0]],[[3239.353515625,3004.66455078125,0,33.7626953125,110.8397216796875,0,1.570796370506287,1,0,0,0,0,[]],109,9368,[],[],[0,0]],[[3388.05029296875,3009.914306640625,0,14.5068359375,146.0689697265625,0,1.570796370506287,1,0,0,0,0,[]],109,9369,[],[],[0,0]],[[3456.161376953125,2882.1513671875,0,138.7711791992188,144.5907135009766,0,1.570796370506287,1,0,0,0,0,[]],109,9370,[],[],[0,0]],[[3455.510498046875,2986.22021484375,
0,41.20354843139648,6.660812377929688,0,1.570796370506287,1,0,0,0,0,[]],109,9371,[],[],[0,0]],[[3693.7578125,2788.789306640625,0,78.3994140625,169.9343414306641,0,1.570796370506287,1,0,0,0,0,[]],109,9372,[],[],[0,0]],[[4022.30224609375,5159.14404296875,0,195.3560791015625,195.3560791015625,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,9373,[],[],[0,"Default",0,1]],[[3948.856201171875,4960.12451171875,0,143.9613189697266,143.9613189697266,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9374,[],[],[0,"Default",
0,1]],[[3277.701171875,4882.7939453125,0,212.4362030029297,212.4362030029297,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9375,[],[],[0,"Default",0,1]],[[3115.2080078125,4709.15185546875,0,158.2840423583984,158.2840423583984,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9376,[],[],[0,"Default",0,1]],[[2933.5732421875,3458.91162109375,0,235.9366149902344,96.09676361083984,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,9377,[],[],[0,"Default",0,1]],[[2980.5732421875,3426.58203125,0,155,30,0,1.984363555908203,
1,0,0,0,0,[]],109,9378,[],[],[0,0]],[[4030.87548828125,4889.14404296875,0,154.7688751220703,128.1938781738281,0,3.141592741012573,1,0,0,0,0,[]],109,9379,[],[],[0,0]],[[4271.26025390625,4538.83203125,0,78.2802734375,176.787841796875,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9380,[],[],[0,"Default",0,1]],[[4131.96044921875,4440.67529296875,0,75.0009765625,152.559326171875,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9381,[],[],[0,"Default",0,1]],[[4296.04296875,4367.28759765625,0,75.0009765625,152.559326171875,
0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9382,[],[],[0,"Default",0,1]],[[4423.58056640625,4285.25146484375,0,107.04833984375,108.975341796875,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9383,[],[],[0,"Default",0,1]],[[4386.0849609375,2843.778564453125,0,223.06103515625,101.27685546875,0,0,1,0.5,0.5,0,0,[]],108,9384,[],[],[0,"Default",0,1]],[[4636.69384765625,2989.281005859375,0,189.094482421875,151.267333984375,0,0,1,0.5,0.5,0,0,[]],108,9385,[],[],[0,"Default",0,1]],[[4800.1298828125,3179.316650390625,
0,139.096435546875,192.92431640625,0,0,1,0.5,0.5,0,0,[]],108,9386,[],[],[0,"Default",0,1]],[[4793.083984375,3501.067626953125,0,124.35693359375,119.2194747924805,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9387,[],[],[0,"Default",0,1]],[[4856.21875,3381.855712890625,0,87.80486297607422,69.66067504882812,0,-2.268928050994873,1,0.5,0.5,0,0,[]],108,9388,[],[],[0,"Default",0,1]],[[5723.90625,3710.78271484375,0,185,178,0,0,1,0.5,0.5,0,0,[]],108,9389,[],[],[0,"Default",0,1]],[[5538.87548828125,3529.14404296875,
0,147.2918548583984,141.7186431884766,0,0,1,0.5,0.5,0,0,[]],108,9390,[],[],[0,"Default",0,1]],[[5743.87548828125,3520.14404296875,0,185,178,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9391,[],[],[0,"Default",0,1]],[[5700.79931640625,3275.717529296875,0,283.9982299804688,283.9982299804688,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,9392,[],[],[0,"Default",0,1]],[[5748.658203125,3083.62451171875,0,183.1581726074219,180.4570922851563,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,9393,[],[],[0,"Default",0,1]],
[[6609.03369140625,3168.505859375,0,373.9598388671875,320.1420593261719,0,0,1,0.5,0.5,0,0,[]],108,9394,[],[],[0,"Default",0,1]],[[6632.27978515625,3164.5224609375,0,257.5917358398438,232.925048828125,0,0,1,0.5,0.5,0,0,[]],108,9395,[],[],[0,"Default",0,1]],[[6022.94921875,5163.78515625,0,402.2948608398438,404.6324768066406,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9396,[],[],[0,"Default",0,1]],[[5858.9130859375,5042.89794921875,0,80.09457397460938,80.09457397460938,0,-2.356194496154785,1,0.5,0.5,0,
0,[]],108,9397,[],[],[0,"Default",0,1]],[[6217.6572265625,5540.93359375,0,113.7879638671875,113.7879638671875,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,9398,[],[],[0,"Default",0,1]],[[5508.40283203125,6133.1630859375,0,189.4111175537109,189.4111175537109,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9399,[],[],[0,"Default",0,1]],[[5302.8134765625,6007.9560546875,0,249.6934661865234,249.6934661865234,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9400,[],[],[0,"Default",0,1]],[[4680.16357421875,6532.306640625,
0,216.9237060546875,216.9237060546875,0,0,1,0.5,0.5,0,0,[]],108,9401,[],[],[0,"Default",0,1]],[[4930.9130859375,6789.5830078125,0,216.9237060546875,216.9237060546875,0,0,1,0.5,0.5,0,0,[]],108,9402,[],[],[0,"Default",0,1]],[[4148.87548828125,7396.14404296875,0,143.4119873046875,143.4119873046875,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,9403,[],[],[0,"Default",0,1]],[[4182.82763671875,7040.78857421875,0,87.16497802734375,85.34196472167969,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],108,9404,[],[],[0,"Default",
0,1]],[[3597.971923828125,5291.60107421875,0,225.1817779541016,225.1817779541016,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,9405,[],[],[0,"Default",0,1]],[[3112.29150390625,1058.663818359375,0,433.884765625,433.884765625,0,0,1,0.5,0.5,0,0,[]],108,9406,[],[],[0,"Default",0,1]],[[2200.09033203125,1124.35888671875,0,382.4944458007813,382.4944458007813,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,9407,[],[],[0,"Default",0,1]],[[2340.96484375,1927.730346679688,0,243.4833984375,243.4833984375,0,3.141592741012573,
1,0.5,0.5,0,0,[]],108,9408,[],[],[0,"Default",0,1]],[[367.19482421875,3725.463623046875,0,447.509765625,447.509765625,0,0,1,0.5,0.5,0,0,[]],108,9409,[],[],[0,"Default",0,1]],[[504.26220703125,4132.14404296875,0,387.4971008300781,387.4971008300781,0,-2.356194496154785,1,0.5,0.5,0,0,[]],108,9410,[],[],[0,"Default",0,1]],[[3012.87548828125,1253.14404296875,0,156,117,0,1.570796370506287,1,0,0,0,0,[]],109,9411,[],[],[0,0]],[[3009.87548828125,1407.14404296875,0,584,37,0,1.570796370506287,1,0,0,0,0,[]],
109,9412,[],[],[0,0]],[[2999.09326171875,875.6171875,0,418,50,0,0.7853981852531433,1,0,0,0,0,[]],109,9413,[],[],[0,0]],[[2521.87548828125,841.14404296875,0,392,50,0,0,1,0,0,0,0,[]],109,9414,[],[],[0,0]],[[2462.87548828125,1398.14404296875,0,250.1258544921875,73.9560546875,0,1.570796370506287,1,0,0,0,0,[]],109,9415,[],[],[0,0]],[[2124.53466796875,1603.15673828125,0,271.12158203125,48.6259765625,0,0,1,0,0,0,0,[]],109,9416,[],[],[0,0]],[[2179.87548828125,1807.143920898438,0,272,158,0,0.7853981852531433,
1,0,0,0,0,[]],109,9417,[],[],[0,0]],[[2450.87548828125,1884.14404296875,0,205,186,0,0,1,0,0,0,0,[]],109,9418,[],[],[0,0]],[[2807.87548828125,1908.14404296875,0,172,144,0,0,1,0,0,0,0,[]],109,9419,[],[],[0,0]],[[2857.87548828125,2071.14404296875,0,628,50,0,1.570796370506287,1,0,0,0,0,[]],109,9420,[],[],[0,0]],[[2649.87548828125,2072.14404296875,0,616,80,0,1.570796370506287,1,0,0,0,0,[]],109,9421,[],[],[0,0]],[[2586.87548828125,2688.14404296875,0,194,95,0,0,1,0,0,0,0,[]],109,9422,[],[],[0,0]],[[2710.87548828125,
3131.14404296875,0,406,71,0,-1.570796489715576,1,0,0,0,0,[]],109,9423,[],[],[0,0]],[[2725.87548828125,3112.14404296875,0,60,291,0,0,1,0,0,0,0,[]],109,9424,[],[],[0,0]],[[1803.4619140625,2634.3466796875,0,1026,107,0,0.388957142829895,1,0,0,0,0,[]],109,9425,[],[],[0,0]],[[1654.74560546875,2331.11474609375,0,194,263,0,2.745161533355713,1,0,0,0,0,[]],109,9426,[],[],[0,0]],[[1633.03515625,2314.796875,0,239.5297088623047,60.49270248413086,0,-1.964107036590576,1,0,0,0,0,[]],109,9427,[],[],[0,0]],[[1644.31884765625,
2249.0771484375,0,58.97705078125,67.64745330810547,0,0.751242995262146,1,0,0,0,0,[]],109,9428,[],[],[0,0]],[[2654.412109375,2813.454833984375,0,162.2158203125,67.84130859375,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9429,[],[],[0,"Default",0,1]],[[2726.1279296875,2933.01611328125,0,100.2905807495117,156.0936889648438,0,0.4017528295516968,1,0.5,0.5,0,0,[]],108,9430,[],[],[0,"Default",0,1]],[[2811.32275390625,3332.15283203125,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9431,[],[],[0,"Default",
0,1]],[[2685.9267578125,3275.25634765625,0,286.3655090332031,88.59070587158203,0,-1.563565135002136,1,0.5,0.5,0,0,[]],108,9432,[],[],[0,"Default",0,1]],[[2638.72119140625,3490.481689453125,0,292.7733764648438,105.1495742797852,0,2.007128715515137,1,0.5,0.5,0,0,[]],108,9433,[],[],[0,"Default",0,1]],[[2753.2783203125,3147.786865234375,0,416.4039611816406,28.21136474609375,0,1.967299699783325,1,0,0,0,0,[]],109,9434,[],[],[0,0]],[[1887.23046875,2501.79541015625,0,49.20656204223633,173.7777862548828,0,
0.3980207443237305,1,0,0,0,0,[]],109,9435,[],[],[0,0]],[[1909.1318359375,2575.33740234375,0,126,39.23095703125,0,1.946571588516235,1,0,0,0,0,[]],109,9436,[],[],[0,0]],[[1866.1875,2651.77587890625,0,126,39.23095703125,0,0.4081475734710693,1,0,0,0,0,[]],109,9437,[],[],[0,0]],[[1911.20068359375,2594.36962890625,0,9.203590393066406,39.23095703125,0,1.946571588516235,1,0,0,0,0,[]],109,9438,[],[],[0,0]],[[1597.3662109375,2537.51611328125,0,234.4752044677734,105.2393798828125,0,0.3985412120819092,1,0,0,
0,0,[]],109,9439,[],[],[0,0]],[[1940.97705078125,2534.92138671875,0,192.1256103515625,66.3635025024414,0,2.345146656036377,1,0,0,0,0,[]],109,9440,[],[],[0,0]],[[1521.87841796875,2763.57666015625,0,179.8703155517578,199.5677795410156,0,1.134464025497437,1,0.5,0.5,0,0,[]],108,9441,[],[],[0,"Default",0,1]],[[1401.80517578125,2711.396484375,0,219.9462890625,238.1095581054688,0,-1.219326615333557,1,0.5,0.5,0,0,[]],108,9442,[],[],[0,"Default",0,1]],[[1141.3662109375,3090.45458984375,0,506,508,0,3.141592741012573,
1,0.5,0.5,0,0,[]],108,9443,[],[],[0,"Default",0,1]],[[1452.259765625,2926.46533203125,0,210.5149230957031,210.5149230957031,0,1.185334324836731,1,0.5,0.5,0,0,[]],108,9444,[],[],[0,"Default",0,1]],[[1312.34814453125,2847.81298828125,0,167.7950744628906,146.8515167236328,0,2.356194496154785,1,0.5,0.5,0,0,[]],108,9445,[],[],[0,"Default",0,1]],[[1190.57568359375,2798.88232421875,0,142.9334259033203,142.9334259033203,0,-1.175274252891541,1,0.5,0.5,0,0,[]],108,9446,[],[],[0,"Default",0,1]],[[897.3203125,
2768.0732421875,0,108.7630233764648,108.7630233764648,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,9447,[],[],[0,"Default",0,1]],[[894.33203125,2750.45166015625,0,220.3941497802734,91.1697998046875,0,0,1,0,0,0,0,[]],109,9448,[],[],[0,0]],[[1049.22412109375,2795.08203125,0,542.10400390625,61.42890167236328,0,-1.17459499835968,1,0,0,0,0,[]],109,9449,[],[],[0,0]],[[1441.4228515625,2009.268188476563,0,238.7761535644531,234.0256958007813,0,-1.952952384948731,1,0.5,0.5,0,0,[]],108,9450,[],[],[0,"Default",
0,1]],[[1293.60986328125,1783.335327148438,0,332.4966125488281,332.4966125488281,0,2.748805999755859,1,0.5,0.5,0,0,[]],108,9451,[],[],[0,"Default",0,1]],[[677.87548828125,1500.143798828125,0,210.5149230957031,210.5149230957031,0,-1.570796489715576,1,0.5,0.5,0,0,[]],108,9452,[],[],[0,"Default",0,1]],[[684.13037109375,1702.452880859375,0,198.9584655761719,198.9584655761719,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9453,[],[],[0,"Default",0,1]],[[776.9345703125,1751.448852539063,0,210.5149230957031,
210.5149230957031,0,0.7853981852531433,1,0.5,0.5,0,0,[]],108,9454,[],[],[0,"Default",0,1]],[[713.283203125,1900.092895507813,0,210.5149230957031,210.5149230957031,0,-2.745444774627686,1,0.5,0.5,0,0,[]],108,9455,[],[],[0,"Default",0,1]],[[1526.22509765625,2531.98193359375,0,145.8244476318359,145.8244476318359,0,-2.739997625350952,1,0.5,0.5,0,0,[]],108,9456,[],[],[0,"Default",0,1]],[[1673.22705078125,2544.19091796875,0,142.9163970947266,52.21872329711914,0,0.4363323450088501,1,0.5,0.5,0,0,[]],108,9457,
[],[],[0,"Default",0,1]],[[1571.7080078125,2370.4130859375,0,172.2339019775391,210.8245239257813,0,1.185334324836731,1,0.5,0.5,0,0,[]],108,9458,[],[],[0,"Default",0,1]],[[1607.04443359375,2371.9775390625,0,149.8028869628906,175.0158233642578,0,1.490558624267578,1,0.5,0.5,0,0,[]],108,9459,[],[],[0,"Default",0,1]],[[1569.7236328125,2474.82470703125,0,50.32544326782227,104.83154296875,0,2.374940872192383,1,0.5,0.5,0,0,[]],108,9460,[],[],[0,"Default",0,1]],[[893.66943359375,1740.365844726563,0,210.5149230957031,
210.5149230957031,0,1.185334324836731,1,0.5,0.5,0,0,[]],108,9461,[],[],[0,"Default",0,1]],[[856.826171875,1659.869506835938,0,113.5748596191406,192.6614074707031,0,1.570796370506287,1,0.5,0.5,0,0,[]],108,9462,[],[],[0,"Default",0,1]],[[811.08251953125,1769.449096679688,0,147.1574249267578,164.7113647460938,0,0.4363323450088501,1,0.5,0.5,0,0,[]],108,9463,[],[],[0,"Default",0,1]],[[1237.134765625,1634.367309570313,0,94.86376953125,299.5137023925781,0,1.483529925346375,1,0.5,0.5,0,0,[]],108,9464,[],
[],[0,"Default",0,1]],[[800.45849609375,2064.01416015625,0,709.9571533203125,40.70552444458008,0,1.179192185401917,1,0,0,0,0,[]],109,9465,[],[],[0,0]],[[309.87548828125,5643.14404296875,0,710,442,0,-1.570796489715576,1,0.3014084398746491,0.4411764740943909,0,0,[]],142,9466,[],[],[0,"Default",0,1]],[[714.87548828125,2790.14404296875,0,126,126,0,2.356194496154785,1,0,0,0,0,[]],109,9614,[],[],[0,0]],[[791.21533203125,2060.39501953125,0,35.51090621948242,35.51090621948242,0,-0.366450309753418,1,0.5,0.5,
0,0,[]],108,9467,[],[],[0,"Default",0,1]],[[1046.9521484375,1653.60986328125,0,100,100,0,3.141592741012573,1,0.5,0.5,0,0,[]],108,9468,[],[],[0,"Default",0,1]],[[1048.041015625,1652.156860351563,0,66.74970245361328,85.90389251708984,0,-0.1170961856842041,1,0.5,0.5,0,0,[]],108,9469,[],[],[0,"Default",0,1]],[[725.87548828125,2760.14404296875,0,100,100,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],108,9470,[],[],[0,"Default",0,1]],[[1053.943359375,1651.577514648438,0,99.04693603515625,99.62247467041016,0,3.141592741012573,
1,0.5,0.5,0,0,[]],108,9611,[],[],[0,"Default",0,1]],[[1068.6318359375,1687.416870117188,0,99.04693603515625,99.62247467041016,0,2.754297971725464,1,0.5,0.5,0,0,[]],108,9612,[],[],[0,"Default",0,1]],[[1038.79248046875,1657.102905273438,0,99.04693603515625,99.62247467041016,0,1.659692287445068,1,0.5,0.5,0,0,[]],108,9613,[],[],[0,"Default",0,1]],[[641.18798828125,2736.2197265625,0,130.8206176757813,817.3070068359375,0,0.7853981852531433,1,0,0,0,0,[]],109,9471,[],[],[0,0]],[[513.87548828125,4932.14404296875,
0,252,370,0,1.570796370506287,1,0,0,0,0,[]],109,9472,[],[],[0,0]],[[4295.87548828125,5012.14404296875,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],36,12947,[[1],[0],[250],[1],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[5577.22900390625,5884.18359375,0,100,100,0,2.356194496154785,1,0.5,0.5,0,0,[]],36,12948,[[1],[0],[250],[1],[1]],[[0,0,0,1,1]],[0,"Default",0,1]]],[]],["orgTrack",3,8951963095240476,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,5668316297408851,!0,[255,255,255],!0,1,1,1,!1,
1,0,0,[[[305.87548828125,4954.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9615,[],[],[1,"Default",0,1]],[[301.87548828125,4885.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9616,[],[],[1,"Default",0,1]],[[317.87548828125,4768.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9617,[],[],[1,"Default",0,1]],[[323.87548828125,4633.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9618,[],[],[1,"Default",0,1]],[[315.87548828125,4542.14404296875,0,4,4,0,
1.570796370506287,1,0.5,0.5,0,0,[]],156,9619,[],[],[1,"Default",0,1]],[[311.87548828125,4424.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9620,[],[],[1,"Default",0,1]],[[299.87548828125,4259.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9621,[],[],[1,"Default",0,1]],[[315.87548828125,4123.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9622,[],[],[1,"Default",0,1]],[[505.87548828125,4178.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9623,[],[],
[1,"Default",0,1]],[[426.87548828125,3816.143798828125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9624,[],[],[1,"Default",0,1]],[[323.87548828125,3439.143798828125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9625,[],[],[1,"Default",0,1]],[[438.87548828125,3280.143798828125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9626,[],[],[1,"Default",0,1]],[[891.87548828125,3734.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9627,[],[],[1,"Default",0,1]],[[695.87548828125,3579.143798828125,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9628,[],[],[1,"Default",0,1]],[[901.87548828125,3407.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9629,[],[],[1,"Default",0,1]],[[721.87548828125,3001.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9630,[],[],[1,"Default",0,1]],[[1048.87548828125,3699.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9631,[],[],[1,"Default",0,1]],[[976.87548828125,2945.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9632,[],[],[1,"Default",0,1]],[[1251.87548828125,3436.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9633,[],[],[1,"Default",0,1]],[[1002.87548828125,3310.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9634,[],[],[1,"Default",0,1]],[[1184.87548828125,3108.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9635,[],[],[1,"Default",0,1]],[[1325.87548828125,3278.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9636,[],[],[1,"Default",0,1]],[[1265.87548828125,
2977.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9637,[],[],[1,"Default",0,1]],[[1176.87548828125,2870.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9638,[],[],[1,"Default",0,1]],[[1374.87548828125,3019.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9639,[],[],[1,"Default",0,1]],[[1344.87548828125,2709.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9640,[],[],[1,"Default",0,1]],[[1239.87548828125,2756.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9641,[],[],[1,"Default",0,1]],[[1231.87548828125,2488.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9642,[],[],[1,"Default",0,1]],[[1123.87548828125,2551.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9643,[],[],[1,"Default",0,1]],[[1163.87548828125,2368.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9644,[],[],[1,"Default",0,1]],[[1126.87548828125,2267.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9645,[],[],[1,"Default",0,
1]],[[1098.87548828125,2155.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9646,[],[],[1,"Default",0,1]],[[1044.87548828125,2014.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9647,[],[],[1,"Default",0,1]],[[1010.87548828125,1924.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9648,[],[],[1,"Default",0,1]],[[959.87548828125,1814.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9649,[],[],[1,"Default",0,1]],[[930.87548828125,1701.143920898438,0,4,
4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9650,[],[],[1,"Default",0,1]],[[891.87548828125,1598.143798828125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9651,[],[],[1,"Default",0,1]],[[852.87548828125,1516.143798828125,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9652,[],[],[1,"Default",0,1]],[[749.87548828125,1641.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9653,[],[],[1,"Default",0,1]],[[806.87548828125,1907.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9654,
[],[],[1,"Default",0,1]],[[907.87548828125,2192.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9655,[],[],[1,"Default",0,1]],[[994.87548828125,2356.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9656,[],[],[1,"Default",0,1]],[[1014.87548828125,1413.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9657,[],[],[1,"Default",0,1]],[[1054.87548828125,1537.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9658,[],[],[1,"Default",0,1]],[[1128.87548828125,1673.143920898438,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9659,[],[],[1,"Default",0,1]],[[1184.87548828125,1862.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9660,[],[],[1,"Default",0,1]],[[1243.87548828125,2001.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9661,[],[],[1,"Default",0,1]],[[1338.87548828125,2203.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9662,[],[],[1,"Default",0,1]],[[1424.87548828125,2348.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,9663,[],[],[1,"Default",0,1]],[[1464.87548828125,2479.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9664,[],[],[1,"Default",0,1]],[[1273.87548828125,1571.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9665,[],[],[1,"Default",0,1]],[[1337.87548828125,1718.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9666,[],[],[1,"Default",0,1]],[[1414.87548828125,1928.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9667,[],[],[1,"Default",0,1]],[[1489.87548828125,
2150.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9668,[],[],[1,"Default",0,1]],[[1610.87548828125,2375.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9669,[],[],[1,"Default",0,1]],[[1548.87548828125,2294.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9670,[],[],[1,"Default",0,1]],[[1419.87548828125,1464.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9671,[],[],[1,"Default",0,1]],[[1605.87548828125,1463.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9672,[],[],[1,"Default",0,1]],[[1728.875610351563,1459.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9673,[],[],[1,"Default",0,1]],[[1867.875610351563,1460.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9674,[],[],[1,"Default",0,1]],[[2007.875610351563,1409.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9675,[],[],[1,"Default",0,1]],[[1995.875610351563,1506.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9676,[],[],[1,"Default",
0,1]],[[2226.87548828125,1346.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9677,[],[],[1,"Default",0,1]],[[2217.87548828125,1538.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9678,[],[],[1,"Default",0,1]],[[2249.87548828125,1645.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9679,[],[],[1,"Default",0,1]],[[2309.87548828125,1762.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9680,[],[],[1,"Default",0,1]],[[2408.87548828125,1841.14404296875,0,
4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9681,[],[],[1,"Default",0,1]],[[2202.87548828125,1976.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9682,[],[],[1,"Default",0,1]],[[2123.87548828125,2050.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9683,[],[],[1,"Default",0,1]],[[2066.87548828125,2130.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9684,[],[],[1,"Default",0,1]],[[1992.875610351563,2207.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9685,[],[],[1,"Default",0,1]],[[2163.87548828125,1919.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9686,[],[],[1,"Default",0,1]],[[2251.87548828125,2002.143920898438,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9687,[],[],[1,"Default",0,1]],[[1978.875610351563,2181.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9688,[],[],[1,"Default",0,1]],[[1921.875610351563,2267.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9689,[],[],[1,"Default",0,1]],[[1861.87548828125,
2326.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9690,[],[],[1,"Default",0,1]],[[1766.87548828125,2382.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9691,[],[],[1,"Default",0,1]],[[1672.87548828125,2463.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9692,[],[],[1,"Default",0,1]],[[1686.87548828125,2641.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9693,[],[],[1,"Default",0,1]],[[1490.87548828125,2950.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9694,[],[],[1,"Default",0,1]],[[1586.87548828125,2976.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9695,[],[],[1,"Default",0,1]],[[1683.87548828125,2953.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9696,[],[],[1,"Default",0,1]],[[1778.87548828125,2982.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9697,[],[],[1,"Default",0,1]],[[1900.87548828125,3034.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9698,[],[],[1,"Default",0,
1]],[[2019.87548828125,3080.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9699,[],[],[1,"Default",0,1]],[[2123.87548828125,3137.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9700,[],[],[1,"Default",0,1]],[[2254.87548828125,3179.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9701,[],[],[1,"Default",0,1]],[[2341.87548828125,3234.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9702,[],[],[1,"Default",0,1]],[[2465.87548828125,3133.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9703,[],[],[1,"Default",0,1]],[[2284.87548828125,3400.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9704,[],[],[1,"Default",0,1]],[[2501.87548828125,3446.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9705,[],[],[1,"Default",0,1]],[[2592.87548828125,3360.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9706,[],[],[1,"Default",0,1]],[[2739.87548828125,3271.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9707,
[],[],[1,"Default",0,1]],[[2755.87548828125,3160.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9708,[],[],[1,"Default",0,1]],[[2759.87548828125,2986.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9709,[],[],[1,"Default",0,1]],[[2757.87548828125,2856.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9710,[],[],[1,"Default",0,1]],[[2649.87548828125,2851.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9711,[],[],[1,"Default",0,1]],[[2434.87548828125,2917.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9712,[],[],[1,"Default",0,1]],[[2336.87548828125,2942.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9713,[],[],[1,"Default",0,1]],[[2203.87548828125,2895.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9714,[],[],[1,"Default",0,1]],[[2068.87548828125,2832.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9715,[],[],[1,"Default",0,1]],[[1960.87548828125,2772.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9716,[],[],[1,"Default",0,1]],[[1850.87548828125,2732.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9717,[],[],[1,"Default",0,1]],[[1704.87548828125,2690.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9718,[],[],[1,"Default",0,1]],[[1919.87548828125,2602.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9719,[],[],[1,"Default",0,1]],[[2151.87548828125,2713.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9720,[],[],[1,"Default",0,1]],[[2289.87548828125,
2788.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9721,[],[],[1,"Default",0,1]],[[2498.87548828125,2856.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9722,[],[],[1,"Default",0,1]],[[2701.87548828125,2770.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9723,[],[],[1,"Default",0,1]],[[2709.87548828125,2654.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9724,[],[],[1,"Default",0,1]],[[2705.87548828125,2526.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9725,[],[],[1,"Default",0,1]],[[2705.87548828125,2421.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9726,[],[],[1,"Default",0,1]],[[2708.87548828125,2272.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9727,[],[],[1,"Default",0,1]],[[2754.87548828125,2153.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9728,[],[],[1,"Default",0,1]],[[2669.87548828125,2153.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9729,[],[],[1,"Default",0,
1]],[[2794.87548828125,1973.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9730,[],[],[1,"Default",0,1]],[[2657.87548828125,1956.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9731,[],[],[1,"Default",0,1]],[[2538.87548828125,1927.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9732,[],[],[1,"Default",0,1]],[[2864.87548828125,1931.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9733,[],[],[1,"Default",0,1]],[[2978.87548828125,1869.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9734,[],[],[1,"Default",0,1]],[[3053.87548828125,1799.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9735,[],[],[1,"Default",0,1]],[[3119.87548828125,1727.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9736,[],[],[1,"Default",0,1]],[[3173.87548828125,1650.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9737,[],[],[1,"Default",0,1]],[[3219.87548828125,1534.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9738,
[],[],[1,"Default",0,1]],[[3240.87548828125,1409.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9739,[],[],[1,"Default",0,1]],[[3186.87548828125,1299.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9740,[],[],[1,"Default",0,1]],[[3131.87548828125,1193.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9741,[],[],[1,"Default",0,1]],[[3051.87548828125,1105.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9742,[],[],[1,"Default",0,1]],[[2954.87548828125,1033.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9743,[],[],[1,"Default",0,1]],[[2862.87548828125,981.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9744,[],[],[1,"Default",0,1]],[[2759.87548828125,972.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9745,[],[],[1,"Default",0,1]],[[2626.87548828125,986.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9746,[],[],[1,"Default",0,1]],[[2499.87548828125,1032.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9747,[],[],[1,"Default",0,1]],[[2379.87548828125,1128.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9748,[],[],[1,"Default",0,1]],[[2288.87548828125,1233.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9749,[],[],[1,"Default",0,1]],[[2524.87548828125,1185.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9750,[],[],[1,"Default",0,1]],[[2536.87548828125,1386.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9751,[],[],[1,"Default",0,1]],[[2538.87548828125,
1723.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9752,[],[],[1,"Default",0,1]],[[2411.87548828125,1421.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9753,[],[],[1,"Default",0,1]],[[2399.87548828125,1595.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9754,[],[],[1,"Default",0,1]],[[2648.87548828125,1256.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9755,[],[],[1,"Default",0,1]],[[2659.87548828125,1595.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9756,[],[],[1,"Default",0,1]],[[2813.87548828125,1175.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9757,[],[],[1,"Default",0,1]],[[2832.87548828125,1431.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9758,[],[],[1,"Default",0,1]],[[2824.87548828125,1678.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9759,[],[],[1,"Default",0,1]],[[2899.87548828125,1302.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9760,[],[],[1,"Default",0,
1]],[[2920.87548828125,1626.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9761,[],[],[1,"Default",0,1]],[[3036.87548828125,1288.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9762,[],[],[1,"Default",0,1]],[[3076.87548828125,1526.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9763,[],[],[1,"Default",0,1]],[[3268.87548828125,1895.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9764,[],[],[1,"Default",0,1]],[[3191.87548828125,1980.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9765,[],[],[1,"Default",0,1]],[[3095.87548828125,2048.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9766,[],[],[1,"Default",0,1]],[[3159.87548828125,2180.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9767,[],[],[1,"Default",0,1]],[[3151.87548828125,2351.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9768,[],[],[1,"Default",0,1]],[[3152.87548828125,2490.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9769,
[],[],[1,"Default",0,1]],[[3143.87548828125,2692.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9770,[],[],[1,"Default",0,1]],[[3132.87548828125,2861.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9771,[],[],[1,"Default",0,1]],[[3225.87548828125,2880.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9772,[],[],[1,"Default",0,1]],[[3093.87548828125,2999.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9773,[],[],[1,"Default",0,1]],[[2671.87548828125,2168.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9774,[],[],[1,"Default",0,1]],[[3319.87548828125,3107.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9775,[],[],[1,"Default",0,1]],[[3413.87548828125,3204.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9776,[],[],[1,"Default",0,1]],[[3180.87548828125,3212.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9777,[],[],[1,"Default",0,1]],[[3099.87548828125,3328.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9778,[],[],[1,"Default",0,1]],[[3026.87548828125,3511.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9779,[],[],[1,"Default",0,1]],[[2974.87548828125,3669.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9780,[],[],[1,"Default",0,1]],[[2953.87548828125,3881.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9781,[],[],[1,"Default",0,1]],[[2952.87548828125,4132.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9782,[],[],[1,"Default",0,1]],[[3016.87548828125,
4294.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9783,[],[],[1,"Default",0,1]],[[3077.87548828125,4471.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9784,[],[],[1,"Default",0,1]],[[3104.87548828125,4575.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9785,[],[],[1,"Default",0,1]],[[3230.87548828125,4712.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9786,[],[],[1,"Default",0,1]],[[3369.87548828125,4835.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9787,[],[],[1,"Default",0,1]],[[3475.87548828125,4919.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9788,[],[],[1,"Default",0,1]],[[3622.87548828125,4990.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9789,[],[],[1,"Default",0,1]],[[3832.87548828125,5106.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9790,[],[],[1,"Default",0,1]],[[3838.87548828125,4957.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9791,[],[],[1,"Default",0,
1]],[[3703.87548828125,5017.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9792,[],[],[1,"Default",0,1]],[[3704.87548828125,4864.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9793,[],[],[1,"Default",0,1]],[[3526.87548828125,4791.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9794,[],[],[1,"Default",0,1]],[[3424.87548828125,4721.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9795,[],[],[1,"Default",0,1]],[[3330.87548828125,4617.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9796,[],[],[1,"Default",0,1]],[[3252.87548828125,4500.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9797,[],[],[1,"Default",0,1]],[[3145.87548828125,4288.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9798,[],[],[1,"Default",0,1]],[[3089.87548828125,4068.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9799,[],[],[1,"Default",0,1]],[[3105.87548828125,3835.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9800,
[],[],[1,"Default",0,1]],[[3123.87548828125,3638.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9801,[],[],[1,"Default",0,1]],[[3187.87548828125,3460.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9802,[],[],[1,"Default",0,1]],[[3279.87548828125,3340.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9803,[],[],[1,"Default",0,1]],[[3351.87548828125,3249.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9804,[],[],[1,"Default",0,1]],[[3533.87548828125,2949.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9805,[],[],[1,"Default",0,1]],[[3635.87548828125,3061.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9806,[],[],[1,"Default",0,1]],[[3678.87548828125,2897.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9807,[],[],[1,"Default",0,1]],[[3810.87548828125,2859.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9808,[],[],[1,"Default",0,1]],[[4004.87548828125,2856.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9809,[],[],[1,"Default",0,1]],[[4147.87548828125,2879.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9810,[],[],[1,"Default",0,1]],[[4327.87548828125,2920.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9811,[],[],[1,"Default",0,1]],[[4471.87548828125,3007.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9812,[],[],[1,"Default",0,1]],[[4600.87548828125,3121.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9813,[],[],[1,"Default",0,1]],[[4684.87548828125,
3271.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9814,[],[],[1,"Default",0,1]],[[4747.87548828125,3375.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9815,[],[],[1,"Default",0,1]],[[4678.87548828125,3457.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9816,[],[],[1,"Default",0,1]],[[4617.87548828125,3322.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9817,[],[],[1,"Default",0,1]],[[4473.87548828125,3178.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9818,[],[],[1,"Default",0,1]],[[4326.87548828125,3086.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9819,[],[],[1,"Default",0,1]],[[4176.87548828125,3049.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9820,[],[],[1,"Default",0,1]],[[4009.87548828125,3026.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9821,[],[],[1,"Default",0,1]],[[3828.87548828125,3010.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9822,[],[],[1,"Default",0,
1]],[[3694.87548828125,3039.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9823,[],[],[1,"Default",0,1]],[[4474.87548828125,3525.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9824,[],[],[1,"Default",0,1]],[[4509.87548828125,3638.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9825,[],[],[1,"Default",0,1]],[[4523.87548828125,3768.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9826,[],[],[1,"Default",0,1]],[[4377.87548828125,3784.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9827,[],[],[1,"Default",0,1]],[[4340.87548828125,3658.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9828,[],[],[1,"Default",0,1]],[[4324.87548828125,3677.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9829,[],[],[1,"Default",0,1]],[[4386.87548828125,3602.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9830,[],[],[1,"Default",0,1]],[[4304.87548828125,3361.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9831,
[],[],[1,"Default",0,1]],[[4222.87548828125,3483.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9832,[],[],[1,"Default",0,1]],[[4205.87548828125,3300.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9833,[],[],[1,"Default",0,1]],[[4102.87548828125,3270.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9834,[],[],[1,"Default",0,1]],[[3998.87548828125,3244.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9835,[],[],[1,"Default",0,1]],[[3880.87548828125,3270.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9836,[],[],[1,"Default",0,1]],[[3745.87548828125,3296.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9837,[],[],[1,"Default",0,1]],[[3627.87548828125,3330.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9838,[],[],[1,"Default",0,1]],[[3507.87548828125,3409.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9839,[],[],[1,"Default",0,1]],[[3428.87548828125,3555.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9840,[],[],[1,"Default",0,1]],[[3362.87548828125,3687.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9841,[],[],[1,"Default",0,1]],[[3314.87548828125,3838.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9842,[],[],[1,"Default",0,1]],[[3329.87548828125,4026.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9843,[],[],[1,"Default",0,1]],[[3370.87548828125,4175.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9844,[],[],[1,"Default",0,1]],[[3441.87548828125,
4333.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9845,[],[],[1,"Default",0,1]],[[3532.87548828125,4439.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9846,[],[],[1,"Default",0,1]],[[3651.87548828125,4540.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9847,[],[],[1,"Default",0,1]],[[3766.87548828125,4631.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9848,[],[],[1,"Default",0,1]],[[3919.87548828125,4691.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9849,[],[],[1,"Default",0,1]],[[4022.87548828125,4720.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9850,[],[],[1,"Default",0,1]],[[4195.87548828125,4738.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9851,[],[],[1,"Default",0,1]],[[4362.87548828125,4755.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9852,[],[],[1,"Default",0,1]],[[4508.87548828125,4730.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9853,[],[],[1,"Default",0,
1]],[[4655.87548828125,4684.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9854,[],[],[1,"Default",0,1]],[[4812.87548828125,4606.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9855,[],[],[1,"Default",0,1]],[[4928.87548828125,4508.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9856,[],[],[1,"Default",0,1]],[[4998.87548828125,4427.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9857,[],[],[1,"Default",0,1]],[[5140.87548828125,4287.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9858,[],[],[1,"Default",0,1]],[[5216.87548828125,4109.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9859,[],[],[1,"Default",0,1]],[[5286.87548828125,3939.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9860,[],[],[1,"Default",0,1]],[[5318.87548828125,3750.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9861,[],[],[1,"Default",0,1]],[[5341.87548828125,3545.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9862,
[],[],[1,"Default",0,1]],[[5326.87548828125,3346.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9863,[],[],[1,"Default",0,1]],[[5309.87548828125,3196.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9864,[],[],[1,"Default",0,1]],[[5200.87548828125,2933.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9865,[],[],[1,"Default",0,1]],[[5102.87548828125,2805.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9866,[],[],[1,"Default",0,1]],[[4981.87548828125,2693.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9867,[],[],[1,"Default",0,1]],[[4822.87548828125,2540.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9868,[],[],[1,"Default",0,1]],[[4635.87548828125,2404.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9869,[],[],[1,"Default",0,1]],[[4479.87548828125,2335.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9870,[],[],[1,"Default",0,1]],[[4336.87548828125,2252.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9871,[],[],[1,"Default",0,1]],[[4237.87548828125,2239.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9872,[],[],[1,"Default",0,1]],[[4099.87548828125,2231.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9873,[],[],[1,"Default",0,1]],[[3893.87548828125,2228.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9874,[],[],[1,"Default",0,1]],[[3805.87548828125,2228.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9875,[],[],[1,"Default",0,1]],[[3804.87548828125,
2370.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9876,[],[],[1,"Default",0,1]],[[3949.87548828125,2391.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9877,[],[],[1,"Default",0,1]],[[4191.87548828125,2396.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9878,[],[],[1,"Default",0,1]],[[4422.87548828125,2483.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9879,[],[],[1,"Default",0,1]],[[4805.87548828125,2694.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9880,[],[],[1,"Default",0,1]],[[5041.87548828125,3022.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9881,[],[],[1,"Default",0,1]],[[5196.87548828125,3366.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9882,[],[],[1,"Default",0,1]],[[5169.87548828125,3787.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9883,[],[],[1,"Default",0,1]],[[4980.87548828125,4269.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9884,[],[],[1,"Default",0,
1]],[[4754.87548828125,4512.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9885,[],[],[1,"Default",0,1]],[[4469.87548828125,4595.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9886,[],[],[1,"Default",0,1]],[[4118.87548828125,4643.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9887,[],[],[1,"Default",0,1]],[[3880.87548828125,4540.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9888,[],[],[1,"Default",0,1]],[[3735.87548828125,4451.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9889,[],[],[1,"Default",0,1]],[[3618.87548828125,4302.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9890,[],[],[1,"Default",0,1]],[[3522.87548828125,4135.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9891,[],[],[1,"Default",0,1]],[[3495.87548828125,3899.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9892,[],[],[1,"Default",0,1]],[[3518.87548828125,3749.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9893,
[],[],[1,"Default",0,1]],[[3584.87548828125,3587.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9894,[],[],[1,"Default",0,1]],[[3719.87548828125,3464.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9895,[],[],[1,"Default",0,1]],[[3949.87548828125,3380.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9896,[],[],[1,"Default",0,1]],[[4093.87548828125,3418.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9897,[],[],[1,"Default",0,1]],[[4192.87548828125,3488.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9898,[],[],[1,"Default",0,1]],[[4109.87548828125,3651.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9899,[],[],[1,"Default",0,1]],[[4142.87548828125,3779.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9900,[],[],[1,"Default",0,1]],[[4113.87548828125,3885.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9901,[],[],[1,"Default",0,1]],[[4041.87548828125,3953.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9902,[],[],[1,"Default",0,1]],[[3948.87548828125,3949.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9903,[],[],[1,"Default",0,1]],[[3820.87548828125,3906.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9904,[],[],[1,"Default",0,1]],[[3716.87548828125,3864.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9905,[],[],[1,"Default",0,1]],[[3689.87548828125,3777.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9906,[],[],[1,"Default",0,1]],[[3741.87548828125,
3667.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9907,[],[],[1,"Default",0,1]],[[3856.87548828125,3614.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9908,[],[],[1,"Default",0,1]],[[3983.87548828125,3609.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9909,[],[],[1,"Default",0,1]],[[4114.87548828125,3665.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9910,[],[],[1,"Default",0,1]],[[3734.87548828125,4069.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9911,[],[],[1,"Default",0,1]],[[3790.87548828125,4165.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9912,[],[],[1,"Default",0,1]],[[3863.87548828125,4248.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9913,[],[],[1,"Default",0,1]],[[3950.87548828125,4311.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9914,[],[],[1,"Default",0,1]],[[4085.87548828125,4369.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9915,[],[],[1,"Default",0,
1]],[[4226.87548828125,4310.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9916,[],[],[1,"Default",0,1]],[[4347.87548828125,4244.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9917,[],[],[1,"Default",0,1]],[[4430.87548828125,4151.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9918,[],[],[1,"Default",0,1]],[[4488.87548828125,4033.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9919,[],[],[1,"Default",0,1]],[[4534.87548828125,3967.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9920,[],[],[1,"Default",0,1]],[[4313.87548828125,3947.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9921,[],[],[1,"Default",0,1]],[[4437.87548828125,3962.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9922,[],[],[1,"Default",0,1]],[[4265.87548828125,4064.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9923,[],[],[1,"Default",0,1]],[[4181.87548828125,4124.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9924,
[],[],[1,"Default",0,1]],[[4006.87548828125,4148.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9925,[],[],[1,"Default",0,1]],[[3876.87548828125,4137.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9926,[],[],[1,"Default",0,1]],[[3795.87548828125,4092.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9927,[],[],[1,"Default",0,1]],[[4551.87548828125,3754.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9928,[],[],[1,"Default",0,1]],[[4461.87548828125,3768.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9929,[],[],[1,"Default",0,1]],[[4065.87548828125,4953.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9930,[],[],[1,"Default",0,1]],[[4052.87548828125,5142.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9931,[],[],[1,"Default",0,1]],[[4194.87548828125,5181.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9932,[],[],[1,"Default",0,1]],[[4396.87548828125,5169.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9933,[],[],[1,"Default",0,1]],[[4597.87548828125,5099.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9934,[],[],[1,"Default",0,1]],[[4809.87548828125,5034.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9935,[],[],[1,"Default",0,1]],[[4941.87548828125,4953.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9936,[],[],[1,"Default",0,1]],[[5129.87548828125,4836.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9937,[],[],[1,"Default",0,1]],[[5300.87548828125,
4688.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9938,[],[],[1,"Default",0,1]],[[5459.87548828125,4445.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9939,[],[],[1,"Default",0,1]],[[5565.87548828125,4287.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9940,[],[],[1,"Default",0,1]],[[5633.87548828125,4120.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9941,[],[],[1,"Default",0,1]],[[5705.87548828125,3981.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9942,[],[],[1,"Default",0,1]],[[5725.87548828125,3803.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9943,[],[],[1,"Default",0,1]],[[5752.87548828125,3574.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9944,[],[],[1,"Default",0,1]],[[5759.87548828125,3328.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9945,[],[],[1,"Default",0,1]],[[5772.87548828125,3216.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9946,[],[],[1,"Default",0,
1]],[[5664.87548828125,3294.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9947,[],[],[1,"Default",0,1]],[[5597.87548828125,3387.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9948,[],[],[1,"Default",0,1]],[[5570.87548828125,3591.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9949,[],[],[1,"Default",0,1]],[[5574.87548828125,3875.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9950,[],[],[1,"Default",0,1]],[[5500.87548828125,4105.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9951,[],[],[1,"Default",0,1]],[[5397.87548828125,4296.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9952,[],[],[1,"Default",0,1]],[[5309.87548828125,4465.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9953,[],[],[1,"Default",0,1]],[[5178.87548828125,4587.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9954,[],[],[1,"Default",0,1]],[[5049.87548828125,4738.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9955,
[],[],[1,"Default",0,1]],[[4836.87548828125,4860.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9956,[],[],[1,"Default",0,1]],[[4627.87548828125,4949.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9957,[],[],[1,"Default",0,1]],[[4465.87548828125,4983.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9958,[],[],[1,"Default",0,1]],[[4314.87548828125,4994.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9959,[],[],[1,"Default",0,1]],[[4190.87548828125,4989.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9960,[],[],[1,"Default",0,1]],[[5833.87548828125,3201.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9961,[],[],[1,"Default",0,1]],[[5876.87548828125,3329.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9962,[],[],[1,"Default",0,1]],[[5996.87548828125,3264.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9963,[],[],[1,"Default",0,1]],[[6154.87548828125,3253.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9964,[],[],[1,"Default",0,1]],[[6306.87548828125,3266.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9965,[],[],[1,"Default",0,1]],[[6487.87548828125,3294.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9966,[],[],[1,"Default",0,1]],[[6737.87548828125,3482.144287109375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9967,[],[],[1,"Default",0,1]],[[6610.87548828125,3482.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9968,[],[],[1,"Default",0,1]],[[6613.87548828125,
3365.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9969,[],[],[1,"Default",0,1]],[[6611.87548828125,3659.144287109375,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9970,[],[],[1,"Default",0,1]],[[6517.87548828125,3746.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9971,[],[],[1,"Default",0,1]],[[6397.87548828125,3845.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9972,[],[],[1,"Default",0,1]],[[6344.87548828125,4043.14404296875,0,4,4,0,1.570796370506287,1,
0.5,0.5,0,0,[]],156,9973,[],[],[1,"Default",0,1]],[[6329.87548828125,4194.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9974,[],[],[1,"Default",0,1]],[[6327.87548828125,4380.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9975,[],[],[1,"Default",0,1]],[[6237.87548828125,4492.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9976,[],[],[1,"Default",0,1]],[[6124.87548828125,4611.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9977,[],[],[1,"Default",0,
1]],[[6026.87548828125,4717.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9978,[],[],[1,"Default",0,1]],[[6012.87548828125,4892.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9979,[],[],[1,"Default",0,1]],[[6012.87548828125,5099.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9980,[],[],[1,"Default",0,1]],[[5950.87548828125,5348.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9981,[],[],[1,"Default",0,1]],[[5759.87548828125,5393.14404296875,0,4,4,
0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9982,[],[],[1,"Default",0,1]],[[5624.87548828125,5564.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9983,[],[],[1,"Default",0,1]],[[5556.87548828125,5766.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9984,[],[],[1,"Default",0,1]],[[5700.87548828125,5953.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9985,[],[],[1,"Default",0,1]],[[5869.87548828125,5839.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9986,
[],[],[1,"Default",0,1]],[[6024.87548828125,5681.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9987,[],[],[1,"Default",0,1]],[[5995.87548828125,5461.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9988,[],[],[1,"Default",0,1]],[[5484.87548828125,6014.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9989,[],[],[1,"Default",0,1]],[[5275.87548828125,5954.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9990,[],[],[1,"Default",0,1]],[[5516.87548828125,6187.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9991,[],[],[1,"Default",0,1]],[[5304.87548828125,6433.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9992,[],[],[1,"Default",0,1]],[[5430.87548828125,6376.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9993,[],[],[1,"Default",0,1]],[[5133.87548828125,6024.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9994,[],[],[1,"Default",0,1]],[[4991.87548828125,6158.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,
9995,[],[],[1,"Default",0,1]],[[5057.87548828125,6354.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9996,[],[],[1,"Default",0,1]],[[5228.87548828125,6527.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9997,[],[],[1,"Default",0,1]],[[5093.87548828125,6726.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9998,[],[],[1,"Default",0,1]],[[4860.87548828125,6820.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,9999,[],[],[1,"Default",0,1]],[[4696.87548828125,
6795.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,1E4,[],[],[1,"Default",0,1]],[[4640.87548828125,6601.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10001,[],[],[1,"Default",0,1]],[[4707.87548828125,6394.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10002,[],[],[1,"Default",0,1]],[[4824.87548828125,6295.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10003,[],[],[1,"Default",0,1]],[[4526.87548828125,6954.14404296875,0,4,4,0,1.570796370506287,
1,0.5,0.5,0,0,[]],156,10004,[],[],[1,"Default",0,1]],[[4409.87548828125,7084.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10005,[],[],[1,"Default",0,1]],[[4285.87548828125,7219.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10006,[],[],[1,"Default",0,1]],[[4180.87548828125,7159.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10007,[],[],[1,"Default",0,1]],[[4024.875244140625,7249.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10008,[],[],[1,"Default",
0,1]],[[3949.875244140625,7136.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10009,[],[],[1,"Default",0,1]],[[3933.875244140625,6941.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10010,[],[],[1,"Default",0,1]],[[3946.875244140625,6749.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10011,[],[],[1,"Default",0,1]],[[3937.87548828125,6569.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10012,[],[],[1,"Default",0,1]],[[3928.87548828125,6476.14404296875,
0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10013,[],[],[1,"Default",0,1]],[[3934.87548828125,6269.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10014,[],[],[1,"Default",0,1]],[[3943.87548828125,6127.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10015,[],[],[1,"Default",0,1]],[[3934.87548828125,5971.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10016,[],[],[1,"Default",0,1]],[[3946.87548828125,5856.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],
156,10017,[],[],[1,"Default",0,1]],[[3944.87548828125,5722.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10018,[],[],[1,"Default",0,1]],[[3928.87548828125,5605.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10019,[],[],[1,"Default",0,1]],[[3917.87548828125,5506.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10020,[],[],[1,"Default",0,1]],[[3851.87548828125,5296.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10021,[],[],[1,"Default",0,1]],[[3696.87548828125,
5260.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10022,[],[],[1,"Default",0,1]],[[3770.87548828125,5384.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10023,[],[],[1,"Default",0,1]],[[3937.87548828125,5451.14404296875,0,4,4,0,1.570796370506287,1,0.5,0.5,0,0,[]],156,10024,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,0x6e104d277712c,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[5693.87548828125,5764.14404296875,0,496,496,0,1.570796370506287,1,0.5,0.5,0,0,[]],75,9473,[[0],[2],[200],
[90],[0.1],[20]],[],[0,"Default",0,1]],[[3998.87548828125,3796.14404296875,0,496,496,0,1.570796370506287,1,0.5,0.5,0,0,[]],75,9474,[[0],[2],[200],[90],[0.1],[20]],[],[0,"Default",0,1]],[[3971.87548828125,2318.14404296875,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12944,[],[],[0,"Default",0,1]],[[4178.458984375,3761.602294921875,0,64,64,0,-0.2783627510070801,1,0.5,0.5,0,0,[]],271,12946,[],[],[1,"Default",0,1]],[[2629.900390625,1917.361450195313,0,64,64,0,0,1,0.5,0.5,0,0,[]],271,12949,[],[],[0,"Default",0,1]],
[[2813.5703125,1919.926879882813,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12950,[],[],[0,"Default",0,1]],[[2169.587890625,1455.1884765625,0,64,64,0,3.141592741012573,1,0.5,0.5,0,0,[]],271,12951,[],[],[0,"Default",0,1]],[[1782.38720703125,2631.48583984375,0,64,64,0,0.4335306882858276,1,0.5,0.5,0,0,[]],271,12952,[],[],[0,"Default",0,1]],[[1579.26123046875,2410.6328125,0,64,64,0,1.13207733631134,1,0.5,0.5,0,0,[]],271,12953,[],[],[0,"Default",0,1]],[[2508.76171875,2989.837890625,0,64,64,0,1.134464025497437,
1,0.5,0.5,0,0,[]],271,12954,[],[],[0,"Default",0,1]],[[2470.642578125,3262.898681640625,0,64,64,0,2.792526721954346,1,0.5,0.5,0,0,[]],271,12955,[],[],[0,"Default",0,1]],[[1544.724609375,3010.0458984375,0,64,64,0,-2.094395160675049,1,0.5,0.5,0,0,[]],271,12956,[],[],[0,"Default",0,1]],[[1283.921875,2562.6923828125,0,64,64,0,-2.092778205871582,1,0.5,0.5,0,0,[]],271,12957,[],[],[0,"Default",0,1]],[[5573.87548828125,5901.14404296875,0,64,64,0,2.356194496154785,1,0.5,0.5,0,0,[]],271,12927,[],[],[1,"Default",
0,1]]],[]],["nodecapture",6,0x63901fd558879,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,0x9dca05e342cdd,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,6175851821222507,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3912,2324,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,9475,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,8175698729323009,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4270.0009765625,3866.1376953125,0,35,117.44482421875,0,3.141592741012573,1,
0,0,0,0,[]],138,9476,[[1]],[],[0,0]],[[4271.54248046875,3749.09130859375,0,35,119.9142913818359,0,2.748342514038086,1,0,0,0,0,[]],138,9477,[[1]],[],[0,0]],[[5345.87548828125,3047.14404296875,0,559,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9478,[],[[1]],[1,"Default",0,1]],[[5592.7158203125,3034.41064453125,0,108.1429977416992,250,0,1.18374502658844,1,0,0,0,0,[]],126,9479,[],[],[0,0]],[[5451.87548828125,3579.14404296875,0,559,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9480,[],[[1]],[1,"Default",0,
1]],[[5606.87548828125,3149.14404296875,0,456,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9481,[],[[1]],[1,"Default",0,1]],[[5453.7548828125,3251.1826171875,0,105,117,0,-2.365479469299316,1,0.5047619342803955,0.504273533821106,0,0,[]],262,9482,[],[],[0,"Default",0,1]],[[4213.87548828125,4414.14404296875,0,313.6207580566406,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9483,[],[[1]],[1,"Default",0,1]],[[4142.10302734375,4462.95703125,0,69.0514907836914,35,0,2.748377799987793,1,0,0,0,0,[]],210,9484,[],
[],[0,0]],[[3692.87548828125,2317.14404296875,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9485,[],[[1]],[1,"Default",0,1]],[[3967.87548828125,2128.14404296875,0,583,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9486,[],[[1]],[1,"Default",0,1]],[[3924.87548828125,2509.14404296875,0,500,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9487,[],[[1]],[1,"Default",0,1]],[[4383.87548828125,2598.14404296875,0,475,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9488,[],[[1]],[1,"Default",0,1]],[[4755.87548828125,
2845.14404296875,0,450,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9489,[],[[1]],[1,"Default",0,1]],[[4991.87548828125,3196.14404296875,0,425,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9490,[],[[1]],[1,"Default",0,1]],[[5070.87548828125,3585.14404296875,0,400,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9491,[],[[1]],[1,"Default",0,1]],[[4999.87548828125,3951.14404296875,0,375,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9492,[],[[1]],[1,"Default",0,1]],[[4806.87548828125,4244.14404296875,0,350,34,0,
2.356194496154785,1,0.5,0.5,0,0,[]],6,9493,[],[[1]],[1,"Default",0,1]],[[4535.87548828125,4426.14404296875,0,325,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9494,[],[[1]],[1,"Default",0,1]],[[4242.87548828125,4487.14404296875,0,300,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9495,[],[[1]],[1,"Default",0,1]],[[3976.87548828125,4436.14404296875,0,275,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9496,[],[[1]],[1,"Default",0,1]],[[3767.87548828125,4299.14404296875,0,250,34,0,-2.356194496154785,1,0.5,0.5,
0,0,[]],6,9497,[],[[1]],[1,"Default",0,1]],[[3640.87548828125,4112.14404296875,0,225,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9498,[],[[1]],[1,"Default",0,1]],[[3599.87548828125,3915.14404296875,0,200,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,9499,[],[[1]],[1,"Default",0,1]],[[3631.87548828125,3743.14404296875,0,175,34,0,-1.178097367286682,1,0.5,0.5,0,0,[]],6,9500,[],[[1]],[1,"Default",0,1]],[[3713.87548828125,3617.14404296875,0,150,34,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],6,9501,[],[[1]],[1,
"Default",0,1]],[[846.87548828125,2748.14404296875,0,418.7556457519531,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9502,[],[[1]],[1,"Default",0,1]],[[4531.87548828125,2244.14404296875,0,608,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9503,[],[[1]],[1,"Default",0,1]],[[5024.87548828125,2576.14404296875,0,621,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9504,[],[[1]],[1,"Default",0,1]],[[5350.87548828125,4099.14404296875,0,535,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9505,[],[[1]],[1,"Default",0,1]],
[[5074.87548828125,4519.14404296875,0,501,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9506,[],[[1]],[1,"Default",0,1]],[[4683.87548828125,4782.14404296875,0,482,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9507,[],[[1]],[1,"Default",0,1]],[[4243.87548828125,4872.14404296875,0,451,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9508,[],[[1]],[1,"Default",0,1]],[[3828.87548828125,4791.14404296875,0,427,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9509,[],[[1]],[1,"Default",0,1]],[[3496.87548828125,4571.14404296875,
0,403,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9510,[],[[1]],[1,"Default",0,1]],[[3287.87548828125,4260.14404296875,0,383,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9511,[],[[1]],[1,"Default",0,1]],[[3215.87548828125,3917.14404296875,0,358,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,9512,[],[[1]],[1,"Default",0,1]],[[3277.87548828125,3596.14404296875,0,325,34,0,-1.178097367286682,1,0.5,0.5,0,0,[]],6,9513,[],[[1]],[1,"Default",0,1]],[[3442.87548828125,3347.14404296875,0,303,34,0,-0.7853983640670776,
1,0.5,0.5,0,0,[]],6,9514,[],[[1]],[1,"Default",0,1]],[[3682.87548828125,3187.14404296875,0,307,34,0,-0.3926993608474731,1,0.5,0.5,0,0,[]],6,9515,[],[[1]],[1,"Default",0,1]],[[3826.87548828125,3541.14404296875,0,140,34,0,-0.3926993608474731,1,0.5,0.5,0,0,[]],6,9516,[],[[1]],[1,"Default",0,1]],[[3951.87548828125,3515.14404296875,0,135,34,0,0,1,0.5,0.5,0,0,[]],6,9517,[],[[1]],[1,"Default",0,1]],[[4072.87548828125,3540.14404296875,0,130,34,0,0.392699122428894,1,0.5,0.5,0,0,[]],6,9518,[],[[1]],[1,"Default",
0,1]],[[4170.87548828125,3606.14404296875,0,125,34,0,0.7853978872299194,1,0.5,0.5,0,0,[]],6,9519,[],[[1]],[1,"Default",0,1]],[[4234.87548828125,3909.14404296875,0,110,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9520,[],[[1]],[1,"Default",0,1]],[[4179.87548828125,3991.14404296875,0,105,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9521,[],[[1]],[1,"Default",0,1]],[[4101.87548828125,4044.14404296875,0,100,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9522,[],[[1]],[1,"Default",0,1]],[[4014.270263671875,4062.14404296875,
0,95.21044921875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9523,[],[[1]],[1,"Default",0,1]],[[3928.87548828125,4043.14404296875,0,100,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9524,[],[[1]],[1,"Default",0,1]],[[3954.87548828125,3132.14404296875,0,278,34,0,0,1,0.5,0.5,0,0,[]],6,9525,[],[[1]],[1,"Default",0,1]],[[4213.87548828125,3185.14404296875,0,287,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9526,[],[[1]],[1,"Default",0,1]],[[4440.87548828125,3333.14404296875,0,281,34,0,0.7853978872299194,1,
0.5,0.5,0,0,[]],6,9527,[],[[1]],[1,"Default",0,1]],[[4638.87548828125,3805.14404296875,0,274,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9528,[],[[1]],[1,"Default",0,1]],[[4590.87548828125,4054.14404296875,0,257,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9529,[],[[1]],[1,"Default",0,1]],[[4450.87548828125,4259.14404296875,0,277,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9530,[],[[1]],[1,"Default",0,1]],[[4774.87548828125,3542.14404296875,0,396,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9531,[],[[1]],
[1,"Default",0,1]],[[5790.87548828125,3029.14404296875,0,122,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9532,[],[[1]],[1,"Default",0,1]],[[4859.87548828125,3290.14404296875,0,276.2347412109375,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9533,[],[[1]],[1,"Default",0,1]],[[4676.87548828125,3034.14404296875,0,377,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9534,[],[[1]],[1,"Default",0,1]],[[4354.87548828125,2826.14404296875,0,422,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9535,[],[[1]],[1,"Default",
0,1]],[[3956.87548828125,2748.14404296875,0,437,34,0,0,1,0.5,0.5,0,0,[]],6,9536,[],[[1]],[1,"Default",0,1]],[[3530.787841796875,2836.1806640625,0,467.1891174316406,34,0,-0.3926993608474731,1,0.5,0.5,0,0,[]],6,9537,[],[[1]],[1,"Default",0,1]],[[2919.6171875,3456.182861328125,0,469.4217834472656,34,0,-1.178097367286682,1,0.5,0.5,0,0,[]],6,9538,[],[[1]],[1,"Default",0,1]],[[2831.87548828125,3911.14404296875,0,506,34,0,-1.570796489715576,1,0.5,0.5,0,0,[]],6,9539,[],[[1]],[1,"Default",0,1]],[[2933.87548828125,
4406.14404296875,0,544,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9540,[],[[1]],[1,"Default",0,1]],[[3228.87548828125,4846.14404296875,0,553,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9541,[],[[1]],[1,"Default",0,1]],[[3503.87548828125,5071.14404296875,0,203,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9542,[],[[1]],[1,"Default",0,1]],[[4245.56201171875,5255.14404296875,0,615.62646484375,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9543,[],[[1]],[1,"Default",0,1]],[[4826.87548828125,5139.14404296875,
0,612,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9544,[],[[1]],[1,"Default",0,1]],[[5343.87548828125,4787.14404296875,0,678,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9545,[],[[1]],[1,"Default",0,1]],[[5704.87548828125,4243.14404296875,0,696,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9546,[],[[1]],[1,"Default",0,1]],[[5835.87548828125,3685.14404296875,0,499,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9547,[],[[1]],[1,"Default",0,1]],[[6110.87548828125,3450.14404296875,0,583,34,0,3.141592741012573,
1,0.5,0.5,0,0,[]],6,9548,[],[[1]],[1,"Default",0,1]],[[4824.87548828125,6131.14404296875,0,761,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9549,[],[[1]],[1,"Default",0,1]],[[6187.87548828125,3066.14404296875,0,735,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9550,[],[[1]],[1,"Default",0,1]],[[6314.87548828125,3670.14404296875,0,456,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9551,[],[[1]],[1,"Default",0,1]],[[6433.87548828125,3489.14404296875,0,122,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9552,[],
[[1]],[1,"Default",0,1]],[[6702.87548828125,3219.14404296875,0,450,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9553,[],[[1]],[1,"Default",0,1]],[[6855.87548828125,3521.144287109375,0,312,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9554,[],[[1]],[1,"Default",0,1]],[[6699.87548828125,3827.144287109375,0,456,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9555,[],[[1]],[1,"Default",0,1]],[[6158.87548828125,4070.14404296875,0,499,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9556,[],[[1]],[1,"Default",0,1]],[[6543.87548828125,
4223.14404296875,0,494,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9557,[],[[1]],[1,"Default",0,1]],[[6001.87548828125,4468.14404296875,0,456,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9558,[],[[1]],[1,"Default",0,1]],[[6387.87548828125,4621.14404296875,0,458,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9559,[],[[1]],[1,"Default",0,1]],[[6231.87548828125,5266.14404296875,0,988,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9560,[],[[1]],[1,"Default",0,1]],[[5845.87548828125,4868.14404296875,0,499,34,0,1.570796370506287,
1,0.5,0.5,0,0,[]],6,9561,[],[[1]],[1,"Default",0,1]],[[5630.87548828125,5325.14404296875,0,621,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9565,[],[[1]],[1,"Default",0,1]],[[6084.87548828125,5902.14404296875,0,432,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9566,[],[[1]],[1,"Default",0,1]],[[5416.87548828125,5706.14404296875,0,347,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9567,[],[[1]],[1,"Default",0,1]],[[5256.87548828125,5866.14404296875,0,350,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9568,[],[[1]],
[1,"Default",0,1]],[[5767.87548828125,6048.14404296875,0,350,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9569,[],[[1]],[1,"Default",0,1]],[[5608.87548828125,6206.14404296875,0,350,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9570,[],[[1]],[1,"Default",0,1]],[[5352.87548828125,6116.14404296875,0,223,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9571,[],[[1]],[1,"Default",0,1]],[[5218.87548828125,6117.14404296875,0,223,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9572,[],[[1]],[1,"Default",0,1]],[[5218.87548828125,
6251.14404296875,0,223,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9573,[],[[1]],[1,"Default",0,1]],[[5352.87548828125,6251.14404296875,0,223,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9574,[],[[1]],[1,"Default",0,1]],[[5341.87548828125,6641.14404296875,0,771.9662475585938,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9575,[],[[1]],[1,"Default",0,1]],[[4039.323486328125,5355.59130859375,0,297.3902282714844,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9576,[],[[1]],[1,"Default",0,1]],[[4946.87548828125,
6522.14404296875,0,223,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9577,[],[[1]],[1,"Default",0,1]],[[4812.87548828125,6523.14404296875,0,223,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9578,[],[[1]],[1,"Default",0,1]],[[4812.87548828125,6657.14404296875,0,223,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9579,[],[[1]],[1,"Default",0,1]],[[4946.87548828125,6657.14404296875,0,223,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9580,[],[[1]],[1,"Default",0,1]],[[4561.87548828125,6558.14404296875,0,347,34,0,
1.570796370506287,1,0.5,0.5,0,0,[]],6,9581,[],[[1]],[1,"Default",0,1]],[[4195.87548828125,7025.14404296875,0,144,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9582,[],[[1]],[1,"Default",0,1]],[[4924.87548828125,6908.14404296875,0,312.540283203125,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9583,[],[[1]],[1,"Default",0,1]],[[4410.87548828125,6875.14404296875,0,439,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9584,[],[[1]],[1,"Default",0,1]],[[4524.87548828125,7158.14404296875,0,721.7005615234375,34,0,2.356194496154785,
1,0.5,0.5,0,0,[]],6,9585,[],[[1]],[1,"Default",0,1]],[[4129.87548828125,7409.14404296875,0,304,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9586,[],[[1]],[1,"Default",0,1]],[[3757.87548828125,6376.14404296875,0,1624,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9587,[],[[1]],[1,"Default",0,1]],[[3871.875244140625,7296.14404296875,0,335.7546081542969,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9588,[],[[1]],[1,"Default",0,1]],[[4140.87548828125,6244.14404296875,0,1594,34,0,1.570796370506287,1,0.5,0.5,0,
0,[]],6,9589,[],[[1]],[1,"Default",0,1]],[[328.87548828125,5083.14404296875,0,461,-90,0,3.141592741012573,1,0.5,0.5,0,0,[]],16,9590,[],[],[1,"Default",0,1]],[[137.87548828125,4174.76611328125,0,1852,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9591,[],[[1]],[1,"Default",0,1]],[[520.87548828125,4749.76611328125,0,704,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9592,[],[[1]],[1,"Default",0,1]],[[965.37060546875,3961.6484375,0,1268,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9593,[],[[1]],[1,"Default",0,
1]],[[3325.87548828125,2126.224609375,0,1612.160888671875,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9594,[],[[1]],[1,"Default",0,1]],[[3007.87548828125,2615.420654296875,0,1260.633178710938,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,9595,[],[[1]],[1,"Default",0,1]],[[3278.87548828125,1212.14404296875,0,250,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9596,[],[[1]],[1,"Default",0,1]],[[2948.87548828125,885.14404296875,0,250,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,9597,[],[[1]],[1,"Default",0,1]],
[[3147.87548828125,1016.14404296875,0,250,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,9598,[],[[1]],[1,"Default",0,1]],[[2713.87548828125,840.14404296875,0,250,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,9599,[],[[1]],[1,"Default",0,1]],[[2478.87548828125,888.14404296875,0,250,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,9600,[],[[1]],[1,"Default",0,1]],[[2280.87548828125,1023.14404296875,0,250,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,9601,[],[[1]],[1,"Default",0,1]],[[2147.87548828125,1222.14404296875,
0,250,34,0,1.963495492935181,1,0.5,0.5,0,0,[]],6,9602,[],[[1]],[1,"Default",0,1]],[[2146.88818359375,1688.761596679688,0,244.8427581787109,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,9603,[],[[1]],[1,"Default",0,1]],[[2476.61865234375,2020.794921875,0,225.0492248535156,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,10028,[],[[1]],[1,"Default",0,1]],[[2930.58056640625,2028.63818359375,0,181,34,0,2.748893737792969,1,0.5,0.5,0,0,[]],6,10029,[],[[1]],[1,"Default",0,1]],[[2855.87548828125,2678.68408203125,
0,1257,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,10030,[],[[1]],[1,"Default",0,1]],[[2571.87548828125,2414.1982421875,0,729.899169921875,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,10031,[],[[1]],[1,"Default",0,1]],[[1937.692016601563,2039.327270507813,0,729.6898193359375,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,10032,[],[[1]],[1,"Default",0,1]],[[2132.87548828125,2232.14404296875,0,729,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,10033,[],[[1]],[1,"Default",0,1]],[[1490.87548828125,1319.14404296875,
0,1254.080200195313,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,10034,[],[[1]],[1,"Default",0,1]],[[1753.751586914063,1595.14404296875,0,729.248046875,34,0,3.141592741012573,1,0.5,0.5,0,0,[]],6,10035,[],[[1]],[1,"Default",0,1]],[[1543.42041015625,1941.288696289063,0,773.0652465820312,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,10036,[],[[1]],[1,"Default",0,1]],[[2226.40185546875,2624.9765625,0,768.7111206054688,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,10037,[],[[1]],[1,"Default",0,1]],[[1191.87548828125,
2094.14404296875,0,1058,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,10038,[],[[1]],[1,"Default",0,1]],[[1987.87548828125,2941.14404296875,0,893,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,10039,[],[[1]],[1,"Default",0,1]],[[2705.78076171875,3446.23876953125,0,423.7831726074219,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,10040,[],[[1]],[1,"Default",0,1]],[[723.87548828125,1469.143798828125,0,433,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,10041,[],[[1]],[1,"Default",0,1]],[[807.87548828125,2172.14404296875,
0,1221,34,0,-1.96349573135376,1,0.5,0.5,0,0,[]],6,10042,[],[[1]],[1,"Default",0,1]],[[1992.32861328125,3358.91748046875,0,1232.834228515625,34,0,-2.748893737792969,1,0.5,0.5,0,0,[]],6,10043,[],[[1]],[1,"Default",0,1]],[[1409.87548828125,3317.162841796875,0,416.7182922363281,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,10044,[],[[1]],[1,"Default",0,1]],[[390.87548828125,3002.14404296875,0,732,34,0,2.356194496154785,1,0.5,0.5,0,0,[]],6,10045,[],[[1]],[1,"Default",0,1]],[[3586.87548828125,5253.14404296875,
0,310.345703125,34,0,1.570796370506287,1,0.5,0.5,0,0,[]],6,10046,[],[[1]],[1,"Default",0,1]],[[3672.87548828125,5486.14404296875,0,256.3038635253906,34,0,-2.356194496154785,1,0.5,0.5,0,0,[]],6,10047,[],[[1]],[1,"Default",0,1]],[[4583.611328125,3552.091064453125,0,251.6154174804688,20,0,-1.96349573135376,1,0.5,0.5,0,0,[]],28,10048,[[1]],[[1]],[1,"Default",0,1]],[[4231.775390625,3698.99267578125,0,120,20,0,-1.96349573135376,1,0.5,0.5,0,0,[]],28,10049,[[1]],[[1]],[1,"Default",0,1]],[[3773.2265625,5176.3134765625,
0,376.3175048828125,20,0,-2.748893737792969,1,0.5,0.5,0,0,[]],28,10050,[[3]],[[1]],[1,"Default",0,1]],[[3170.24755859375,3080.773193359375,0,433,20,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],28,10051,[[3]],[[1]],[1,"Default",0,1]],[[4253.080078125,3806.946533203125,0,115,20,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,10052,[[1]],[[1]],[1,"Default",0,1]],[[3118.62255859375,1895.39697265625,0,279,20,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],28,10053,[[3]],[[1]],[1,"Default",0,1]],[[3265.87548828125,1684.14404296875,
0,250,20,0,1.963495492935181,1,0.5,0.5,0,0,[]],28,10054,[[3]],[[1]],[1,"Default",0,1]],[[2107.87548828125,1459.14404296875,0,250,20,0,1.570796370506287,1,0.5,0.5,0,0,[]],28,10055,[[6]],[[1]],[1,"Default",0,1]],[[2281.87548828125,1886.143920898438,0,250,20,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,10056,[[5]],[[1]],[1,"Default",0,1]],[[2713.87548828125,2062.14404296875,0,250,20,0,3.141592741012573,1,0.5,0.5,0,0,[]],28,10057,[[4]],[[1]],[1,"Default",0,1]],[[1009.87548828125,3151.14404296875,0,250,20,
0,0,1,0.4959999918937683,0.5,0,0,[]],33,10058,[],[[1,1,0,4,0,0,0,200,0],[0,0,0,1,1]],[0,"Default",0,1]],[[770.87548828125,3429.14404296875,0,250,20,0,1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],33,10059,[],[[1,0,0,4,0,0,0,300,0],[0,0,0,1,1]],[0,"Default",0,1]],[[506.87548828125,3855.143798828125,0,250,20,0,0,1,0.4959999918937683,0.5,0,0,[]],33,10060,[],[[1,1,0,4,0,0,0,185,0],[0,0,0,1,1]],[0,"Default",0,1]],[[2259.87548828125,1456.14404296875,0,93.97872161865234,93.97872161865234,0,1.570796370506287,
1,0.5,0.5,0,0,[]],30,10061,[[0],[5]],[],[1,"Default",0,1]],[[2390.87548828125,1781.14404296875,0,93.97872161865234,93.97872161865234,0,0.7817339301109314,1,0.5,0.5,0,0,[]],30,10062,[[0],[4]],[],[1,"Default",0,1]],[[2720.87548828125,1917.14404296875,0,93.97872161865234,93.97872161865234,0,1.570796370506287,1,0.5,0.5,0,0,[]],30,10063,[[0],[6]],[],[1,"Default",0,1]],[[2719.87548828125,1452.14404296875,0,820,20,0,1.570796370506287,1,0.4959999918937683,0.5,0,0,[]],29,10064,[],[[100,0],[0,0,0,1,1]],[0,
"Default",0,1]],[[3840.294921875,4173.73486328125,0,37,241.6018981933594,0,-2.508121013641357,1,0.5,0.5,0,0,[]],30,10065,[[0],[1]],[],[1,"Default",0,1]],[[3998.617919921875,4248.75439453125,0,325.5260925292969,33.07038879394531,0,1.569049119949341,1,0.5,0.5,0,0,[]],28,10066,[[0]],[[0]],[1,"Default",0,1]],[[4340.9443359375,3506.074951171875,0,354,20,0,2.356194496154785,1,0.5,0.5,0,0,[]],28,10067,[[0]],[[0]],[1,"Default",0,1]],[[4443.87548828125,3875.14404296875,0,360,20,0,3.141592741012573,1,0.5,0.5,
0,0,[]],28,10068,[[0]],[[0]],[1,"Default",0,1]],[[3948.87548828125,5601.0166015625,0,344,73.7451171875,0,3.141592741012573,1,0.5,0.5,0,0,[]],30,10069,[[2],[3]],[],[1,"Default",0,1]],[[3461.9453125,3074.2138671875,0,385,20,0,-2.356194496154785,1,0.5,0.5,0,0,[]],28,10070,[[2]],[[0]],[1,"Default",0,1]],[[3960.87548828125,5049.98583984375,0,378,20,0,-1.570796489715576,1,0.5,0.5,0,0,[]],28,10071,[[2]],[[0]],[1,"Default",0,1]],[[2571.87548828125,3180.14404296875,0,100,94,0,3.141592741012573,1,0.5,0.5,0,
0,[]],30,10072,[[8],[7]],[],[1,"Default",0,1]],[[940.41357421875,1471.12841796875,0,289,20,0,-1.96349573135376,1,0.5,0.5,0,0,[]],28,10073,[[7]],[[1]],[1,"Default",0,1]],[[4071.87548828125,2319.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10074,[],[],[0,"Default",0,1]],[[4345.87548828125,2394.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10075,[],[],[0,"Default",0,1]],[[4782.87548828125,2708.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10076,[],[],[0,
"Default",0,1]],[[4965.87548828125,2927.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10077,[],[],[0,"Default",0,1]],[[5145.87548828125,3120.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10078,[],[],[0,"Default",0,1]],[[5300.87548828125,3328.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10079,[],[],[0,"Default",0,1]],[[5281.87548828125,3867.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10080,[],[],[0,"Default",0,1]],[[5339.87548828125,3596.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10081,[],[],[0,"Default",0,1]],[[5139.87548828125,4031.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10082,[],[],[0,"Default",0,1]],[[4959.87548828125,4208.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10083,[],[],[0,"Default",0,1]],[[4776.87548828125,4389.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10084,[],[],[0,"Default",0,1]],[[4561.87548828125,4513.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10085,[],[],[0,"Default",0,1]],[[4317.87548828125,4595.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10086,[],[],[0,"Default",0,1]],[[4043.87548828125,4621.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10087,[],[],[0,"Default",0,1]],[[3818.87548828125,4556.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10088,[],[],[0,"Default",0,1]],[[3611.87548828125,4417.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10089,[],[],[0,"Default",0,
1]],[[3432.87548828125,4179.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10090,[],[],[0,"Default",0,1]],[[3349.87548828125,3885.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10091,[],[],[0,"Default",0,1]],[[3397.87548828125,3545.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10092,[],[],[0,"Default",0,1]],[[3552.87548828125,3353.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10093,[],[],[0,"Default",0,1]],[[3840.87548828125,3248.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10094,[],[],[0,"Default",0,1]],[[4106.87548828125,3242.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10095,[],[],[0,"Default",0,1]],[[4302.87548828125,3377.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10096,[],[],[0,"Default",0,1]],[[4417.87548828125,3639.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10097,[],[],[0,"Default",0,1]],[[4394.87548828125,3920.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10098,[],[],[0,"Default",0,1]],[[4256.87548828125,4061.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10099,[],[],[0,"Default",0,1]],[[4085.87548828125,4138.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10100,[],[],[0,"Default",0,1]],[[3815.87548828125,4074.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10101,[],[],[0,"Default",0,1]],[[4666.87548828125,3442.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10102,[],[],[0,"Default",0,
1]],[[4305.87548828125,3037.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10103,[],[],[0,"Default",0,1]],[[4051.87548828125,2937.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10104,[],[],[0,"Default",0,1]],[[3803.87548828125,2893.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10105,[],[],[0,"Default",0,1]],[[3522.87548828125,2919.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10106,[],[],[0,"Default",0,1]],[[3304.87548828125,3048.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10107,[],[],[0,"Default",0,1]],[[3107.87548828125,3269.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10108,[],[],[0,"Default",0,1]],[[2980.87548828125,3514.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10109,[],[],[0,"Default",0,1]],[[2928.87548828125,3847.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10110,[],[],[0,"Default",0,1]],[[3003.87548828125,4153.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10111,[],[],[0,"Default",0,1]],[[3139.87548828125,4381.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10112,[],[],[0,"Default",0,1]],[[3330.87548828125,4597.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10113,[],[],[0,"Default",0,1]],[[3524.87548828125,4799.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10114,[],[],[0,"Default",0,1]],[[3679.87548828125,4976.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10115,[],[],[0,"Default",0,
1]],[[3877.87548828125,5131.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10116,[],[],[0,"Default",0,1]],[[4133.87548828125,5174.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10117,[],[],[0,"Default",0,1]],[[4403.87548828125,5168.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10118,[],[],[0,"Default",0,1]],[[4684.87548828125,5091.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10119,[],[],[0,"Default",0,1]],[[4903.87548828125,4889.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10120,[],[],[0,"Default",0,1]],[[5139.87548828125,4617.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10121,[],[],[0,"Default",0,1]],[[5358.87548828125,4386.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10122,[],[],[0,"Default",0,1]],[[5550.87548828125,4083.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10123,[],[],[0,"Default",0,1]],[[5635.87548828125,3752.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10124,[],[],[0,"Default",0,1]],[[5861.87548828125,3299.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10125,[],[],[0,"Default",0,1]],[[6147.87548828125,3281.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10126,[],[],[0,"Default",0,1]],[[6430.87548828125,3366.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10127,[],[],[0,"Default",0,1]],[[6554.87548828125,3543.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10128,[],[],[0,"Default",0,
1]],[[6467.87548828125,3818.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10129,[],[],[0,"Default",0,1]],[[6443.87548828125,4127.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10130,[],[],[0,"Default",0,1]],[[6351.87548828125,4393.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10131,[],[],[0,"Default",0,1]],[[6158.87548828125,4588.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10132,[],[],[0,"Default",0,1]],[[5994.87548828125,4782.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10133,[],[],[0,"Default",0,1]],[[5947.87548828125,5091.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10134,[],[],[0,"Default",0,1]],[[5402.87548828125,5964.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10135,[],[],[0,"Default",0,1]],[[5175.87548828125,5990.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10136,[],[],[0,"Default",0,1]],[[5019.87548828125,6169.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10137,[],[],[0,"Default",0,1]],[[5065.87548828125,6414.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10138,[],[],[0,"Default",0,1]],[[5069.87548828125,6692.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10139,[],[],[0,"Default",0,1]],[[4882.87548828125,6824.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10140,[],[],[0,"Default",0,1]],[[4625.87548828125,6837.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10141,[],[],[0,"Default",0,
1]],[[4445.87548828125,7006.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10142,[],[],[0,"Default",0,1]],[[4216.87548828125,7144.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10143,[],[],[0,"Default",0,1]],[[3981.875244140625,7005.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10144,[],[],[0,"Default",0,1]],[[3931.87548828125,6628.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10145,[],[],[0,"Default",0,1]],[[3934.87548828125,6113.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10146,[],[],[0,"Default",0,1]],[[3934.87548828125,5770.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10147,[],[],[0,"Default",0,1]],[[3799.87548828125,5358.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10148,[],[],[0,"Default",0,1]],[[3170.68505859375,2881.642333984375,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10149,[],[],[0,"Default",0,1]],[[3138.87548828125,2335.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10150,[],[],[0,"Default",0,1]],[[3099.87548828125,1785.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10151,[],[],[0,"Default",0,1]],[[1884.875610351563,1452.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10152,[],[],[0,"Default",0,1]],[[1627.87548828125,1454.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10153,[],[],[0,"Default",0,1]],[[1319.87548828125,1450.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10154,[],[],[0,"Default",
0,1]],[[807.87548828125,1835.143920898438,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10155,[],[],[0,"Default",0,1]],[[810.87548828125,1703.143920898438,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10156,[],[],[0,"Default",0,1]],[[852.87548828125,1968.143920898438,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10157,[],[],[0,"Default",0,1]],[[1119.87548828125,2273.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10158,[],[],[0,"Default",0,1]],[[1243.87548828125,2499.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10159,[],[],[0,"Default",0,1]],[[1396.87548828125,2728.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10160,[],[],[0,"Default",0,1]],[[1175.87548828125,3034.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10161,[],[],[0,"Default",0,1]],[[886.87548828125,3342.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10162,[],[],[0,"Default",0,1]],[[668.87548828125,3546.143798828125,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10163,[],[],[0,"Default",0,1]],[[340.87548828125,4012.143798828125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10164,[],[],[0,"Default",0,1]],[[326.87548828125,4325.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10165,[],[],[0,"Default",0,1]],[[327.87548828125,4690.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10166,[],[],[0,"Default",0,1]],[[1215.60302734375,2665.72265625,0,370,20,0,2.650543212890625,1,0.5,0.5,0,0,[]],28,10167,[[7]],[[1]],[1,"Default",
0,1]],[[1215.87548828125,1690.143920898438,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10168,[],[],[0,"Default",0,1]],[[1332.87548828125,1975.143920898438,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10169,[],[],[0,"Default",0,1]],[[1472.87548828125,2260.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10170,[],[],[0,"Default",0,1]],[[1659.87548828125,2540.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10171,[],[],[0,"Default",0,1]],[[1944.87548828125,2690.14404296875,
0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10172,[],[],[0,"Default",0,1]],[[2177.87548828125,2802.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10173,[],[],[0,"Default",0,1]],[[2443.87548828125,2918.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10174,[],[],[0,"Default",0,1]],[[2280.87548828125,3287.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10175,[],[],[0,"Default",0,1]],[[2037.87548828125,3199.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,
0,0,[]],31,10176,[],[],[0,"Default",0,1]],[[1790.87548828125,3091.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10177,[],[],[0,"Default",0,1]],[[1495.87548828125,2951.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10178,[],[],[0,"Default",0,1]],[[1181.87548828125,2373.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10179,[],[],[0,"Default",0,1]],[[937.87548828125,2084.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10180,[],[],[0,"Default",0,
1]],[[1040.87548828125,2180.14404296875,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10181,[],[],[0,"Default",0,1]],[[870.87548828125,1603.143798828125,0,50,50,0,1.570796370506287,1,0.5,0.5,0,0,[]],31,10182,[],[],[0,"Default",0,1]],[[4059.87548828125,6316.14404296875,0,100,100,0,1.570796370506287,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,10183,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[5148.87548828125,3587.14404296875,0,100,100,0,1.570796370506287,1,0.5035971403121948,
0.5042017102241516,0,0,[]],34,10184,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]],[[3169.9404296875,2728.505126953125,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],36,10185,[[1],[0],[250],[1],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[1310.87548828125,2873.14404296875,0,100,100,0,1.570796370506287,1,0.5,0.5,0,0,[]],36,10186,[[1],[0],[250],[3],[1]],[[0,0,0,1,1]],[0,"Default",0,1]],[[3699.98193359375,2502.737548828125,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],113,10187,[],[],
[0,"Default",0,1]],[[3699.87548828125,2135.14404296875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,10188,[],[],[0,"Default",0,1]],[[4251.01611328125,2091.10009765625,0,247,198,0,0.3921468257904053,1,0.5020242929458618,0.5,0,0,[]],214,10189,[],[],[0,"Default",0,1]],[[4818.7412109375,2322.934814453125,0,247,198,0,0.7841222286224365,1,0.5020242929458618,0.5,0,0,[]],214,10190,[],[],[0,"Default",0,1]],[[5264.75048828125,2764.398681640625,0,247,198,0,1.182332515716553,1,0.5020242929458618,0.5,0,
0,[]],214,10191,[],[],[0,"Default",0,1]],[[5871.85888671875,3925.861572265625,0,247,198,0,1.963685274124146,1,0.5020242929458618,0.5,0,0,[]],214,10192,[],[],[0,"Default",0,1]],[[5610.87548828125,4568.14404296875,0,247,198,0,2.349647283554077,1,0.5020242929458618,0.5,0,0,[]],214,10193,[],[],[0,"Default",0,1]],[[5136.0703125,5047.73486328125,0,247,198,0,2.749806880950928,1,0.5020242929458618,0.5,0,0,[]],214,10194,[],[],[0,"Default",0,1]],[[4562.94921875,5288.123046875,0,247,198,0,3.141592741012573,
1,0.5020242929458618,0.5,0,0,[]],214,10195,[],[],[0,"Default",0,1]],[[3404.87548828125,5069.14404296875,0,247,198,0,-2.348632335662842,1,0.5020242929458618,0.5,0,0,[]],214,10196,[],[],[0,"Default",0,1]],[[3012.87548828125,4682.14404296875,0,247,198,0,-1.967061519622803,1,0.5020242929458618,0.5,0,0,[]],214,10197,[],[],[0,"Default",0,1]],[[2798.40380859375,4175.90771484375,0,247,198,0,-1.570796489715576,1,0.5020242929458618,0.5,0,0,[]],214,10198,[],[],[0,"Default",0,1]],[[2794.67822265625,3672.6376953125,
0,247,198,0,-1.180152535438538,1,0.5020242929458618,0.5,0,0,[]],214,10199,[],[],[0,"Default",0,1]],[[3726.87548828125,2714.14404296875,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,10200,[],[],[0,"Default",0,1]],[[4163.44482421875,2711.621826171875,0,247,198,0,0.3887019157409668,1,0.5020242929458618,0.5,0,0,[]],214,10201,[],[],[0,"Default",0,1]],[[4562.23095703125,2871.964111328125,0,247,198,0,0.7877557873725891,1,0.5020242929458618,0.5,0,0,[]],214,10202,[],[],[0,"Default",0,1]],[[4832.3291015625,
3137.6162109375,0,247,198,0,1.179150462150574,1,0.5020242929458618,0.5,0,0,[]],214,10203,[],[],[0,"Default",0,1]],[[4674.87548828125,3938.14404296875,0,247,198,0,1.968474507331848,1,0.5020242929458618,0.5,0,0,[]],214,10204,[],[],[0,"Default",0,1]],[[4580.1064453125,4176.6162109375,0,247,198,0,2.35178017616272,1,0.5020242929458618,0.5,0,0,[]],214,10205,[],[],[0,"Default",0,1]],[[3821.87548828125,1895.14404296875,0,309,250,0,0,1,0,0,0,0,[]],130,10206,[],[],[0,0]],[[4440.5107421875,1953.10205078125,
0,369.1570434570313,250,0,0.3947851657867432,1,0,0,0,0,[]],130,10207,[],[],[0,0]],[[5040.87548828125,2263.14404296875,0,392.6888427734375,250,0,0.7853981852531433,1,0,0,0,0,[]],130,10208,[],[],[0,0]],[[3459.87548828125,2383.169189453125,0,124.025146484375,250,0,-1.570796489715576,1,0,0,0,0,[]],127,10209,[],[],[0,0]],[[4170.87548828125,2539.14404296875,0,127,94,0,0,1,0.5039370059967041,0.5,0,0,[]],215,10210,[],[],[0,"Default",0,1]],[[4588.22705078125,2715.427734375,0,127,94,0,0.400937557220459,1,0.5039370059967041,
0.5,0,0,[]],215,10211,[],[],[0,"Default",0,1]],[[4890.8701171875,3022.4130859375,0,127,94,0,0.7853981852531433,1,0.5039370059967041,0.5,0,0,[]],215,10212,[],[],[0,"Default",0,1]],[[5044.33984375,3399.953369140625,0,127,94,0,1.18009626865387,1,0.5039370059967041,0.5,0,0,[]],215,10213,[],[],[0,"Default",0,1]],[[5041.1845703125,3781.465576171875,0,127,94,0,1.570796370506287,1,0.5039370059967041,0.5,0,0,[]],215,10214,[],[],[0,"Default",0,1]],[[4900.9931640625,4111.61376953125,0,127,94,0,1.97104549407959,
1,0.5039370059967041,0.5,0,0,[]],215,10215,[],[],[0,"Default",0,1]],[[4663.478515625,4344.423828125,0,127,94,0,2.357102155685425,1,0.5039370059967041,0.5,0,0,[]],215,10216,[],[],[0,"Default",0,1]],[[4376.65380859375,4459.93310546875,0,127,94,0,2.738988876342773,1,0.5039370059967041,0.5,0,0,[]],215,10217,[],[],[0,"Default",0,1]],[[5754.87548828125,2982.14404296875,0,161,158,0,-2.356194496154785,1,0.5031055808067322,0.5,0,0,[]],264,10218,[],[],[0,"Default",0,1]],[[5864.57421875,3052.45849609375,0,105,
86,0,-0.7853981256484985,1,0.5047619342803955,0.5,0,0,[]],220,10219,[],[],[0,"Default",0,1]],[[5876.87548828125,3494.14404296875,0,120,120,0,1.570796370506287,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10220,[],[],[0,"Default",0,1]],[[5495.39306640625,2799.9560546875,0,253.686279296875,250,0,1.179017424583435,1,0,0,0,0,[]],130,10221,[],[],[0,0]],[[4111.744140625,2742.14404296875,0,290.86865234375,250,0,3.141592741012573,1,0,0,0,0,[]],126,10222,[],[],[0,0]],[[3843.599609375,2515.908935546875,
0,204.51025390625,250,0,0,1,0,0,0,0,[]],126,10223,[],[],[0,0]],[[4456.89892578125,2878.6298828125,0,346.0636901855469,250,0,-2.7536940574646,1,0,0,0,0,[]],126,10224,[],[],[0,0]],[[4351.62744140625,2572.30810546875,0,187.5223846435547,250,0,0.3948618173599243,1,0,0,0,0,[]],126,10225,[],[],[0,0]],[[4789.4736328125,2817.05859375,0,135.7353515625,250,0,0.7854010462760925,1,0,0,0,0,[]],126,10226,[],[],[0,0]],[[4704.9287109375,3123.68701171875,0,322.4532470703125,250,0,-2.354637622833252,1,0,0,0,0,[]],
128,10227,[],[],[0,0]],[[4899.4287109375,3429.666748046875,0,174.0999450683594,44,0,-1.966027736663818,1,0,0,0,0,[]],213,10228,[],[],[0,0]],[[4950.1181640625,3050.7255859375,0,297.0164184570313,44,0,1.173862099647522,1,0,0,0,0,[]],213,10229,[],[],[0,0]],[[4839.568359375,3719.9267578125,0,272.4015197753906,250,0,-1.57139253616333,1,0,0,0,0,[]],129,10230,[],[],[0,0]],[[4729.9150390625,3995.8154296875,0,272.4015197753906,250,0,-1.175302386283875,1,0,0,0,0,[]],129,10231,[],[],[0,0]],[[4615.1171875,4106.93359375,
0,149.9875793457031,250,0,-0.7853981256484985,1,0,0,0,0,[]],127,10232,[],[],[0,0]],[[4559.87548828125,4162.14404296875,0,100,250,0,-0.7853981256484985,1,0,0,0,0,[]],126,10233,[],[],[0,0]],[[4355.81787109375,4249.5625,0,200.1218872070313,250,0,-0.3946561813354492,1,0,0,0,0,[]],126,10234,[],[],[0,0]],[[5469.00244140625,3303.94580078125,0,560.500244140625,35,0,1.570796370506287,1,0,0,0,0,[]],210,10235,[],[],[0,0]],[[5467.60546875,3865.07763671875,0,533.4547119140625,35,0,1.965386629104614,1,0,0,0,0,
[]],210,10236,[],[],[0,0]],[[5261.5341796875,4356.48486328125,0,502.2292175292969,35,0,2.356194496154785,1,0,0,0,0,[]],210,10237,[],[],[0,0]],[[4906.28515625,4708.56884765625,0,473.781494140625,35,0,2.748347520828247,1,0,0,0,0,[]],210,10238,[],[],[0,0]],[[4468.12451171875,4889.14404296875,0,449.7451171875,35,0,3.141592741012573,1,0,0,0,0,[]],210,10239,[],[],[0,0]],[[4018.037109375,4888.27099609375,0,423.4687805175781,35,0,-2.750274419784546,1,0,0,0,0,[]],210,10240,[],[],[0,0]],[[3627.5009765625,4725.78857421875,
0,404.6704711914063,35,0,-2.356194496154785,1,0,0,0,0,[]],210,10241,[],[],[0,0]],[[3342.74609375,4438.78173828125,0,377.5407409667969,35,0,-1.96406364440918,1,0,0,0,0,[]],210,10242,[],[],[0,0]],[[3199.2099609375,4090.544921875,0,352.2745361328125,35,0,-1.570796489715576,1,0,0,0,0,[]],210,10243,[],[],[0,0]],[[3200.68701171875,3738.31005859375,0,328.3406677246094,35,0,-1.177268862724304,1,0,0,0,0,[]],210,10244,[],[],[0,0]],[[3327.96240234375,3435.63720703125,0,296.9143981933594,35,0,-0.7853981256484985,
1,0,0,0,0,[]],210,10245,[],[],[0,0]],[[3538.537841796875,3226.72705078125,0,296.7947998046875,35,0,-0.3921754360198975,1,0,0,0,0,[]],210,10246,[],[],[0,0]],[[3812.791015625,3114.14404296875,0,279.06005859375,35,0,0,1,0,0,0,0,[]],210,10247,[],[],[0,0]],[[4090.14453125,3115.4296875,0,293.7060241699219,35,0,0.391389012336731,1,0,0,0,0,[]],210,10248,[],[],[0,0]],[[4360.5244140625,3228.5439453125,0,264.3211059570313,35,0,0.7853981852531433,1,0,0,0,0,[]],210,10249,[],[],[0,0]],[[4505.61328125,3398.587646484375,
0,100,35,0,0.7853981852531433,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,10250,[],[],[0,"Default",0,1]],[[4096.3623046875,4505.12451171875,0,275.644287109375,35,0,-2.745011329650879,1,0,0,0,0,[]],210,10251,[],[],[0,0]],[[3842.861328125,4397.02685546875,0,249.6568908691406,35,0,-2.358994007110596,1,0,0,0,0,[]],210,10252,[],[],[0,0]],[[3666.666015625,4219.70361328125,0,224.4406127929688,35,0,-1.963317394256592,1,0,0,0,0,[]],210,10253,[],[],[0,0]],[[3582.220703125,4011.04296875,0,199.2892303466797,
35,0,-1.570796489715576,1,0,0,0,0,[]],210,10254,[],[],[0,0]],[[3681.802734375,3667.1962890625,0,172.1926116943359,35,0,1.961557865142822,1,0,0,0,0,[]],210,10255,[],[],[0,0]],[[3781.40869140625,3573.64453125,0,150.2079620361328,35,0,2.356194496154785,1,0,0,0,0,[]],210,10256,[],[],[0,0]],[[3901.8095703125,3528.012451171875,0,142.3252258300781,35,0,2.749707698822022,1,0,0,0,0,[]],210,10257,[],[],[0,0]],[[4018.827392578125,3531.867431640625,0,129.8685760498047,35,0,3.141592741012573,1,0,0,0,0,[]],210,
10258,[],[],[0,0]],[[4126.62646484375,3580.503662109375,0,130.9804840087891,35,0,-2.74676251411438,1,0,0,0,0,[]],210,10259,[],[],[0,0]],[[4164.72607421875,3624.509521484375,0,71.76567077636719,35,0,-2.356194496154785,1,0,0,0,0,[]],210,10260,[],[],[0,0]],[[4180.5615234375,3616.230224609375,0,100,35,0,0.7853981852531433,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,10261,[],[],[0,"Default",0,1]],[[4127.88671875,4019.4365234375,0,110.8309707641602,35,0,-0.7892950773239136,1,0,0,0,0,[]],210,10262,
[],[],[0,0]],[[4237.626953125,3904.10498046875,0,100,35,0,-1.178401827812195,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,10263,[],[],[0,"Default",0,1]],[[4257.5361328125,3900.23388671875,0,69.96559143066406,35,0,1.966221332550049,1,0,0,0,0,[]],210,10264,[],[],[0,0]],[[4048.923583984375,4047.61181640625,0,96.71855163574219,35,0,-0.3886606693267822,1,0,0,0,0,[]],210,10265,[],[],[0,0]],[[3966.82470703125,4044.07568359375,0,95.06373596191406,35,0,0,1,0,0,0,0,[]],210,10266,[],[],[0,0]],[[3927.937744140625,
4041.9189453125,0,100,35,0,-2.748390913009644,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,10267,[],[],[0,"Default",0,1]],[[4335.6416015625,4351.04443359375,0,175.190673828125,44,0,-0.7853981256484985,1,0,0,0,0,[]],213,10268,[],[],[0,0]],[[4126.9912109375,4431.74169921875,0,238.9339752197266,44,0,-0.391435980796814,1,0,0,0,0,[]],213,10269,[],[],[0,0]],[[4333.3271484375,4504.8046875,0,173.3109283447266,44,0,3.141592741012573,1,0,0,0,0,[]],213,10270,[],[],[0,0]],[[4161.1640625,4504.83203125,
0,63.92390441894531,35,0,3.141592741012573,1,0,0,0,0,[]],210,10271,[],[],[0,0]],[[4621.4482421875,3812.006103515625,0,141.0772705078125,44,0,-1.570796489715576,1,0,0,0,0,[]],213,10272,[],[],[0,0]],[[4624.23046875,3669.0009765625,0,390.0845947265625,44,0,-0.7887064218521118,1,0,0,0,0,[]],213,10273,[],[],[0,0]],[[4094.466552734375,5257.38232421875,0,250,250,0,-0.7853981256484985,1,0.5040000081062317,0.5,0,0,[]],218,10274,[],[],[0,"Default",0,1]],[[4161.72998046875,5457.27294921875,0,87,86,0,-0.7853981256484985,
1,0.5057471394538879,0.5,0,0,[]],219,10275,[],[],[0,"Default",0,1]],[[4441.8662109375,5487.14404296875,0,225.990966796875,250,0,3.141592741012573,1,0,0,0,0,[]],128,10276,[],[],[0,0]],[[5102.44677734375,5277.39013671875,0,377.2631225585938,250,0,2.751319885253906,1,0,0,0,0,[]],130,10277,[],[],[0,0]],[[5667.79541015625,4793.59521484375,0,430.7817993164063,250,0,2.356194496154785,1,0,0,0,0,[]],129,10278,[],[],[0,0]],[[6009.73388671875,4115.10107421875,0,446.7102966308594,250,0,1.964975714683533,1,0,
0,0,0,[]],130,10279,[],[],[0,0]],[[6068.87548828125,3549.14404296875,0,253.712890625,250,0,1.570796370506287,1,0,0,0,0,[]],126,10280,[],[],[0,0]],[[6404.87548828125,3518.14404296875,0,120,120,0,-2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10281,[],[],[0,"Default",0,1]],[[6358.16259765625,3463.9423828125,0,105,86,0,2.356194496154785,1,0.5047619342803955,0.5,0,0,[]],220,10282,[],[],[0,"Default",0,1]],[[6561.87548828125,3045.14404296875,0,250,250,0,-1.570796489715576,1,0.5,
0.5,0,0,[]],112,10283,[],[],[0,"Default",0,1]],[[6878.89208984375,3364.369384765625,0,250,250,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],112,10284,[],[],[0,"Default",0,1]],[[6877.1298828125,3682.6982421875,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,10285,[],[],[0,"Default",0,1]],[[6564.87548828125,4476.14404296875,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,10286,[],[],[0,"Default",0,1]],[[6252.87548828125,5767.14404296875,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,10287,[],[],[0,"Default",0,1]],[[5945.87548828125,6071.14404296875,
0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,10288,[],[],[0,"Default",0,1]],[[5629.87548828125,6386.14404296875,0,250,250,0,0,1,0.5,0.5,0,0,[]],112,10289,[],[],[0,"Default",0,1]],[[5081.87548828125,6931.14404296875,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,10290,[],[],[0,"Default",0,1]],[[4280.84814453125,7432.24853515625,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],112,10291,[],[],[0,"Default",0,1]],[[3972.875244140625,7430.14404296875,0,250,250,0,1.570796370506287,1,0.5,0.5,
0,0,[]],112,10292,[],[],[0,"Default",0,1]],[[3734.7216796875,7189.73681640625,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,10293,[],[],[0,"Default",0,1]],[[3563.87548828125,5407.14404296875,0,250,250,0,2.356194496154785,1,0.5,0.5,0,0,[]],112,10294,[],[],[0,"Default",0,1]],[[6138.87548828125,3813.14404296875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,10295,[],[],[0,"Default",0,1]],[[5395.68017578125,5527.56982421875,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],112,10296,[],[],[0,
"Default",0,1]],[[5085.2666015625,5841.88427734375,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],112,10297,[],[],[0,"Default",0,1]],[[5878.9462890625,4612.3603515625,0,141,247,0,3.141592741012573,1,0.5035461187362671,0.5020242929458618,0,0,[]],222,10298,[],[],[0,"Default",0,1]],[[6629.591796875,4050.26171875,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,10299,[],[],[0,"Default",0,1]],[[6318.09375,4844.31884765625,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,10300,[],[],[0,"Default",
0,1]],[[6072.87548828125,4245.14404296875,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,10301,[],[],[0,"Default",0,1]],[[5759.7900390625,5043.59326171875,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,10302,[],[],[0,"Default",0,1]],[[5375.87548828125,5821.14404296875,0,120,120,0,-1.570796489715576,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10303,[],[],[0,"Default",0,1]],[[5649.94140625,6092.0615234375,0,120,120,0,1.570796370506287,1,0.5083333253860474,0.5166666507720947,0,0,
[]],229,10304,[],[],[0,"Default",0,1]],[[4184.68798828125,6984.27099609375,0,120,120,0,0,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10305,[],[],[0,"Default",0,1]],[[4277.87548828125,6989.14404296875,0,105,86,0,-1.570796489715576,1,0.5047619342803955,0.5,0,0,[]],220,10306,[],[],[0,"Default",0,1]],[[3649.151611328125,5584.77880859375,0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],110,10307,[],[],[0,"Default",0,1]],[[5360.87548828125,6181.14404296875,0,120,120,0,-2.356194496154785,1,0.5083333253860474,
0.5166666507720947,0,0,[]],229,10308,[],[],[0,"Default",0,1]],[[5287.87548828125,6258.14404296875,0,120,120,0,-0.7853981256484985,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10309,[],[],[0,"Default",0,1]],[[5211.87548828125,6186.14404296875,0,120,120,0,0.7853981852531433,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10310,[],[],[0,"Default",0,1]],[[5283.87548828125,6110.14404296875,0,120,120,0,2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10311,[],[],[0,"Default",
0,1]],[[4955.03515625,6587.19677734375,0,120,120,0,-2.356194496154785,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10312,[],[],[0,"Default",0,1]],[[4882.03515625,6664.19677734375,0,120,120,0,-0.7853981256484985,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10313,[],[],[0,"Default",0,1]],[[4806.03515625,6592.19677734375,0,120,120,0,0.7853981852531433,1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10314,[],[],[0,"Default",0,1]],[[4878.03515625,6515.19677734375,0,120,120,0,2.356194496154785,
1,0.5083333253860474,0.5166666507720947,0,0,[]],229,10315,[],[],[0,"Default",0,1]],[[5892.35595703125,2833.14404296875,0,506.8378295898438,250,0,0,1,0,0,0,0,[]],130,10316,[],[],[0,0]],[[6187.87548828125,3683.14404296875,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],130,10317,[],[],[0,0]],[[6381.9248046875,2832.81689453125,0,61.3782958984375,250,0,0,1,0,0,0,0,[]],126,10318,[],[],[0,0]],[[6334.66064453125,3683.14404296875,0,148.78515625,250,0,3.141592741012573,1,0,0,0,0,[]],126,10319,[],[],[0,0]],[[5359.58203125,
3066.06298828125,0,263.939208984375,250,0,-0.7826944589614868,1,0,0,0,0,[]],126,10320,[],[],[0,0]],[[6081.53515625,3574.343994140625,0,207.0979309082031,250,0,-0.7853981256484985,1,0,0,0,0,[]],126,10321,[],[],[0,0]],[[5926.45361328125,4176.26611328125,0,241.968017578125,250,0,-1.570796489715576,1,0,0,0,0,[]],126,10322,[],[],[0,0]],[[6806.78955078125,2993.638671875,0,188.2593688964844,250,0,0.7853981852531433,1,0,0,0,0,[]],130,10323,[],[],[0,0]],[[7088.9013671875,3464.65869140625,0,98.781494140625,
250,0,1.570796370506287,1,0,0,0,0,[]],127,10324,[],[],[0,0]],[[6929.72265625,3927.296142578125,0,116.5331573486328,250,0,2.356194496154785,1,0,0,0,0,[]],127,10325,[],[],[0,0]],[[6847.35302734375,4009.18603515625,0,61.66241836547852,250,0,2.356194496154785,1,0,0,0,0,[]],128,10326,[],[],[0,0]],[[6776.87548828125,4115.44580078125,0,236.2822265625,250,0,1.570796370506287,1,0,0,0,0,[]],128,10327,[],[],[0,0]],[[6618.79638671875,4719.28466796875,0,88.66212463378906,250,0,2.356194496154785,1,0,0,0,0,[]],
128,10328,[],[],[0,0]],[[6557.42578125,4781.244140625,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],127,10329,[],[],[0,0]],[[5773.53955078125,4367.51416015625,0,176.6174163818359,250,0,-0.7853981256484985,1,0,0,0,0,[]],126,10330,[],[],[0,0]],[[5613.009765625,4976.99365234375,0,313.30712890625,250,0,-1.570796489715576,1,0,0,0,0,[]],126,10331,[],[],[0,0]],[[6464.87548828125,4917.14404296875,0,500,250,0,1.570796370506287,1,0,0,0,0,[]],119,10332,[],[],[0,0]],[[6465.2177734375,5416.3076171875,0,226.14453125,
250,0,1.570796370506287,1,0,0,0,0,[]],129,10333,[],[],[0,0]],[[6308.87548828125,6008.14404296875,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],127,10334,[],[],[0,0]],[[6248.87548828125,6069.14404296875,0,92.22492980957031,250,0,2.356194496154785,1,0,0,0,0,[]],128,10335,[],[],[0,0]],[[5406.87548828125,5219.14404296875,0,250,250,0,-0.7853981256484985,1,0,0,0,0,[]],130,10336,[],[],[0,0]],[[5337.0791015625,5289.21435546875,0,100,250,0,-0.7853981256484985,1,0,0,0,0,[]],128,10337,[],[],[0,0]],[[5183.93994140625,
5763.8720703125,0,113.0087890625,250,0,-1.570796489715576,1,0,0,0,0,[]],128,10338,[],[],[0,0]],[[5215.77783203125,5632.53173828125,0,100,250,0,0,1,0,0,0,0,[]],128,10339,[],[],[0,0]],[[5841.87548828125,6144.2412109375,0,121.17431640625,250,0,1.570796370506287,1,0,0,0,0,[]],128,10340,[],[],[0,0]],[[5811.39501953125,6280.734375,0,100,250,0,3.141592741012573,1,0,0,0,0,[]],126,10341,[],[],[0,0]],[[5681.81201171875,6630.47119140625,0,513.84814453125,250,0,2.356194496154785,1,0,0,0,0,[]],119,10342,[],[],
[0,0]],[[4975.33447265625,7141.40380859375,0,61.902099609375,250,0,3.141592741012573,1,0,0,0,0,[]],126,10343,[],[],[0,0]],[[4789.87548828125,7016.14404296875,0,250,250,0,1.570796370506287,1,0.5,0.5,0,0,[]],110,10344,[],[],[0,"Default",0,1]],[[4483.87548828125,6143.14404296875,0,513.84814453125,250,0,-0.7853981256484985,1,0,0,0,0,[]],119,10345,[],[],[0,0]],[[4328.728515625,6596.73974609375,0,100,250,0,-1.570796489715576,1,0,0,0,0,[]],126,10346,[],[],[0,0]],[[4540.26416015625,6383.029296875,0,250,250,
0,3.141592741012573,1,0.5,0.5,0,0,[]],112,10347,[],[],[0,"Default",0,1]],[[4475.87548828125,6657.14404296875,0,250,250,0,-2.356194496154785,1,0.5,0.5,0,0,[]],110,10348,[],[],[0,"Default",0,1]],[[4841.525390625,7171.56591796875,0,361.9044189453125,250,0,2.356194496154785,1,0,0,0,0,[]],119,10349,[],[],[0,0]],[[4586.44970703125,7426.298828125,0,100,250,0,2.356194496154785,1,0,0,0,0,[]],127,10350,[],[],[0,0]],[[4146.20068359375,7642.119140625,0,50.61767578125,250,0,3.141592741012573,1,0,0,0,0,[]],127,
10351,[],[],[0,0]],[[3707.25244140625,7461.84765625,0,49.70064544677734,250,0,-2.356194496154785,1,0,0,0,0,[]],127,10352,[],[],[0,0]],[[3728.356201171875,7482.82470703125,0,39.63076019287109,250,0,-2.356194496154785,1,0,0,0,0,[]],127,10353,[],[],[0,0]],[[3525.252685546875,7052.4638671875,0,1386.63720703125,250,0,-1.570796489715576,1,0,0,0,0,[]],119,10354,[],[],[0,0]],[[4373.87548828125,5480.14404296875,0,1443,250,0,1.570796370506287,1,0,0,0,0,[]],129,10355,[],[],[0,0]],[[4247.68701171875,5234.43212890625,
0,63.5531005859375,250,0,0.7853981852531433,1,0,0,0,0,[]],126,10356,[],[],[0,0]],[[4141.4541015625,6815.56591796875,0,223.6328582763672,250,0,-0.7853981256484985,1,0,0,0,0,[]],126,10357,[],[],[0,0]],[[3354.66748046875,5302.75537109375,0,80.8134765625,250,0,-1.570796489715576,1,0,0,0,0,[]],126,10358,[],[],[0,0]],[[3542.45703125,5158.1494140625,0,163,167,0,-2.744824886322022,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,10359,[],[],[0,"Default",0,1]],[[3182.87548828125,5129.14404296875,0,250,
250,0,-2.356194496154785,1,0,0,0,0,[]],130,10360,[],[],[0,0]],[[2761.45654296875,4596.720703125,0,250,250,0,-1.965738296508789,1,0,0,0,0,[]],130,10361,[],[],[0,0]],[[2598.71044921875,4054.111328125,0,250,250,0,-1.570796489715576,1,0,0,0,0,[]],130,10362,[],[],[0,0]],[[3558.87548828125,1996.14404296875,0,801,250,0,1.570796370506287,1,0,0,0,0,[]],130,10363,[],[],[0,0]],[[3558.87548828125,1468.8291015625,0,531.3148193359375,250,0,1.570796370506287,1,0,0,0,0,[]],119,10364,[],[],[0,0]],[[3358.87548828125,
1309.14404296875,0,247,198,0,1.570796370506287,1,0.5020242929458618,0.5,0,0,[]],214,10365,[],[],[0,"Default",0,1]],[[3257.40576171875,1074.30517578125,0,247,198,0,1.182836055755615,1,0.5020242929458618,0.5,0,0,[]],214,10366,[],[],[0,"Default",0,1]],[[3076.9306640625,897.96484375,0,247,198,0,0.7851392030715942,1,0.5020242929458618,0.5,0,0,[]],214,10367,[],[],[0,"Default",0,1]],[[2838.8701171875,804.2626953125,0,247,198,0,0.3923138380050659,1,0.5020242929458618,0.5,0,0,[]],214,10368,[],[],[0,"Default",
0,1]],[[2578.50244140625,807.14404296875,0,247,198,0,0,1,0.5020242929458618,0.5,0,0,[]],214,10369,[],[],[0,"Default",0,1]],[[2344.08642578125,907.967529296875,0,247,198,0,-0.3898096084594727,1,0.5020242929458618,0.5,0,0,[]],214,10370,[],[],[0,"Default",0,1]],[[2160.95849609375,1096.57421875,0,247,198,0,-0.7841273546218872,1,0.5020242929458618,0.5,0,0,[]],214,10371,[],[],[0,"Default",0,1]],[[3347.7890625,2874.41796875,0,105,117,0,-1.980890274047852,1,0.5047619342803955,0.504273533821106,0,0,[]],262,
10372,[],[],[0,"Default",0,1]],[[2986.33984375,2042.927978515625,0,105,117,0,1.174811959266663,1,0.5047619342803955,0.504273533821106,0,0,[]],262,10373,[],[],[0,"Default",0,1]],[[5352.8935546875,3072.485595703125,0,12.130859375,250,0,-0.7853981256484985,1,0,0,0,0,[]],126,10374,[],[],[0,0]],[[3431.4697265625,2625.05322265625,0,113.5996475219727,250,0,-0.3923549652099609,1,0,0,0,0,[]],126,10375,[],[],[0,0]],[[3527.6064453125,2855.8916015625,0,115.4992218017578,44,0,2.748630523681641,1,0,0,0,0,[]],213,
10376,[],[],[0,0]],[[3308.10205078125,2834.463623046875,0,38.1455078125,44,0,-1.570796489715576,1,0,0,0,0,[]],213,10377,[],[],[0,0]],[[3308.87548828125,1469.14453125,0,38.6114501953125,44,0,-1.570796489715576,1,0,0,0,0,[]],213,10378,[],[],[0,0]],[[3260.1494140625,1213.328369140625,0,7.058465957641602,44,0,-1.95791482925415,1,0,0,0,0,[]],213,10379,[],[],[0,0]],[[3131.12841796875,1022.8876953125,0,4.033063888549805,44,0,-2.356194496154785,1,0,0,0,0,[]],213,11892,[],[],[0,0]],[[2939.8173828125,900.15966796875,
0,8.0304594039917,44,0,-2.731710910797119,1,0,0,0,0,[]],213,11893,[],[],[0,0]],[[2712.9921875,857.14404296875,0,12.6019229888916,44,0,3.141592741012573,1,0,0,0,0,[]],213,11894,[],[],[0,0]],[[2482.75048828125,905.05419921875,0,7.778947353363037,44,0,2.747491836547852,1,0,0,0,0,[]],213,11895,[],[],[0,0]],[[2293.21533203125,1035.0556640625,0,15.71473598480225,44,0,2.356194496154785,1,0,0,0,0,[]],213,11896,[],[],[0,0]],[[2054.66162109375,1274.5390625,0,163,167,0,-1.160510182380676,1,0.5030674934387207,
0.5029940009117126,0,0,[]],260,11897,[],[],[0,"Default",0,1]],[[2087.75390625,1661.295288085938,0,163,167,0,3.141592741012573,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,11898,[],[],[0,"Default",0,1]],[[2119.744140625,1795.070922851563,0,163,167,0,-1.957268238067627,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,11899,[],[],[0,"Default",0,1]],[[2921.87548828125,2079.14404296875,0,163,167,0,1.570796370506287,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,11900,[],[],[0,"Default",
0,1]],[[2414.98876953125,2042.73193359375,0,163,167,0,2.374345302581787,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,11901,[],[],[0,"Default",0,1]],[[2528.15234375,2113.91455078125,0,163,167,0,-2.73694109916687,1,0.5030674934387207,0.5029940009117126,0,0,[]],260,11902,[],[],[0,"Default",0,1]],[[1448.14453125,1616.669677734375,0,105,117,0,-0.3877356052398682,1,0.5047619342803955,0.504273533821106,0,0,[]],262,11903,[],[],[0,"Default",0,1]],[[1689.343872070313,2236.50537109375,0,105,117,0,-2.360935211181641,
1,0.5047619342803955,0.504273533821106,0,0,[]],262,11904,[],[],[0,"Default",0,1]],[[1931.453125,2463.662109375,0,105,117,0,-1.177943348884583,1,0.5047619342803955,0.504273533821106,0,0,[]],262,11905,[],[],[0,"Default",0,1]],[[2535.82080078125,2729.043212890625,0,105,117,0,3.141592741012573,1,0.5047619342803955,0.504273533821106,0,0,[]],262,11906,[],[],[0,"Default",0,1]],[[2848.9541015625,3798.182861328125,0,6.463623046875,44,0,1.570796370506287,1,0,0,0,0,[]],213,11907,[],[],[0,0]],[[2991.88037109375,
4500.025390625,0,58.86287689208984,44,0,1.182278752326965,1,0,0,0,0,[]],213,11908,[],[],[0,0]],[[3138.52880859375,4731.06396484375,0,64.36370086669922,44,0,0.7853981852531433,1,0,0,0,0,[]],213,11909,[],[],[0,0]],[[5797.09814453125,3059.94091796875,0,4.2666015625,44,0,-2.356194496154785,1,0,0,0,0,[]],213,11910,[],[],[0,0]],[[2870.80810546875,3310.70458984375,0,87,86,0,0,1,0.5057471394538879,0.5,0,0,[]],219,11911,[],[],[0,"Default",0,1]],[[3012.56982421875,3277.646484375,0,328.1994018554688,44,0,1.964454293251038,
1,0,0,0,0,[]],213,11912,[],[],[0,0]],[[2978.1787109375,3244.5146484375,0,127,94,0,1.570796370506287,1,0.5039370059967041,0.5,0,0,[]],215,11913,[],[],[0,"Default",0,1]],[[2775.87548828125,3181.14404296875,0,1026.2548828125,250,0,-1.570796489715576,1,0,0,0,0,[]],126,11914,[],[],[0,0]],[[3025.87548828125,2082.3662109375,0,72.8447265625,44,0,1.570796370506287,1,0,0,0,0,[]],213,11915,[],[],[0,0]],[[2838.8642578125,3170.086669921875,0,1010.96435546875,44,0,-1.570796489715576,1,0,0,0,0,[]],213,11916,[],
[],[0,0]],[[3088.86328125,3166.57177734375,0,101.63671875,250,0,1.570796370506287,1,0,0,0,0,[]],126,11917,[],[],[0,0]],[[2660.1826171875,3473.616455078125,0,101.63671875,250,0,-1.172409892082214,1,0,0,0,0,[]],126,11918,[],[],[0,0]],[[2472.46142578125,3810.405029296875,0,1054.881713867188,250,0,-2.747909545898438,1,0,0,0,0,[]],119,11919,[],[],[0,0]],[[2543.12744140625,3584.288818359375,0,402.9259033203125,44,0,-0.7853981256484985,1,0,0,0,0,[]],213,11920,[],[],[0,0]],[[2910.85986328125,3570.5498046875,
0,157.2274627685547,250,0,2.356194496154785,1,0,0,0,0,[]],126,11921,[],[],[0,0]],[[3001.62548828125,3478.83349609375,0,109.1959915161133,250,0,2.356194496154785,1,0,0,0,0,[]],126,11922,[],[],[0,0]],[[1432.791015625,3529.997314453125,0,250,250,0,0,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,11923,[],[],[0,"Default",0,1]],[[636.6650390625,2723.39306640625,0,250,250,0,-2.356194496154785,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,11924,[],[],[0,"Default",0,1]],[[114.451171875,3242.6162109375,
0,250,250,0,3.141592741012573,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,11925,[],[],[0,"Default",0,1]],[[753.50830078125,4545.21875,0,492.56103515625,250,0,1.570796370506287,1,0,0,0,0,[]],129,11926,[],[],[0,0]],[[64.30078125,2998.718994140625,0,478.5017395019531,250,0,-0.7853981256484985,1,0,0,0,0,[]],129,11927,[],[],[0,0]],[[2477.87548828125,2214.14404296875,0,495.1859436035156,250,0,2.356194496154785,1,0,0,0,0,[]],118,11928,[],[],[0,0]],[[2338.87548828125,2678.14404296875,0,500,250,0,
-1.570796489715576,1,0,0,0,0,[]],118,11929,[],[],[0,0]],[[1650.74658203125,1593.046875,0,479.3717346191406,250,0,1.177060842514038,1,0,0,0,0,[]],118,11930,[],[],[0,0]],[[1637.7626953125,2214.65087890625,0,91.00201416015625,44,0,-1.964824676513672,1,0,0,0,0,[]],213,11931,[],[],[0,0]],[[1488.236328125,1577.79638671875,0,91.00201416015625,44,0,0,1,0,0,0,0,[]],213,11932,[],[],[0,0]],[[1827.875610351563,1828.143920898438,0,250,250,0,3.141592741012573,1,0,0,0,0,[]],129,11933,[],[],[0,0]],[[1588.6416015625,
2057.90869140625,0,498.7265319824219,250,0,-0.7822619676589966,1,0,0,0,0,[]],129,11934,[],[],[0,0]],[[2011.875610351563,1828.143920898438,0,167.97509765625,250,0,3.141592741012573,1,0,0,0,0,[]],130,11935,[],[],[0,0]],[[1827.507446289063,1578.14404296875,0,17.67340087890625,44,0,0,1,0,0,0,0,[]],213,11936,[],[],[0,0]],[[1931.57763671875,2407.00830078125,0,28.21279907226563,44,0,-0.7853981256484985,1,0,0,0,0,[]],213,11937,[],[],[0,0]],[[2261.08203125,2387.69384765625,0,242,250,0,0.3910799026489258,1,
0,0,0,0,[]],129,11938,[],[],[0,0]],[[2055.8916015625,2302.115234375,0,224.6581268310547,250,0,0.3965458869934082,1,0,0,0,0,[]],126,11939,[],[],[0,0]],[[2483.634765625,2749.898193359375,0,102.7342681884766,44,0,-2.749905586242676,1,0,0,0,0,[]],213,11940,[],[],[0,0]],[[1038.8486328125,1086.173583984375,0,952,250,0,0,1,0,0,0,0,[]],118,11941,[],[],[0,0]],[[865.87548828125,1294.143798828125,0,250,250,0,-2.356194496154785,1,0.5080000162124634,0.5040000081062317,0,0,[]],226,11942,[],[],[0,"Default",0,1]],
[[1039.8486328125,1336.2802734375,0,37.52056884765625,44,0,3.141592741012573,1,0,0,0,0,[]],213,11943,[],[],[0,0]],[[1482.76513671875,3774.08251953125,0,958,250,0,2.356194496154785,1,0,0,0,0,[]],119,11944,[],[],[0,0]],[[606.87548828125,4473.14404296875,0,250,250,0,0.7853981852531433,1,0.5,0.5,0,0,[]],110,11945,[],[],[0,"Default",0,1]],[[805.45458984375,4451.36328125,0,37.41207122802734,250,0,2.356194496154785,1,0,0,0,0,[]],126,11946,[],[],[0,0]],[[1009.87548828125,2616.28515625,0,108.3608016967773,
44,0,1.180019974708557,1,0,0,0,0,[]],213,11947,[],[],[0,0]],[[1014.1240234375,2764.79248046875,0,57,44,0,3.141592741012573,1,0,0,0,0,[]],213,11948,[],[],[0,0]],[[773.8642578125,2514.791015625,0,184.6142578125,250,0,0,1,0,0,0,0,[]],126,11949,[],[],[0,0]],[[779.10107421875,2712.29248046875,0,249,250,0,-1.964099407196045,1,0,0,0,0,[]],127,11950,[],[],[0,0]],[[684.65185546875,2484.19091796875,0,795.080322265625,250,0,-1.962113380432129,1,0,0,0,0,[]],119,11951,[],[],[0,0]],[[447.66845703125,1416.033935546875,
0,257.8316345214844,250,0,-0.7853981256484985,1,0,0,0,0,[]],128,11952,[],[],[0,0]],[[556.21923828125,1611.90966796875,0,63.69182205200195,35,0,-0.7853981256484985,1,0,0,0,0,[]],210,11953,[],[],[0,0]],[[580.53125,1667.775268554688,0,54.81611633300781,35,0,-1.953296184539795,1,0,0,0,0,[]],210,11954,[],[],[0,0]],[[1428.86279296875,3106.87255859375,0,106.2508773803711,44,0,0.3901602029800415,1,0,0,0,0,[]],213,11955,[],[],[0,0]],[[1415.02490234375,3230.977294921875,0,250,43,0,-1.570796489715576,1,0.5080000162124634,
0.5116279125213623,0,0,[]],227,11956,[],[],[0,"Default",0,1]],[[1499.97021484375,3406.69482421875,0,78.69471740722656,250,0,-2.751002311706543,1,0,0,0,0,[]],126,11957,[],[],[0,0]],[[1642.828125,3243.38720703125,0,161.8390045166016,250,0,1.570796370506287,1,0,0,0,0,[]],126,11958,[],[],[0,0]],[[-95.5361328125,5043.25244140625,0,1682,250,0,-1.570796489715576,1,0,0,0,0,[]],119,11959,[],[],[0,0]],[[753.43505859375,5033.04931640625,0,100,250,0,1.570796370506287,1,0,0,0,0,[]],128,11960,[],[],[0,0]],[[-95.12451171875,
5140.14404296875,0,100,250,0,-1.570796489715576,1,0,0,0,0,[]],128,11961,[],[],[0,0]],[[2302.60791015625,3090.84716796875,0,698.327880859375,35,0,-2.74810791015625,1,0,0,0,0,[]],210,11962,[],[],[0,0]],[[1042.23486328125,1686.190795898438,0,866.6685791015625,35,0,1.178929090499878,1,0,0,0,0,[]],210,11963,[],[],[0,0]],[[1620.37548828125,2788.14404296875,0,100,35,0,-2.748390913009644,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,11964,[],[],[0,"Default",0,1]],[[2354.87548828125,3093.994140625,0,
100,35,0,0.3927872180938721,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,11965,[],[],[0,"Default",0,1]],[[1374.87548828125,2537.62890625,0,100,35,0,1.174960374832153,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,11966,[],[],[0,"Default",0,1]],[[1009.00732421875,1650.186401367188,0,100,35,0,-1.962214946746826,1,0.5099999904632568,0.5142857432365417,0,0,[]],228,11967,[],[],[0,"Default",0,1]],[[3839.87939453125,4175.15869140625,0,36,228,0,-2.489034175872803,1,0.5,0.5,0,0,[]],141,11968,[],
[],[0,"Default",0,1]],[[3947.7060546875,5600.90380859375,0,67.30908203125,340.292236328125,0,1.570796370506287,1,0.5,0.5,0,0,[]],141,11969,[],[],[0,"Default",0,1]],[[2256.87548828125,1455.64404296875,0,89,88,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,11970,[],[],[0,"Default",0,1]],[[2390.26025390625,1781.6796875,0,91,91,0,2.356194496154785,1,0.5,0.5,0,0,[]],139,11971,[],[],[0,"Default",0,1]],[[2720.87548828125,1917.64404296875,0,89,90,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,11972,[],[],[0,"Default",
0,1]],[[2571.05224609375,3182.4169921875,0,94.971435546875,96.56396484375,0,1.570796370506287,1,0.5,0.5,0,0,[]],139,11973,[],[],[0,"Default",0,1]],[[3997.994873046875,4404.77734375,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,11974,[[0]],[],[1,"Default",0,1]],[[3997.822265625,4092.07373046875,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,11975,[[0]],[],[1,"Default",0,1]],[[4015.67041015625,4399.11083984375,0,35,301.4187927246094,0,3.141592741012573,1,0,0,0,0,
[]],138,11976,[[0]],[],[1,0]],[[4461.87548828125,3385.983154296875,0,35,14,0,0.7799246311187744,1,0.5142857432365417,0.5,0,0,[]],136,11977,[[0]],[],[1,"Default",0,1]],[[4223.4697265625,3624.24560546875,0,35,14,0,0.7799246311187744,1,0.5142857432365417,0.5,0,0,[]],137,11978,[[0]],[],[1,"Default",0,1]],[[4444.802734375,3377.798095703125,0,35,324.2965698242188,0,0.785744845867157,1,0,0,0,0,[]],138,11979,[[0]],[],[1,0]],[[4616.7216796875,3874.64404296875,0,35,14,0,1.570796370506287,1,0.5142857432365417,
0.5,0,0,[]],136,11980,[[0]],[],[1,"Default",0,1]],[[4276.53271484375,3874.856689453125,0,35,14,0,1.570796370506287,1,0.5142857432365417,0.5,0,0,[]],137,11981,[[0]],[],[1,"Default",0,1]],[[4609.990234375,3856.838623046875,0,35,327.5677185058594,0,1.570796370506287,1,0,0,0,0,[]],138,11982,[[0]],[],[1,0]],[[4632.3828125,3651.6123046875,0,35,14,0,2.745298385620117,1,0.5142857432365417,0.5,0,0,[]],136,11983,[[1]],[],[0,"Default",0,1]],[[4544.55078125,3441.33837890625,0,35,14,0,2.745298385620117,1,0.5142857432365417,
0.5,0,0,[]],137,11984,[[1]],[],[0,"Default",0,1]],[[4646.73388671875,3639.00048828125,0,35,215.3366851806641,0,2.745298385620117,1,0,0,0,0,[]],138,11985,[[1]],[],[0,0]],[[3584.498291015625,3198.144775390625,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,11986,[[2]],[],[1,"Default",0,1]],[[3335.74462890625,2948.99169921875,0,35,14,0,2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,11987,[[2]],[],[1,"Default",0,1]],[[3592.56298828125,3180.9599609375,0,35,339.4337768554688,0,
2.356194496154785,1,0,0,0,0,[]],138,11988,[[2]],[],[1,0]],[[3038.080078125,3212.44775390625,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],136,11989,[[3]],[],[0,"Default",0,1]],[[3307.2197265625,2943.28125,0,35,14,0,-2.356194496154785,1,0.5142857432365417,0.5,0,0,[]],137,11990,[[3]],[],[0,"Default",0,1]],[[3055.23046875,3220.763427734375,0,35,367.9578247070313,0,-2.356194496154785,1,0,0,0,0,[]],138,11991,[[3]],[],[0,0]],[[3031.927734375,1982.097290039063,0,35,14,0,-2.356194496154785,
1,0.5142857432365417,0.5,0,0,[]],136,11992,[[3]],[],[0,"Default",0,1]],[[3291.53271484375,1616.26708984375,0,35,14,0,-2.73600435256958,1,0.5142857432365417,0.5,0,0,[]],137,11993,[[3]],[],[0,"Default",0,1]],[[3048.85302734375,1990.698608398438,0,35,260.0177307128906,0,-2.356194496154785,1,0,0,0,0,[]],138,11994,[[3]],[],[0,0]],[[3232.35205078125,1806.366943359375,0,35,192.0896453857422,0,-2.749945163726807,1,0,0,0,0,[]],138,11995,[[3]],[],[0,0]],[[2601.63037109375,2078.260498046875,0,35,225,0,-1.570796489715576,
1,0,0,0,0,[]],138,11996,[[4]],[],[0,0]],[[2595.17578125,2060.25927734375,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],136,11997,[[4]],[],[0,"Default",0,1]],[[2832.20703125,2060.309326171875,0,35,14,0,-1.570796489715576,1,0.5142857432365417,0.5,0,0,[]],137,11998,[[4]],[],[0,"Default",0,1]],[[2191.9248046875,1820.525024414063,0,35,225,0,-0.7853981256484985,1,0,0,0,0,[]],138,11999,[[5]],[],[0,0]],[[2203.35107421875,1806.5380859375,0,35,14,0,-0.7853981256484985,1,0.5142857432365417,0.5,
0,0,[]],136,12E3,[[5]],[],[0,"Default",0,1]],[[2364.216796875,1967.320068359375,0,35,14,0,-0.7853981256484985,1,0.5142857432365417,0.5,0,0,[]],137,12001,[[5]],[],[0,"Default",0,1]],[[2083.193359375,1345.2333984375,0,35,225,0,0,1,0,0,0,0,[]],138,12002,[[6]],[],[0,0]],[[2101.224609375,1342.0849609375,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],136,12003,[[6]],[],[0,"Default",0,1]],[[2101.25146484375,1571.737060546875,0,35,14,0,0,1,0.5142857432365417,0.5,0,0,[]],137,12004,[[6]],[],[0,"Default",0,1]],
[[868.78466796875,1360.6044921875,0,35,259.6769104003906,0,-0.3946254253387451,1,0,0,0,0,[]],138,12005,[[7]],[],[0,0]],[[882.955078125,1347.721923828125,0,35,14,0,-0.394625186920166,1,0.5142857432365417,0.5,0,0,[]],136,12006,[[7]],[],[0,"Default",0,1]],[[987.681640625,1599.048828125,0,35,14,0,-0.394625186920166,1,0.5142857432365417,0.5,0,0,[]],137,12007,[[7]],[],[0,"Default",0,1]],[[1351.5791015625,2564.8466796875,0,35,335.51953125,0,1.080922842025757,1,0,0,0,0,[]],138,12008,[[7]],[],[0,0]],[[1365.828125,
2577.68701171875,0,35,14,0,1.080922842025757,1,0.5142857432365417,0.5,0,0,[]],136,12009,[[7]],[],[0,"Default",0,1]],[[1066.7333984375,2737.13818359375,0,35,14,0,1.080922842025757,1,0.5142857432365417,0.5,0,0,[]],137,12010,[[7]],[],[0,"Default",0,1]],[[1024.38037109375,2742.99072265625,0,17.27751159667969,35,0,-1.96406364440918,1,0,0,0,0,[]],210,12011,[],[],[0,0]],[[1013.3994140625,2730.0244140625,0,42.74317932128906,35,0,0,1,0,0,0,0,[]],210,12012,[],[],[0,0]],[[4578.1533203125,4039.16748046875,0,
8.642784118652344,44,0,-1.174715399742127,1,0,0,0,0,[]],213,12013,[],[],[0,0]],[[3959.864501953125,5231.77392578125,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],136,12014,[[2]],[],[1,"Default",0,1]],[[3960.8701171875,4873.93798828125,0,35,14,0,3.141592741012573,1,0.5142857432365417,0.5,0,0,[]],137,12015,[[2]],[],[1,"Default",0,1]],[[3978.87548828125,5225.1865234375,0,35,344.9891052246094,0,3.141592741012573,1,0,0,0,0,[]],138,12016,[[2]],[],[1,0]],[[3614.357421875,5117.4345703125,0,
35,14,0,-1.178709864616394,1,0.5142857432365417,0.5,0,0,[]],136,12017,[[3]],[],[0,"Default",0,1]],[[3920.150390625,5244.29443359375,0,35,14,0,-1.178709626197815,1,0.5142857432365417,0.5,0,0,[]],137,12018,[[3]],[],[0,"Default",0,1]],[[3613.4248046875,5136.65087890625,0,35,318.580322265625,0,-1.178709626197815,1,0,0,0,0,[]],138,12019,[[3]],[],[0,0]],[[4582.87548828125,2507.14404296875,0,48,48,0,0.4363323450088501,1,0.5,0.5,0,0,[]],21,12020,[],[],[0,"Default",0,1]],[[4541.87548828125,3195.14404296875,
0,48,48,0,-2.367152690887451,1,0.5,0.5,0,0,[]],21,12021,[],[],[0,"Default",0,1]],[[5675.87548828125,3473.14404296875,0,48,48,0,-0.7853981256484985,1,0.5,0.5,0,0,[]],21,12022,[],[],[0,"Default",0,1]],[[3597.87548828125,3612.14404296875,0,100,100,0,-2.617993831634522,1,0.5035971403121948,0.5042017102241516,0,0,[]],34,12945,[[1],[0],[0]],[[300,2,1,180,0,1,400,1,1],[]],[0,"Default",0,1]]],[]],["orgWallz",10,0x90ac0970b5754,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3708.083740234375,2508.07568359375,0,150,
150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,12023,[],[],[0,"Default",0,1]],[[3692.730224609375,2140.63916015625,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,12024,[],[],[0,"Default",0,1]],[[5748.87548828125,3009.14404296875,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,12025,[],[],[0,"Default",0,1]],[[5840.87548828125,3467.14404296875,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,12026,[],[],[0,"Default",0,1]],[[6450.87548828125,3513.14404296875,0,150,150,0,-0.7853983640670776,
1,0.5,0.5,0,0,[]],286,12027,[],[],[0,"Default",0,1]],[[5412.87548828125,5850.14404296875,0,150,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],286,12028,[],[],[0,"Default",0,1]],[[5608.87548828125,6065.14404296875,0,150,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],286,12029,[],[],[0,"Default",0,1]],[[5276.87548828125,6062.14404296875,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,12030,[],[],[0,"Default",0,1]],[[4869.81591796875,6470.95458984375,0,150,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],286,
12031,[],[],[0,"Default",0,1]],[[5408.43359375,6174.20654296875,0,150,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],286,12032,[],[],[0,"Default",0,1]],[[5000.8056640625,6579.623046875,0,150,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],286,12033,[],[],[0,"Default",0,1]],[[5293.96826171875,6307.6201171875,0,150,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],286,12034,[],[],[0,"Default",0,1]],[[4887.97021484375,6714.46337890625,0,150,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],286,12035,[],[],[0,"Default",0,
1]],[[4756.83837890625,6599.29296875,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,12036,[],[],[0,"Default",0,1]],[[5162.5771484375,6194.08837890625,0,150,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],286,12037,[],[],[0,"Default",0,1]],[[4154.87548828125,7022.14404296875,0,150,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],286,12038,[],[],[0,"Default",0,1]],[[550.37158203125,4391.11474609375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12039,[],[],[0,"Default",0,1]],[[160.87548828125,3245.143798828125,
0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12040,[],[],[0,"Default",0,1]],[[676.87548828125,2751.14404296875,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,12041,[],[],[0,"Default",0,1]],[[1379.87548828125,3541.14404296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12042,[],[],[0,"Default",0,1]],[[903.87548828125,1321.143798828125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,12043,[],[],[0,"Default",0,1]],[[2831.5830078125,3309.275146484375,0,240,150,0,-0.7853983640670776,
1,0.5,0.5,0,0,[]],287,12044,[],[],[0,"Default",0,1]],[[4870.87548828125,3438.14404296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12045,[],[],[0,"Default",0,1]],[[6573.87548828125,3090.14404296875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,12046,[],[],[0,"Default",0,1]],[[6408.87548828125,3478.14404296875,0,240,150,0,-2.356194496154785,1,0.5,0.5,0,0,[]],287,12047,[],[],[0,"Default",0,1]],[[5812.4541015625,3038.29150390625,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,
12048,[],[],[0,"Default",0,1]],[[6850.916015625,3393.03076171875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,12049,[],[],[0,"Default",0,1]],[[6829.83349609375,3686.45654296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12050,[],[],[0,"Default",0,1]],[[6576.48095703125,3956.99365234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12051,[],[],[0,"Default",0,1]],[[6186.0146484375,3809.515380859375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12052,[],[],[0,"Default",
0,1]],[[6128.71435546875,4333.705078125,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12053,[],[],[0,"Default",0,1]],[[6518.2568359375,4483.9599609375,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12054,[],[],[0,"Default",0,1]],[[6262.0712890625,4750.14404296875,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12055,[],[],[0,"Default",0,1]],[[5877.58984375,4603.43115234375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12056,[],[],[0,"Default",0,1]],[[5818.9560546875,5126.30908203125,
0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12057,[],[],[0,"Default",0,1]],[[6206.87548828125,5778.14404296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12058,[],[],[0,"Default",0,1]],[[5443.7470703125,5515.6689453125,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12059,[],[],[0,"Default",0,1]],[[5579.87548828125,6396.14404296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12060,[],[],[0,"Default",0,1]],[[5109.65625,5870.146484375,0,240,150,0,3.141592741012573,
1,0.5,0.5,0,0,[]],287,12061,[],[],[0,"Default",0,1]],[[5054.79345703125,6898.78369140625,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,12062,[],[],[0,"Default",0,1]],[[4587.90673828125,6376.49755859375,0,240,150,0,2.356194496154785,1,0.5,0.5,0,0,[]],287,12063,[],[],[0,"Default",0,1]],[[4538.87548828125,6739.14404296875,0,240,150,0,-0.7853983640670776,1,0.5,0.5,0,0,[]],287,12064,[],[],[0,"Default",0,1]],[[4803.134765625,6913.86376953125,0,240,150,0,3.141592741012573,1,0.5,0.5,0,0,[]],287,
12065,[],[],[0,"Default",0,1]],[[4236.6044921875,7405.57177734375,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,12066,[],[],[0,"Default",0,1]],[[4236.87548828125,7019.14404296875,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,12067,[],[],[0,"Default",0,1]],[[3965.875244140625,7385.14404296875,0,240,150,0,0.7853978872299194,1,0.5,0.5,0,0,[]],287,12068,[],[],[0,"Default",0,1]],[[3764.875244140625,7163.14404296875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,12069,[],[],[0,
"Default",0,1]],[[4138.87548828125,5486.14404296875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,12070,[],[],[0,"Default",0,1]],[[3747.87548828125,5604.14404296875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,12071,[],[],[0,"Default",0,1]],[[3591.87548828125,5373.14404296875,0,240,150,0,1.570796370506287,1,0.5,0.5,0,0,[]],287,12072,[],[],[0,"Default",0,1]],[[3585.87548828125,5169.14404296875,0,240,150,0,-1.570796489715576,1,0.5,0.5,0,0,[]],287,12073,[],[],[0,"Default",0,1]],[[606.87548828125,
1596.143798828125,0,240,150,0,2.150480270385742,1,0.5,0.5,0,0,[]],287,12074,[],[],[0,"Default",0,1]],[[148.79150390625,3661.016845703125,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12075,[],[],[0,"Default",0,1]],[[149.8671875,4305.88330078125,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12076,[],[],[0,"Default",0,1]],[[149.71533203125,4950.67333984375,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12077,[],[],[0,"Default",0,1]],[[533.87548828125,
4942.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12078,[],[],[0,"Default",0,1]],[[830.84619140625,4113.01513671875,0,650,175,0,2.357369661331177,1,0.5,0.5028571486473083,0,0,[]],257,12079,[],[],[0,"Default",0,1]],[[1159.5966796875,3782.95361328125,0,650,175,0,2.357369661331177,1,0.5,0.5028571486473083,0,0,[]],257,12080,[],[],[0,"Default",0,1]],[[397.6171875,3012.96923828125,0,650,175,0,2.357369661331177,1,0.5,0.5028571486473083,0,0,[]],257,12081,[],[],[0,"Default",
0,1]],[[926.87548828125,2433.14404296875,0,650,175,0,1.178097128868103,1,0.5,0.5028571486473083,0,0,[]],257,12082,[],[],[0,"Default",0,1]],[[716.87548828125,1925.143920898438,0,650,175,0,1.178097128868103,1,0.5,0.5028571486473083,0,0,[]],257,12083,[],[],[0,"Default",0,1]],[[1278.87548828125,2268.14404296875,0,650,175,0,1.178097128868103,1,0.5,0.5028571486473083,0,0,[]],257,12084,[],[],[0,"Default",0,1]],[[1128.87548828125,1907.143920898438,0,650,175,0,1.178097128868103,1,0.5,0.5028571486473083,0,
0,[]],257,12085,[],[],[0,"Default",0,1]],[[1550.87548828125,1924.143920898438,0,650,175,0,1.178097128868103,1,0.5,0.5028571486473083,0,0,[]],257,12086,[],[],[0,"Default",0,1]],[[1736.87548828125,3240.14404296875,0,650,175,0,0.392699122428894,1,0.5,0.5028571486473083,0,0,[]],257,12087,[],[],[0,"Default",0,1]],[[2258.87548828125,3456.14404296875,0,650,175,0,0.392699122428894,1,0.5,0.5028571486473083,0,0,[]],257,12088,[],[],[0,"Default",0,1]],[[1999.87548828125,2933.14404296875,0,650,175,0,0.392699122428894,
1,0.5,0.5028571486473083,0,0,[]],257,12089,[],[],[0,"Default",0,1]],[[2225.87548828125,2611.14404296875,0,650,175,0,0.392699122428894,1,0.5,0.5028571486473083,0,0,[]],257,12090,[],[],[0,"Default",0,1]],[[1235.87548828125,1330.14404296875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,12091,[],[],[0,"Default",0,1]],[[1791.875610351563,1330.14404296875,0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,12092,[],[],[0,"Default",0,1]],[[1763.875610351563,1607.14404296875,
0,650,175,0,3.141592741012573,1,0.5,0.5028571486473083,0,0,[]],257,12093,[],[],[0,"Default",0,1]],[[1949.875610351563,2042.143920898438,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,12094,[],[],[0,"Default",0,1]],[[2149.87548828125,2233.14404296875,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,12095,[],[],[0,"Default",0,1]],[[2583.87548828125,2413.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12096,[],[],[0,"Default",0,1]],
[[2871.87548828125,2392.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12097,[],[],[0,"Default",0,1]],[[2871.87548828125,2936.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12098,[],[],[0,"Default",0,1]],[[3021.17919921875,2337.759765625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12099,[],[],[0,"Default",0,1]],[[3021.15966796875,2917.902587890625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,
12100,[],[],[0,"Default",0,1]],[[3340.191650390625,1648.972290039063,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12101,[],[],[0,"Default",0,1]],[[3340.10693359375,2293.85791015625,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12102,[],[],[0,"Default",0,1]],[[3769.87548828125,5937.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12103,[],[],[0,"Default",0,1]],[[3769.875244140625,6580.14404296875,0,650,175,0,1.570796370506287,
1,0.5,0.5028571486473083,0,0,[]],257,12104,[],[],[0,"Default",0,1]],[[4153.87548828125,6645.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12105,[],[],[0,"Default",0,1]],[[4153.87548828125,5999.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12106,[],[],[0,"Default",0,1]],[[4511.87548828125,7153.14404296875,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,12107,[],[],[0,"Default",0,1]],[[5338.87548828125,6632.14404296875,
0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,12108,[],[],[0,"Default",0,1]],[[4823.87548828125,6111.14404296875,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,12109,[],[],[0,"Default",0,1]],[[5622.87548828125,5314.14404296875,0,650,175,0,-0.7853983640670776,1,0.5,0.5028571486473083,0,0,[]],257,12110,[],[],[0,"Default",0,1]],[[6244.87548828125,5374.14404296875,0,650,175,0,1.570796370506287,1,0.5,0.5028571486473083,0,0,[]],257,12111,[],[],[0,"Default",0,
1]],[[6180.87548828125,3053.14404296875,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,12112,[],[],[0,"Default",0,1]],[[5716.87548828125,4247.14404296875,0,650,175,0,1.963495492935181,1,0.5,0.5028571486473083,0,0,[]],257,12113,[],[],[0,"Default",0,1]],[[5355.87548828125,4793.14404296875,0,650,175,0,2.356194496154785,1,0.5,0.5028571486473083,0,0,[]],257,12114,[],[],[0,"Default",0,1]],[[4828.87548828125,5153.14404296875,0,650,175,0,2.748893737792969,1,0.5,0.5028571486473083,
0,0,[]],257,12115,[],[],[0,"Default",0,1]],[[4254.87548828125,5243.14404296875,0,650,175,0,-1.189999991879631E-7,1,0.5,0.5028571486473083,0,0,[]],257,12116,[],[],[0,"Default",0,1]],[[508.87548828125,4552.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12117,[],[],[0,"Default",0,1]],[[1398.97265625,3369.901123046875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12118,[],[],[0,"Default",0,1]],[[1398.77783203125,3211.353759765625,
0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12119,[],[],[0,"Default",0,1]],[[793.87548828125,2734.14404296875,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12120,[],[],[0,"Default",0,1]],[[951.87548828125,2734.14404296875,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12121,[],[],[0,"Default",0,1]],[[775.2900390625,1431.41796875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12122,[],[],[0,"Default",0,1]],[[679.70068359375,1527.012451171875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12123,[],[],[0,"Default",0,1]],[[2747.87548828125,3424.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12124,[],[],[0,"Default",0,1]],[[2634.87548828125,3538.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12125,[],[],[0,"Default",0,1]],[[2938.87548828125,
2038.14404296875,0,165,175,0,2.748893737792969,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12126,[],[],[0,"Default",0,1]],[[2470.7470703125,2032.17236328125,0,165,175,0,-2.748893737792969,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12127,[],[],[0,"Default",0,1]],[[2133.87548828125,1691.143920898438,0,165,175,0,-1.96349573135376,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12128,[],[],[0,"Default",0,1]],[[2139.87548828125,1207.14404296875,0,165,175,0,-1.178097367286682,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12129,[],[],[0,"Default",0,1]],[[2277.87548828125,1007.14404296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12130,[],[],[0,"Default",0,1]],[[2480.87548828125,900.14404296875,0,165,175,0,2.751925945281982,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12131,[],[],[0,"Default",0,1]],[[2713.87548828125,853.14404296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12132,[],[],[0,"Default",
0,1]],[[2966.87548828125,878.14404296875,0,165,175,0,0.3946303129196167,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12133,[],[],[0,"Default",0,1]],[[3143.87548828125,1025.14404296875,0,165,175,0,-2.375243663787842,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12134,[],[],[0,"Default",0,1]],[[3270.79248046875,1156.55419921875,0,165,175,0,1.170833706855774,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12135,[],[],[0,"Default",0,1]],[[3309.6630859375,1250.953125,0,165,175,0,1.170833706855774,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12136,[],[],[0,"Default",0,1]],[[3339.71044921875,2681.23828125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12137,[],[],[0,"Default",0,1]],[[3339.12060546875,2840.623046875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12138,[],[],[0,"Default",0,1]],[[3704.352294921875,2397.733154296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12139,
[],[],[0,"Default",0,1]],[[3679.21533203125,2238.279052734375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12140,[],[],[0,"Default",0,1]],[[4031.87548828125,5333.14404296875,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12141,[],[],[0,"Default",0,1]],[[3689.87548828125,5487.14404296875,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12142,[],[],[0,"Default",0,1]],[[4129.87548828125,5598.14404296875,
0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12143,[],[],[0,"Default",0,1]],[[3744.875244140625,6980.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12144,[],[],[0,"Default",0,1]],[[3855.875244140625,7303.14404296875,0,165,175,0,-2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12145,[],[],[0,"Default",0,1]],[[4110.87548828125,7423.14404296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12146,[],[],[0,"Default",0,1]],[[4340.87548828125,6926.14404296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12147,[],[],[0,"Default",0,1]],[[4448.87548828125,6817.14404296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12148,[],[],[0,"Default",0,1]],[[4572.87548828125,6566.14404296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12149,[],[],[0,"Default",
0,1]],[[4918.87548828125,6923.14404296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12150,[],[],[0,"Default",0,1]],[[5257.87548828125,5877.14404296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12151,[],[],[0,"Default",0,1]],[[5622.87548828125,6218.14404296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12152,[],[],[0,"Default",0,1]],[[5427.87548828125,5703.14404296875,0,165,175,0,
1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12153,[],[],[0,"Default",0,1]],[[5772.87548828125,6062.14404296875,0,165,175,0,3.141592741012573,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12154,[],[],[0,"Default",0,1]],[[6107.87548828125,5862.14404296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12155,[],[],[0,"Default",0,1]],[[6015.87548828125,5954.14404296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12156,[],[],[0,"Default",0,1]],[[5899.87548828125,6046.14404296875,0,240,150,0,-1.189999991879631E-7,1,0.5,0.5,0,0,[]],287,12157,[],[],[0,"Default",0,1]],[[6220.87548828125,4977.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12158,[],[],[0,"Default",0,1]],[[5832.87548828125,4951.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12159,[],[],[0,"Default",0,1]],[[5831.87548828125,4794.14404296875,
0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12160,[],[],[0,"Default",0,1]],[[6062.87548828125,4422.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12161,[],[],[0,"Default",0,1]],[[5958.87548828125,4526.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12162,[],[],[0,"Default",0,1]],[[6436.87548828125,4590.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12163,[],[],[0,"Default",0,1]],[[6333.87548828125,4692.14404296875,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12164,[],[],[0,"Default",0,1]],[[6556.330078125,4137.5078125,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12165,[],[],[0,"Default",0,1]],[[6556.23681640625,4295.521484375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12166,[],[],[0,"Default",0,1]],[[6171.9453125,3996.10546875,
0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12167,[],[],[0,"Default",0,1]],[[6171.8525390625,4154.119140625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12168,[],[],[0,"Default",0,1]],[[6261.27099609375,3704.2431640625,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12169,[],[],[0,"Default",0,1]],[[6372.21044921875,3591.73779296875,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12170,[],[],[0,"Default",0,1]],[[6649.5595703125,3864.38525390625,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12171,[],[],[0,"Default",0,1]],[[6778.685546875,3767.94189453125,0,165,175,0,2.356194496154785,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12172,[],[],[0,"Default",0,1]],[[6867.74951171875,3515.590087890625,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12173,[],[],[0,"Default",0,1]],[[6659.310546875,
3158.0107421875,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12174,[],[],[0,"Default",0,1]],[[6749.15478515625,3247.8525390625,0,165,175,0,0.7853978872299194,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12175,[],[],[0,"Default",0,1]],[[6238.6630859375,3437.93310546875,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12176,[],[],[0,"Default",0,1]],[[6091.8486328125,3439.359619140625,0,165,175,0,-1.189999991879631E-7,
1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12177,[],[],[0,"Default",0,1]],[[5952.9140625,3439.077392578125,0,165,175,0,-1.189999991879631E-7,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12178,[],[],[0,"Default",0,1]],[[5525.01513671875,3213.274658203125,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12179,[],[],[0,"Default",0,1]],[[5636.01513671875,3101.274658203125,0,165,175,0,-0.7853983640670776,1,0.5030303001403809,0.5028571486473083,0,0,[]],
272,12180,[],[],[0,"Default",0,1]],[[5823.35693359375,3595.571044921875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12181,[],[],[0,"Default",0,1]],[[5824.65771484375,3728.386474609375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12182,[],[],[0,"Default",0,1]],[[5822.70458984375,3852.511474609375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12183,[],[],[0,"Default",0,1]],[[5438.58203125,
3388.3896484375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12184,[],[],[0,"Default",0,1]],[[5464.58203125,3548.3896484375,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12185,[],[],[0,"Default",0,1]],[[5438.58203125,3710.3896484375,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12186,[],[],[0,"Default",0,1]],[[5058.87548828125,3504.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12187,[],[],[0,"Default",0,1]],[[5083.87548828125,3664.14404296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12188,[],[],[0,"Default",0,1]],[[4626.87548828125,3764.14404296875,0,165,175,0,-1.570796489715576,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12189,[],[],[0,"Default",0,1]],[[4651.87548828125,3869.14404296875,0,165,175,0,1.570796370506287,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12190,[],[],[0,"Default",
0,1]],[[5394.87548828125,3962.14404296875,0,165,175,0,-1.173144698143005,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12191,[],[],[0,"Default",0,1]],[[5356.87548828125,4121.14404296875,0,165,175,0,1.968448162078857,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12192,[],[],[0,"Default",0,1]],[[5270.87548828125,4259.14404296875,0,165,175,0,-1.173144698143005,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12193,[],[],[0,"Default",0,1]],[[5173.87548828125,4404.14404296875,0,165,175,
0,-0.7736443281173706,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12194,[],[],[0,"Default",0,1]],[[5077.87548828125,4535.14404296875,0,165,175,0,2.367948532104492,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12195,[],[],[0,"Default",0,1]],[[4943.87548828125,4629.14404296875,0,165,175,0,-0.7736443281173706,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12196,[],[],[0,"Default",0,1]],[[4825.0693359375,4709.6025390625,0,165,175,0,-0.3880695104598999,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12197,[],[],[0,"Default",0,1]],[[4687.607421875,4794.27490234375,0,165,175,0,2.753523349761963,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12198,[],[],[0,"Default",0,1]],[[4527.94970703125,4831.56201171875,0,165,175,0,-0.3880695104598999,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12199,[],[],[0,"Default",0,1]],[[4400.87548828125,4862.14404296875,0,165,175,0,0.008203864097595215,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12200,[],[],[0,"Default",0,1]],[[4241.87548828125,
4887.14404296875,0,165,175,0,-3.133388757705689,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12201,[],[],[0,"Default",0,1]],[[4079.87548828125,4860.14404296875,0,165,175,0,0.008203864097595215,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12202,[],[],[0,"Default",0,1]],[[3990.87548828125,4844.14404296875,0,165,175,0,0.3879491090774536,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12203,[],[],[0,"Default",0,1]],[[3833.87548828125,4809.14404296875,0,165,175,0,-2.75364351272583,1,
0.5030303001403809,0.5028571486473083,0,0,[]],272,12204,[],[],[0,"Default",0,1]],[[3692.87548828125,4724.14404296875,0,165,175,0,0.3879491090774536,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12205,[],[],[0,"Default",0,1]],[[3604.87548828125,4663.14404296875,0,165,175,0,0.7924511432647705,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12206,[],[],[0,"Default",0,1]],[[3473.87548828125,4569.14404296875,0,165,175,0,-2.349141597747803,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12207,
[],[],[0,"Default",0,1]],[[3377.87548828125,4435.14404296875,0,165,175,0,0.7924511432647705,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12208,[],[],[0,"Default",0,1]],[[3378.87548828125,4425.14404296875,0,165,175,0,1.152931571006775,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12209,[],[],[0,"Default",0,1]],[[3289.87548828125,4291.14404296875,0,165,175,0,-1.98866081237793,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12210,[],[],[0,"Default",0,1]],[[3246.87548828125,4132.14404296875,
0,165,175,0,1.152931571006775,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12211,[],[],[0,"Default",0,1]],[[3228.87548828125,3994.14404296875,0,165,175,0,1.562736511230469,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12212,[],[],[0,"Default",0,1]],[[3203.87548828125,3848.14404296875,0,165,175,0,-1.578855991363525,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12213,[],[],[0,"Default",0,1]],[[5272.40185546875,2901.907958984375,0,165,175,0,-1.965209484100342,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12214,[],[],[0,"Default",0,1]],[[5357.88818359375,3039.632568359375,0,165,175,0,1.176383137702942,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12215,[],[],[0,"Default",0,1]],[[5396.1357421875,3201.061767578125,0,165,175,0,-1.965209484100342,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12216,[],[],[0,"Default",0,1]],[[4901.14453125,2464.5537109375,0,165,175,0,-2.346407413482666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12217,[],[],[0,"Default",
0,1]],[[5031.73291015625,2560.5888671875,0,165,175,0,0.7951854467391968,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12218,[],[],[0,"Default",0,1]],[[5127.2919921875,2696.201171875,0,165,175,0,-2.346407413482666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12219,[],[],[0,"Default",0,1]],[[4391.95849609375,2198.555419921875,0,165,175,0,-2.754016876220703,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12220,[],[],[0,"Default",0,1]],[[4549.91748046875,2234.955322265625,0,165,175,0,
0.3875757455825806,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12221,[],[],[0,"Default",0,1]],[[4691.40673828125,2321.575927734375,0,165,175,0,-2.754016876220703,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12222,[],[],[0,"Default",0,1]],[[3836.804931640625,2137.860107421875,0,165,175,0,-3.137411832809448,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12223,[],[],[0,"Default",0,1]],[[3996.912353515625,2112.529541015625,0,165,175,0,0.004180908203125,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12224,[],[],[0,"Default",0,1]],[[4160.53173828125,2139.9345703125,0,165,175,0,-3.137411832809448,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12225,[],[],[0,"Default",0,1]],[[3772.2001953125,2520.797607421875,0,165,175,0,-3.137411832809448,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12226,[],[],[0,"Default",0,1]],[[3932.3076171875,2495.467041015625,0,165,175,0,0.004180908203125,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12227,[],[],[0,"Default",0,1]],[[4095.9267578125,
2522.8720703125,0,165,175,0,-3.137411832809448,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12228,[],[],[0,"Default",0,1]],[[4233.724609375,2551.530517578125,0,165,175,0,-2.754016876220703,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12229,[],[],[0,"Default",0,1]],[[4391.68359375,2587.930419921875,0,165,175,0,0.3875757455825806,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12230,[],[],[0,"Default",0,1]],[[4533.17236328125,2674.551025390625,0,165,175,0,-2.754016876220703,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12231,[],[],[0,"Default",0,1]],[[4638.046875,2740.7626953125,0,165,175,0,-2.346407413482666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12232,[],[],[0,"Default",0,1]],[[4768.634765625,2836.7978515625,0,165,175,0,0.7951854467391968,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12233,[],[],[0,"Default",0,1]],[[4864.19384765625,2972.41015625,0,165,175,0,-2.346407413482666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12234,[],[],[0,"Default",0,1]],[[4920.365234375,
3057.32763671875,0,165,175,0,-1.965209484100342,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12235,[],[],[0,"Default",0,1]],[[5005.8515625,3195.05224609375,0,165,175,0,1.176383137702942,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12236,[],[],[0,"Default",0,1]],[[5044.0986328125,3356.4814453125,0,165,175,0,-1.965209484100342,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12237,[],[],[0,"Default",0,1]],[[5025.87548828125,3855.14404296875,0,165,175,0,-1.173144698143005,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12238,[],[],[0,"Default",0,1]],[[4987.87548828125,4014.14404296875,0,165,175,0,1.968448162078857,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12239,[],[],[0,"Default",0,1]],[[4868.87548828125,4202.14404296875,0,165,175,0,2.367948532104492,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12240,[],[],[0,"Default",0,1]],[[4734.87548828125,4296.14404296875,0,165,175,0,-0.7736443281173706,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12241,[],[],[0,"Default",
0,1]],[[4607.87548828125,4410.14404296875,0,165,175,0,2.753523349761963,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12242,[],[],[0,"Default",0,1]],[[4448.87548828125,4447.14404296875,0,165,175,0,-0.3880695104598999,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12243,[],[],[0,"Default",0,1]],[[4318.87548828125,4501.14404296875,0,165,175,0,-3.133388757705689,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12244,[],[],[0,"Default",0,1]],[[4156.87548828125,4474.14404296875,0,165,175,
0,0.008203864097595215,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12245,[],[],[0,"Default",0,1]],[[4008.87548828125,4462.14404296875,0,165,175,0,-2.75364351272583,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12246,[],[],[0,"Default",0,1]],[[3937.87548828125,4406.14404296875,0,165,175,0,0.3879491090774536,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12247,[],[],[0,"Default",0,1]],[[3788.87548828125,4299.14404296875,0,165,175,0,0.7924511432647705,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12248,[],[],[0,"Default",0,1]],[[3632.87548828125,4127.14404296875,0,165,175,0,-1.98866081237793,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12249,[],[],[0,"Default",0,1]],[[3587.87548828125,3921.14404296875,0,165,175,0,-1.578855991363525,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12250,[],[],[0,"Default",0,1]],[[3264.87548828125,3667.13525390625,0,165,175,0,1.944976925849915,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12251,[],[],[0,"Default",0,1]],[[3295.30615234375,
3522.3388671875,0,165,175,0,-1.19661557674408,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12252,[],[],[0,"Default",0,1]],[[3401.874267578125,3401.15087890625,0,165,175,0,2.354495286941528,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12253,[],[],[0,"Default",0,1]],[[3488.30859375,3280.527099609375,0,165,175,0,-0.7870970964431763,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12254,[],[],[0,"Default",0,1]],[[3611.8701171875,3230.146728515625,0,165,175,0,2.725801944732666,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12255,[],[],[0,"Default",0,1]],[[3736.64892578125,3150.145263671875,0,165,175,0,-0.4157904386520386,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12256,[],[],[0,"Default",0,1]],[[3881.872802734375,3139.14404296875,0,165,175,0,3.140789985656738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12257,[],[],[0,"Default",0,1]],[[4028.51513671875,3116.67138671875,0,165,175,0,-8.023980190046132E-4,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12258,[],[],[0,
"Default",0,1]],[[3419.35400390625,2895.509521484375,0,165,175,0,2.725801944732666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12259,[],[],[0,"Default",0,1]],[[3554.22216796875,2809.8427734375,0,165,175,0,-0.4157904386520386,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12260,[],[],[0,"Default",0,1]],[[3692.435791015625,2781.146240234375,0,165,175,0,2.725801944732666,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12261,[],[],[0,"Default",0,1]],[[3833.2216796875,2759.501953125,0,
165,175,0,3.140789985656738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12262,[],[],[0,"Default",0,1]],[[3969.648193359375,2734.200927734375,0,165,175,0,-8.023980190046132E-4,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12263,[],[],[0,"Default",0,1]],[[4085.4365234375,2759.5078125,0,165,175,0,3.140789985656738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12264,[],[],[0,"Default",0,1]],[[4235.76318359375,2790.4541015625,0,165,175,0,-2.746068954467773,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12265,[],[],[0,"Default",0,1]],[[4371.38232421875,2819.779541015625,0,165,175,0,0.3955241441726685,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12266,[],[],[0,"Default",0,1]],[[4468.42578125,2887.82275390625,0,165,175,0,-2.746068954467773,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12267,[],[],[0,"Default",0,1]],[[4573.90478515625,2950.14892578125,0,165,175,0,-2.354048252105713,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12268,[],[],[0,"Default",0,1]],[[4688.1259765625,
3029.832763671875,0,165,175,0,0.7875449061393738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12269,[],[],[0,"Default",0,1]],[[4751.78759765625,3129.733642578125,0,165,175,0,-2.354048252105713,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12270,[],[],[0,"Default",0,1]],[[4816.830078125,3223.0771484375,0,165,175,0,-1.980808258056641,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12271,[],[],[0,"Default",0,1]],[[4894.1318359375,3338.923828125,0,165,175,0,1.160784602165222,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12272,[],[],[0,"Default",0,1]],[[4687.87548828125,3030.14404296875,0,165,175,0,0.7875449061393738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12273,[],[],[0,"Default",0,1]],[[4465.9482421875,3376.010009765625,0,165,175,0,-2.354048252105713,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12274,[],[],[0,"Default",0,1]],[[4401.9482421875,3276.010009765625,0,165,175,0,0.7875449061393738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12275,[],[],[0,"Default",
0,1]],[[4150.65576171875,3174.14599609375,0,165,175,0,-2.746068954467773,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12276,[],[],[0,"Default",0,1]],[[4286.2744140625,3203.471435546875,0,165,175,0,0.3955241441726685,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12277,[],[],[0,"Default",0,1]],[[3643.87548828125,3749.14404296875,0,165,175,0,1.944976925849915,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12278,[],[],[0,"Default",0,1]],[[3707.523193359375,3605.2412109375,0,165,175,
0,-0.7870970964431763,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12279,[],[],[0,"Default",0,1]],[[3821.06591796875,3530.350830078125,0,165,175,0,-0.3824101686477661,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12280,[],[],[0,"Default",0,1]],[[3955.822021484375,3528.419189453125,0,165,175,0,3.140789985656738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12281,[],[],[0,"Default",0,1]],[[4057.177001953125,3545.281494140625,0,165,175,0,-2.746068954467773,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12282,[],[],[0,"Default",0,1]],[[4164.06591796875,3585.761474609375,0,165,175,0,0.7875449061393738,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12283,[],[],[0,"Default",0,1]],[[4601.3203125,3998.99853515625,0,165,175,0,-1.173144698143005,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12284,[],[],[0,"Default",0,1]],[[4583.39111328125,4103.2666015625,0,165,175,0,1.968448162078857,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12285,[],[],[0,"Default",0,1]],[[4507.7763671875,
4223.85205078125,0,165,175,0,2.367948532104492,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12286,[],[],[0,"Default",0,1]],[[4400.44921875,4293.28564453125,0,165,175,0,-0.7736443281173706,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12287,[],[],[0,"Default",0,1]],[[4290.87548828125,4398.14404296875,0,165,175,0,2.753523349761963,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12288,[],[],[0,"Default",0,1]],[[4131.87548828125,4435.14404296875,0,165,175,0,-0.3880695104598999,1,0.5030303001403809,
0.5028571486473083,0,0,[]],272,12289,[],[],[0,"Default",0,1]],[[3503.87548828125,5057.14404296875,0,165,175,0,0.3879491090774536,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12290,[],[],[0,"Default",0,1]],[[3363.87548828125,4965.14404296875,0,165,175,0,0.7924511432647705,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12291,[],[],[0,"Default",0,1]],[[3232.87548828125,4871.14404296875,0,165,175,0,-2.349141597747803,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12292,[],[],[0,"Default",
0,1]],[[3128.87548828125,4730.14404296875,0,165,175,0,0.7924511432647705,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12293,[],[],[0,"Default",0,1]],[[3009.94287109375,4561.5908203125,0,165,175,0,1.187289714813232,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12294,[],[],[0,"Default",0,1]],[[2925.59814453125,4424.6123046875,0,165,175,0,-1.954302787780762,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12295,[],[],[0,"Default",0,1]],[[2888.08544921875,4264.22900390625,0,165,175,0,
1.187289714813232,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12296,[],[],[0,"Default",0,1]],[[2843.87548828125,3906.14404296875,0,165,175,0,1.562736511230469,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12297,[],[],[0,"Default",0,1]],[[2818.87548828125,3755.14404296875,0,165,175,0,-1.578855991363525,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12298,[],[],[0,"Default",0,1]],[[2817.87548828125,4067.14404296875,0,165,175,0,-1.578855991363525,1,0.5030303001403809,0.5028571486473083,
0,0,[]],272,12299,[],[],[0,"Default",0,1]],[[2929.166015625,3464.153564453125,0,165,175,0,1.956890344619751,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12300,[],[],[0,"Default",0,1]],[[2960.87939453125,3320.521240234375,0,165,175,0,-1.184702038764954,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12301,[],[],[0,"Default",0,1]],[[2852.54638671875,3582.612060546875,0,165,175,0,-1.184702038764954,1,0.5030303001403809,0.5028571486473083,0,0,[]],272,12302,[],[],[0,"Default",0,1]]],[]],["hud",
11,4808078140881441,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv21",8E3,8E3,!0,"Tutorial",8231008226373073,[["bg",0,4933439060215969,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[-675,-416,0,9407,8958,0,0,1,0,0,0,0,[]],100,12303,[],[],[0,0]]],[]],["halo",1,8523580237840785,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,6216569133594959,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[4657,5420,0,1175,1406,0,-3.141291379928589,1,0,0,0,0,[]],122,12304,[],[],[0,0]],[[3146,4927,0,1190,350,0,-3.141291379928589,
1,0,0,0,0,[]],120,12305,[],[],[0,0]],[[3227,5182,0,512,512,0,1.571097850799561,1,0.5,0.5,0,0,[]],233,12306,[],[],[0,"Default",0,1]],[[6046,4823,0,1389,160,0,-3.141291379928589,1,0,0,0,0,[]],123,12307,[],[],[0,0]],[[5877,5131,0,512,512,0,-1.570495009422302,1,0.5,0.5,0,0,[]],231,12308,[],[],[0,"Default",0,1]],[[5792,6715,0,512,512,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],231,12309,[],[],[0,"Default",0,1]],[[5280,6871,0,512,512,0,-3.141291379928589,1,0.5,0.5,0,0,[]],231,12310,[],[],[0,"Default",0,1]],
[[5952,6269,0,512,512,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],231,12311,[],[],[0,"Default",0,1]],[[6069,5841,0,512,512,0,1.571097850799561,1,0.5,0.5,0,0,[]],236,12312,[],[],[0,"Default",0,1]],[[5759,5538,0,151.518310546875,160,0,-1.570495009422302,1,0,0,0,0,[]],124,12313,[],[],[0,0]],[[5636,5131,0,241.9807739257813,160,0,-2.355893135070801,1,0,0,0,0,[]],124,12314,[],[],[0,0]],[[4032,5673,0,512,512,0,-3.141291379928589,1,0.5,0.5,0,0,[]],235,12315,[],[],[0,"Default",0,1]],[[3872,6184,0,512,512,0,1.571097850799561,
1,0.5,0.5,0,0,[]],235,12316,[],[],[0,"Default",0,1]],[[4600,7002,0,512,512,0,-1.570495009422302,1,0.5,0.5,0,0,[]],235,12317,[],[],[0,"Default",0,1]],[[4345,6909,0,598.318603515625,68.546875,0,-3.141291379928589,1,0,0,0,0,[]],125,12318,[],[],[0,0]],[[3749,6923,0,598.318603515625,68.546875,0,-3.141291379928589,1,0,0,0,0,[]],125,12319,[],[],[0,0]],[[2896,6946,0,512,512,0,-3.141291379928589,1,0.5,0.5,0,0,[]],234,12320,[],[],[0,"Default",0,1]],[[3398,6617,0,512,512,0,3.013609966728836E-4,1,0.5,0.5,0,0,
[]],231,12321,[],[],[0,"Default",0,1]],[[2127,6553,0,512,512,0,-3.141291379928589,1,0.5,0.5,0,0,[]],233,12322,[],[],[0,"Default",0,1]],[[1682,6368,0,512,512,0,2.35649585723877,1,0.5,0.5,0,0,[]],233,12323,[],[],[0,"Default",0,1]],[[1820,5645,0,512,512,0,-3.141291379928589,1,0.5,0.5,0,0,[]],233,12324,[],[],[0,"Default",0,1]],[[2206,7193,0,384,160,0,-1.570495009422302,1,0,0,0,0,[]],123,12325,[],[],[0,0]],[[1926,5902,0,600,248.3880004882813,0,0.7856993675231934,1,0,0,0,0,[]],124,12326,[],[],[0,0]],[[1910,
5552,0,600,160,0,-2.355893135070801,1,0,0,0,0,[]],125,12327,[],[],[0,0]],[[3612,4014,0,2168.27197265625,642,0,-1.570495009422302,1,0,0,0,0,[]],122,12328,[],[],[0,0]],[[3483,4927,0,337.36962890625,710.23828125,0,-3.141291379928589,1,0,0,0,0,[]],109,12329,[],[],[0,0]],[[3159,4576,0,1062.7998046875,144.45068359375,0,-3.141291379928589,1,0,0,0,0,[]],109,12330,[],[],[0,0]],[[2969,5050,0,1355.22509765625,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12331,[],[],[0,0]],[[1683,6327,0,246.89892578125,427.806884765625,
0,-3.141291379928589,1,0,0,0,0,[]],109,12332,[],[],[0,0]],[[2178,6501,0,392.90380859375,190.5870361328125,0,2.35649585723877,1,0,0,0,0,[]],109,12333,[],[],[0,0]],[[2642,7236,0,274.59716796875,434.26904296875,0,-3.141291379928589,1,0,0,0,0,[]],109,12334,[],[],[0,0]],[[2647,6804,0,266.27392578125,294.8974609375,0,-3.141291379928589,1,0,0,0,0,[]],109,12335,[],[],[0,0]],[[3143,6691,0,522.890625,85.388427734375,0,-3.141291379928589,1,0,0,0,0,[]],109,12336,[],[],[0,0]],[[3143,6835,0,138.9248046875,149.999267578125,
0,-3.141291379928589,1,0,0,0,0,[]],109,12337,[],[],[0,0]],[[3755,7065,0,602.24169921875,144.4561767578125,0,-3.141291379928589,1,0,0,0,0,[]],109,12338,[],[],[0,0]],[[3620,7129,0,469.3427734375,64.16357421875,0,-3.141291379928589,1,0,0,0,0,[]],109,12339,[],[],[0,0]],[[3777,6940,0,36.476318359375,39.239501953125,0,-3.141291379928589,1,0,0,0,0,[]],109,12340,[],[],[0,0]],[[3560,7246,0,411.17236328125,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12341,[],[],[0,0]],[[3154,7269,0,524.71728515625,72.4696044921875,
0,-3.141291379928589,1,0,0,0,0,[]],109,12342,[],[],[0,0]],[[4151,6847,0,517,408,0,-3.141291379928589,1,0,0,0,0,[]],109,12343,[],[],[0,0]],[[3756,6858,0,331.51416015625,29.5517578125,0,-3.141291379928589,1,0,0,0,0,[]],109,12344,[],[],[0,0]],[[4252,6848,0,126,922,0,-3.141291379928589,1,0,0,0,0,[]],109,12345,[],[],[0,0]],[[4353,6846,0,126,639,0,-3.141291379928589,1,0,0,0,0,[]],109,12346,[],[],[0,0]],[[5145,6753,0,806,134,0,-3.141291379928589,1,0,0,0,0,[]],109,12347,[],[],[0,0]],[[5041,7239,0,186,513,
0,-3.141291379928589,1,0,0,0,0,[]],109,12348,[],[],[0,0]],[[5750,7095,0,215,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12349,[],[],[0,0]],[[5595,7237,0,162,253,0,-3.141291379928589,1,0,0,0,0,[]],109,12350,[],[],[0,0]],[[5645,7143,0,126,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12351,[],[],[0,0]],[[5460,7249,0,431,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12352,[],[],[0,0]],[[5643,6602,0,277.2127685546875,198.1749572753906,0,-2.355893135070801,1,0,0,0,0,[]],109,12353,[],[],[0,0]],[[5541,6616,0,200.886474609375,
171.763916015625,0,-3.141291379928589,1,0,0,0,0,[]],109,12354,[],[],[0,0]],[[5362,6625,0,126,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12355,[],[],[0,0]],[[5766,6294,0,126,134.3402709960938,0,2.35649585723877,1,0,0,0,0,[]],109,12356,[],[],[0,0]],[[6509,6252,0,662.4254150390625,126,0,2.35649585723877,1,0,0,0,0,[]],109,12357,[],[],[0,0]],[[6431,6097,0,108,982,0,-3.141291379928589,1,0,0,0,0,[]],109,12358,[],[],[0,0]],[[6326,5590,0,517.1923828125,53.402099609375,0,-3.141291379928589,1,0,0,0,0,[]],109,
12359,[],[],[0,0]],[[6334,5539,0,415.3397216796875,151.83251953125,0,-3.141291379928589,1,0,0,0,0,[]],109,12360,[],[],[0,0]],[[6326,5389,0,193.3739013671875,370.582763671875,0,-3.141291379928589,1,0,0,0,0,[]],109,12361,[],[],[0,0]],[[6259,5052,0,147.5433654785156,335.4901123046875,0,2.35649585723877,1,0,0,0,0,[]],109,12362,[],[],[0,0]],[[5763,5280,0,126,439.9219360351563,0,2.35649585723877,1,0,0,0,0,[]],109,12363,[],[],[0,0]],[[5636,5128,0,28.11111450195313,240.2049865722656,0,2.35649585723877,1,
0,0,0,0,[]],109,12364,[],[],[0,0]],[[5387,5044,0,635.477294921875,221.9970703125,0,-3.141291379928589,1,0,0,0,0,[]],109,12365,[],[],[0,0]],[[4802,5189,0,144.4619140625,365.97021484375,0,-3.141291379928589,1,0,0,0,0,[]],109,12366,[],[],[0,0]],[[5681,4666,0,882,244,0,-3.141291379928589,1,0,0,0,0,[]],109,12367,[],[],[0,0]],[[4803,4664,0,147,294,0,-3.141291379928589,1,0,0,0,0,[]],109,12368,[],[],[0,0]],[[3777,5929,0,161,511,0,-3.141291379928589,1,0,0,0,0,[]],109,12369,[],[],[0,0]],[[3659,5602,0,167,186,
0,-3.141291379928589,1,0,0,0,0,[]],109,12370,[],[],[0,0]],[[3506,5462,0,36,760,0,2.35649585723877,1,0,0,0,0,[]],109,12371,[],[],[0,0]],[[3601,5536,0,126,126,0,-3.141291379928589,1,0,0,0,0,[]],109,12372,[],[],[0,0]],[[3063,5049,0,126,126,0,2.443762302398682,1,0,0,0,0,[]],109,12373,[],[],[0,0]],[[5165,6998,0,251.4955291748047,251.4955291748047,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12374,[],[],[0,"Default",0,1]],[[5358,7059,0,153.6933135986328,153.6933135986328,0,-1.570495009422302,1,0.5,0.5,
0,0,[]],108,12375,[],[],[0,"Default",0,1]],[[5361,7053,0,138.3990478515625,140.111083984375,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12376,[],[],[0,"Default",0,1]],[[5092,6801,0,140.4884338378906,140.4884338378906,0,1.571097850799561,1,0.5,0.5,0,0,[]],108,12377,[],[],[0,"Default",0,1]],[[5199,6692,0,165.2815704345703,165.2815704345703,0,1.571097850799561,1,0.5,0.5,0,0,[]],108,12378,[],[],[0,"Default",0,1]],[[5591,6550,0,104.9571304321289,104.9571304321289,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],
108,12379,[],[],[0,"Default",0,1]],[[5439,6456,0,100,100,0,2.35649585723877,1,0.5,0.5,0,0,[]],108,12380,[],[],[0,"Default",0,1]],[[5767,6187,0,153.8180694580078,153.8180694580078,0,0.7856993675231934,1,0.5,0.5,0,0,[]],108,12381,[],[],[0,"Default",0,1]],[[5775,6060,0,79.42292022705078,79.42292022705078,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12382,[],[],[0,"Default",0,1]],[[6318,6276,0,363,363,0,1.571097850799561,1,0.5,0.5,0,0,[]],108,12383,[],[],[0,"Default",0,1]],[[5762,5374,0,140.3994293212891,
140.3994293212891,0,0.7856993675231934,1,0.5,0.5,0,0,[]],108,12384,[],[],[0,"Default",0,1]],[[5927,4822,0,137.9093933105469,137.9093933105469,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],108,12385,[],[],[0,"Default",0,1]],[[5747,4822,0,276.503173828125,276.503173828125,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],108,12386,[],[],[0,"Default",0,1]],[[5495,4932,0,219.6588287353516,219.6588287353516,0,1.571097850799561,1,0.5,0.5,0,0,[]],108,12387,[],[],[0,"Default",0,1]],[[5774,4565,0,199.6071166992188,199.6071166992188,
0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12388,[],[],[0,"Default",0,1]],[[4706,4331,0,100,100,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12389,[],[],[0,"Default",0,1]],[[4334,3940,0,161.0900421142578,161.0900421142578,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12390,[],[],[0,"Default",0,1]],[[3545,3944,0,141.7744750976563,141.7744750976563,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12391,[],[],[0,"Default",0,1]],[[3381,4118,0,199.8799591064453,199.8799591064453,0,-1.570495009422302,1,0.5,
0.5,0,0,[]],108,12392,[],[],[0,"Default",0,1]],[[3116,4393,0,100,100,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12393,[],[],[0,"Default",0,1]],[[1840,4809,0,236.4106597900391,236.4106597900391,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12394,[],[],[0,"Default",0,1]],[[2080,5043,0,575.3416137695312,575.3416137695312,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],108,12395,[],[],[0,"Default",0,1]],[[2020,5039,0,575.3416137695312,575.3416137695312,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],108,12396,[],[],[0,
"Default",0,1]],[[1522,5552,0,556.8213500976562,556.8213500976562,0,-2.355893135070801,1,0.5,0.5,0,0,[]],108,12397,[],[],[0,"Default",0,1]],[[1753,5899,0,254.4759368896484,254.4759368896484,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],108,12398,[],[],[0,"Default",0,1]],[[2017,5998,0,195.1614685058594,195.1614685058594,0,-3.141291379928589,1,0.5,0.5,0,0,[]],108,12399,[],[],[0,"Default",0,1]],[[1556,6447,0,251.4159851074219,251.4159851074219,0,-3.141291379928589,1,0.5,0.5,0,0,[]],108,12400,[],[],[0,"Default",
0,1]],[[2068,6950,0,284.9140319824219,284.9140319824219,0,-3.141291379928589,1,0.5,0.5,0,0,[]],108,12401,[],[],[0,"Default",0,1]],[[2462,6438,0,159.3235626220703,159.3235626220703,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12402,[],[],[0,"Default",0,1]],[[2333,7236,0,93.4344711303711,93.4344711303711,0,-3.141291379928589,1,0.5,0.5,0,0,[]],108,12403,[],[],[0,"Default",0,1]],[[3538,6734,0,211.9787750244141,211.9787750244141,0,-1.570495009422302,1,0.5,0.5,0,0,[]],108,12404,[],[],[0,"Default",0,1]],
[[3619,6406,0,267.9085693359375,267.9085693359375,0,0.7856993675231934,1,0.5,0.5,0,0,[]],108,12405,[],[],[0,"Default",0,1]],[[4514,6463,0,327.0534973144531,327.0534973144531,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],108,12406,[],[],[0,"Default",0,1]],[[4214,7040,0,263.2907104492188,263.2907104492188,0,-3.141291379928589,1,0.5,0.5,0,0,[]],108,12407,[],[],[0,"Default",0,1]],[[4360,5493,0,150.4925231933594,150.4925231933594,0,1.571097850799561,1,0.5,0.5,0,0,[]],108,12408,[],[],[0,"Default",0,1]],[[1542,
5911,0,126,758,0,-3.141291379928589,1,0,0,0,0,[]],109,12409,[],[],[0,0]],[[3642,6612,0,14.14453125,173.744140625,0,-3.141291379928589,1,0,0,0,0,[]],109,12410,[],[],[0,0]],[[3632,6602,0,14.14453125,173.744140625,0,-3.141291379928589,1,0,0,0,0,[]],109,12411,[],[],[0,0]],[[4236,2356,0,544.104248046875,209.99755859375,0,-3.141291379928589,1,0,0,0,0,[]],109,12412,[],[],[0,0]]],[]],["orgTrack",3,8683749261940258,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,4871411897952434,!0,[255,255,255],
!0,1,1,1,!1,1,0,0,[[[4766,4760,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12414,[],[],[1,"Default",0,1]],[[4489,5030,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12415,[],[],[1,"Default",0,1]],[[4251,5281,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12416,[],[],[1,"Default",0,1]],[[3940,5519,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12417,[],[],[1,"Default",0,1]],[[3688,5271,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12418,[],[],[1,"Default",0,1]],[[3450,5012,0,4,4,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],156,12419,[],[],[1,"Default",0,1]],[[3121,4721,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12420,[],[],[1,"Default",0,1]],[[3369,4480,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12421,[],[],[1,"Default",0,1]],[[3649,4207,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12422,[],[],[1,"Default",0,1]],[[3923,4018,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12423,[],[],[1,"Default",0,1]],[[4227,4280,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12424,[],[],[1,"Default",
0,1]],[[4525,4522,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12425,[],[],[1,"Default",0,1]],[[2640,4731,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12426,[],[],[1,"Default",0,1]],[[2272,4787,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12427,[],[],[1,"Default",0,1]],[[2003,5036,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12428,[],[],[1,"Default",0,1]],[[1772,5331,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12429,[],[],[1,"Default",0,1]],[[1746,5755,0,4,4,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],156,12430,[],[],[1,"Default",0,1]],[[1775,6134,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12431,[],[],[1,"Default",0,1]],[[2034,6424,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12432,[],[],[1,"Default",0,1]],[[2234,6653,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12433,[],[],[1,"Default",0,1]],[[2499,6834,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12434,[],[],[1,"Default",0,1]],[[2928,6898,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12435,[],[],[1,"Default",
0,1]],[[3341,6919,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12436,[],[],[1,"Default",0,1]],[[3594,6688,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12437,[],[],[1,"Default",0,1]],[[3917,6460,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12438,[],[],[1,"Default",0,1]],[[3921,6184,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12439,[],[],[1,"Default",0,1]],[[4131,6586,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12440,[],[],[1,"Default",0,1]],[[3665,6593,0,4,4,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],156,12441,[],[],[1,"Default",0,1]],[[4505,6864,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12442,[],[],[1,"Default",0,1]],[[4869,6937,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12443,[],[],[1,"Default",0,1]],[[5258,6923,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12444,[],[],[1,"Default",0,1]],[[5598,6726,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12445,[],[],[1,"Default",0,1]],[[5897,6442,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12446,[],[],[1,"Default",
0,1]],[[6082,6197,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12447,[],[],[1,"Default",0,1]],[[6114,5835,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12448,[],[],[1,"Default",0,1]],[[6086,5485,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12449,[],[],[1,"Default",0,1]],[[5967,5131,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12450,[],[],[1,"Default",0,1]],[[5712,4887,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12451,[],[],[1,"Default",0,1]],[[5398,4725,0,4,4,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],156,12452,[],[],[1,"Default",0,1]],[[4957,4725,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12453,[],[],[1,"Default",0,1]],[[3927,5877,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12454,[],[],[1,"Default",0,1]],[[3927,3790,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12455,[],[],[1,"Default",0,1]],[[3927,3467,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12456,[],[],[1,"Default",0,1]],[[3928,3089,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12457,[],[],[1,"Default",
0,1]],[[3926,2919,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12458,[],[],[1,"Default",0,1]],[[3939,2782,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12459,[],[],[1,"Default",0,1]],[[3917,2636,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12460,[],[],[1,"Default",0,1]],[[3939,2461,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12461,[],[],[1,"Default",0,1]],[[3947,2294,0,4,4,0,-3.141291379928589,1,0.5,0.5,0,0,[]],156,12462,[],[],[1,"Default",0,1]],[[3930,2101,0,4,4,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],156,12463,[],[],[1,"Default",0,1]]],[]],["arenaBG",5,6018378981763201,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["nodecapture",6,0x414b01e7196be,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,321189310497916,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,9392509890600156,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[3924,4745,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,12464,[[250],[0],[0]],[[1],[0,35,0,0,0,1],[],[1E3,20,0,1,0,0,1]],[0,"Default",0,1]]],[]],["wallz",9,6224444890644443,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[5094,5057,0,588.410400390625,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12465,[],[[1]],[1,"Default",0,1]],[[5227,4423,0,856,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12466,[],[[1]],[1,"Default",0,1]],[[4530,5336,0,800,34,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],6,12467,[],[[1]],[1,"Default",0,1]],[[4252,5908,0,600,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12468,[],[[1]],[1,"Default",0,1]],[[3618,5905,0,595.6953125,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],
6,12469,[],[[1]],[1,"Default",0,1]],[[3341,5339,0,800,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12470,[],[[1]],[1,"Default",0,1]],[[2773,5061,0,595.9736328125,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12471,[],[[1]],[1,"Default",0,1]],[[2637,4429,0,866,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12472,[],[[1]],[1,"Default",0,1]],[[4529,4145,0,800,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12473,[],[[1]],[1,"Default",0,1]],[[3342,4150,0,800,34,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],6,12474,[],
[[1]],[1,"Default",0,1]],[[4253.138671875,2857.26904296875,0,2033.462158203125,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12475,[],[[1]],[1,"Default",0,1]],[[3620.137939453125,2857,0,2035,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12476,[],[[1]],[1,"Default",0,1]],[[3684,4743,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12477,[],[],[0,"Default",0,1]],[[3428,4743,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12478,[],[],[0,"Default",0,1]],[[3165,4742,0,50,50,0,-3.141291379928589,1,0.5,0.5,
0,0,[]],31,12479,[],[],[0,"Default",0,1]],[[3924,4976,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12480,[],[],[0,"Default",0,1]],[[3924,5214,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12481,[],[],[0,"Default",0,1]],[[3924,5455,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12482,[],[],[0,"Default",0,1]],[[4645,4740,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12483,[],[],[0,"Default",0,1]],[[4398,4741,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12484,[],[],[0,"Default",
0,1]],[[4159,4741,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12485,[],[],[0,"Default",0,1]],[[3922,3539,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12486,[],[],[0,"Default",0,1]],[[3922,3777,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12487,[],[],[0,"Default",0,1]],[[3922,4018,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12488,[],[],[0,"Default",0,1]],[[3923,4258,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12489,[],[],[0,"Default",0,1]],[[3923,4499,0,50,50,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],31,12490,[],[],[0,"Default",0,1]],[[4659,5038,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12491,[],[],[0,"Default",0,1]],[[4519,5173,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12492,[],[],[0,"Default",0,1]],[[4386,5307,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12493,[],[],[0,"Default",0,1]],[[4259,5435,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12494,[],[],[0,"Default",0,1]],[[3624,4041,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12495,[],[],[0,
"Default",0,1]],[[3484,4176,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12496,[],[],[0,"Default",0,1]],[[3351,4310,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12497,[],[],[0,"Default",0,1]],[[3224,4438,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12498,[],[],[0,"Default",0,1]],[[4244,4039,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12499,[],[],[0,"Default",0,1]],[[4380,4172,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12500,[],[],[0,"Default",0,1]],[[4513,4308,0,50,50,
0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12501,[],[],[0,"Default",0,1]],[[4641,4433,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12502,[],[],[0,"Default",0,1]],[[3229,5065,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12503,[],[],[0,"Default",0,1]],[[3365,5198,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12504,[],[],[0,"Default",0,1]],[[3498,5334,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12505,[],[],[0,"Default",0,1]],[[3626,5459,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],
31,12506,[],[],[0,"Default",0,1]],[[2276,5268,0,596.4789428710938,34,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],6,12510,[],[[1]],[1,"Default",0,1]],[[2071,5767,0,600,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12511,[],[[1]],[1,"Default",0,1]],[[2347,6337,0,794,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12512,[],[[1]],[1,"Default",0,1]],[[3406,6406,0,597.491455078125,34,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],6,12513,[],[[1]],[1,"Default",0,1]],[[2910,6611,0,591.45263671875,34,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],6,12514,[],[[1]],[1,"Default",0,1]],[[1827,4819,0,1121,34,0,2.35649585723877,1,0.5,0.5,0,0,[]],6,12515,[],[[1]],[1,"Default",0,1]],[[1436,5768,0,1128,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12516,[],[[1]],[1,"Default",0,1]],[[1898,6788,0,1328,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12517,[],[[1]],[1,"Default",0,1]],[[2910,7246,0,1112,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12518,[],[[1]],[1,"Default",0,1]],[[3701,7008,0,692.9620361328125,34,0,2.35649585723877,1,0.5,0.5,
0,0,[]],6,12519,[],[[1]],[1,"Default",0,1]],[[4458,6403,0,600,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12520,[],[[1]],[1,"Default",0,1]],[[4959,6607,0,600,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12521,[],[[1]],[1,"Default",0,1]],[[5523,6332,0,787.4764404296875,34,0,2.35649585723877,1,0.5,0.5,0,0,[]],6,12522,[],[[1]],[1,"Default",0,1]],[[5592,5267,0,591.4478149414062,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12523,[],[[1]],[1,"Default",0,1]],[[5798,5764,0,595.387939453125,34,0,-1.570495009422302,
1,0.5,0.5,0,0,[]],6,12524,[],[[1]],[1,"Default",0,1]],[[6037,4814,0,1123,34,0,-2.355893135070801,1,0.5,0.5,0,0,[]],6,12525,[],[[1]],[1,"Default",0,1]],[[6429,5754,0,1125,34,0,-1.570495009422302,1,0.5,0.5,0,0,[]],6,12526,[],[[1]],[1,"Default",0,1]],[[5961,6780,0,1342,34,0,2.35649585723877,1,0.5,0.5,0,0,[]],6,12527,[],[[1]],[1,"Default",0,1]],[[4947,7243,0,1098.445556640625,34,0,-3.141291379928589,1,0.5,0.5,0,0,[]],6,12528,[],[[1]],[1,"Default",0,1]],[[4168,7007,0,690.6143188476562,34,0,-2.355893135070801,
1,0.5,0.5,0,0,[]],6,12529,[],[[1]],[1,"Default",0,1]],[[2597,4740,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12530,[],[],[0,"Default",0,1]],[[2305,4757,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12531,[],[],[0,"Default",0,1]],[[2107,4943,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12532,[],[],[0,"Default",0,1]],[[1934,5126,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12533,[],[],[0,"Default",0,1]],[[1785,5351,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12534,[],[],[0,
"Default",0,1]],[[1757,5611,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12535,[],[],[0,"Default",0,1]],[[1747,5891,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12536,[],[],[0,"Default",0,1]],[[1791,6146,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12537,[],[],[0,"Default",0,1]],[[1991,6377,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12538,[],[],[0,"Default",0,1]],[[2187,6595,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12539,[],[],[0,"Default",0,1]],[[2399,6754,0,50,50,
0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12540,[],[],[0,"Default",0,1]],[[2630,6918,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12541,[],[],[0,"Default",0,1]],[[2927,6928,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12542,[],[],[0,"Default",0,1]],[[3214,6919,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12543,[],[],[0,"Default",0,1]],[[3475,6806,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12544,[],[],[0,"Default",0,1]],[[3679,6602,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],
31,12545,[],[],[0,"Default",0,1]],[[3921,6443,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12546,[],[],[0,"Default",0,1]],[[3924,6223,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12547,[],[],[0,"Default",0,1]],[[3928,6039,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12548,[],[],[0,"Default",0,1]],[[4192,6614,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12549,[],[],[0,"Default",0,1]],[[4444,6794,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12550,[],[],[0,"Default",0,1]],[[4673,
6939,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12551,[],[],[0,"Default",0,1]],[[4991,6955,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12552,[],[],[0,"Default",0,1]],[[5318,6933,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12553,[],[],[0,"Default",0,1]],[[5559,6758,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12554,[],[],[0,"Default",0,1]],[[5761,6546,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12555,[],[],[0,"Default",0,1]],[[5963,6335,0,50,50,0,-3.141291379928589,1,
0.5,0.5,0,0,[]],31,12556,[],[],[0,"Default",0,1]],[[6085,6115,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12557,[],[],[0,"Default",0,1]],[[6110,5796,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12558,[],[],[0,"Default",0,1]],[[6116,5507,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12559,[],[],[0,"Default",0,1]],[[6039,5228,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12560,[],[],[0,"Default",0,1]],[[5820,5007,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12561,[],[],[0,"Default",
0,1]],[[5612,4838,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12562,[],[],[0,"Default",0,1]],[[5348,4748,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12563,[],[],[0,"Default",0,1]],[[3916,3243,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12564,[],[],[0,"Default",0,1]],[[3925,2970,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12565,[],[],[0,"Default",0,1]],[[3468,7271,0,250,250,0,0.7856993675231934,1,0.5,0.5,0,0,[]],112,12566,[],[],[0,"Default",0,1]],[[2343,7267,0,250,250,0,1.571097850799561,
1,0.5,0.5,0,0,[]],112,12567,[],[],[0,"Default",0,1]],[[1412,6331,0,250,250,0,2.35649585723877,1,0.5,0.5,0,0,[]],112,12568,[],[],[0,"Default",0,1]],[[1414,5198,0,250,250,0,-3.141291379928589,1,0.5,0.5,0,0,[]],112,12569,[],[],[0,"Default",0,1]],[[4391,7264,0,250,250,0,1.571097850799561,1,0.5,0.5,0,0,[]],112,12570,[],[],[0,"Default",0,1]],[[5503,7266,0,250,250,0,0.7856993675231934,1,0.5,0.5,0,0,[]],112,12571,[],[],[0,"Default",0,1]],[[2209,4406,0,250,250,0,-2.355893135070801,1,0.5,0.5,0,0,[]],112,12572,
[],[],[0,"Default",0,1]],[[5659,4402,0,250,250,0,-1.570495009422302,1,0.5,0.5,0,0,[]],112,12573,[],[],[0,"Default",0,1]],[[6453,5200,0,250,250,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],112,12574,[],[],[0,"Default",0,1]],[[6451,6323,0,250,250,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],112,12575,[],[],[0,"Default",0,1]],[[5234,6499,0,250,250,0,-1.570495009422302,1,0.5,0.5,0,0,[]],110,12576,[],[],[0,"Default",0,1]],[[4728,6521,0,250,250,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],110,12577,[],[],[0,"Default",
0,1]],[[4361,6185,0,250,250,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],110,12578,[],[],[0,"Default",0,1]],[[4338,5681,0,250,250,0,0.7856993675231934,1,0.5,0.5,0,0,[]],110,12579,[],[],[0,"Default",0,1]],[[4823,5165,0,250,250,0,1.571097850799561,1,0.5,0.5,0,0,[]],110,12580,[],[],[0,"Default",0,1]],[[5315,5143,0,250,250,0,2.35649585723877,1,0.5,0.5,0,0,[]],110,12581,[],[],[0,"Default",0,1]],[[5690,5487,0,250,250,0,-3.141291379928589,1,0.5,0.5,0,0,[]],110,12582,[],[],[0,"Default",0,1]],[[5712,5990,0,250,
250,0,-2.355893135070801,1,0.5,0.5,0,0,[]],110,12583,[],[],[0,"Default",0,1]],[[3510,5630,0,250,250,0,-3.141291379928589,1,0.5,0.5,0,0,[]],110,12584,[],[],[0,"Default",0,1]],[[3532,6129,0,250,250,0,-2.355893135070801,1,0.5,0.5,0,0,[]],110,12585,[],[],[0,"Default",0,1]],[[3187,6504,0,250,250,0,-1.570495009422302,1,0.5,0.5,0,0,[]],110,12586,[],[],[0,"Default",0,1]],[[2688,6525,0,250,250,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],110,12587,[],[],[0,"Default",0,1]],[[2179,6048,0,250,250,0,3.013609966728836E-4,
1,0.5,0.5,0,0,[]],110,12588,[],[],[0,"Default",0,1]],[[2157,5540,0,250,250,0,0.7856993675231934,1,0.5,0.5,0,0,[]],110,12589,[],[],[0,"Default",0,1]],[[2497,5169,0,250,250,0,1.571097850799561,1,0.5,0.5,0,0,[]],110,12590,[],[],[0,"Default",0,1]],[[2997,5147,0,250,250,0,2.35649585723877,1,0.5,0.5,0,0,[]],110,12591,[],[],[0,"Default",0,1]],[[3046,4321,0,250,250,0,-1.570495009422302,1,0.5,0.5,0,0,[]],110,12592,[],[],[0,"Default",0,1]],[[3533,3804,0,250,250,0,-2.355893135070801,1,0.5,0.5,0,0,[]],110,12593,
[],[],[0,"Default",0,1]],[[4360,3854,0,250,250,0,3.013609966728836E-4,1,0.5,0.5,0,0,[]],110,12594,[],[],[0,"Default",0,1]],[[4874,4337,0,250,250,0,-0.7850968837738037,1,0.5,0.5,0,0,[]],110,12595,[],[],[0,"Default",0,1]],[[3935,6928,0,250,250,0,2.35649585723877,1,0.5,0.5,0,0,[]],111,12596,[],[],[0,"Default",0,1]],[[6504,6566,0,981.3838500976562,250,0,2.35649585723877,1,0,0,0,0,[]],119,12597,[],[],[0,0]],[[5811,7259,0,100.2772521972656,250,0,2.35649585723877,1,0,0,0,0,[]],127,12598,[],[],[0,0]],[[2111,
7331,0,981.3838500976562,250,0,-2.355893135070801,1,0,0,0,0,[]],119,12599,[],[],[0,0]],[[1420,6639,0,100.2772521972656,250,0,-2.355893135070801,1,0,0,0,0,[]],127,12600,[],[],[0,0]],[[3334,7481,0,867.91943359375,250,0,-3.141291379928589,1,0,0,0,0,[]],119,12601,[],[],[0,0]],[[5370,7477,0,856.871337890625,250,0,-3.141291379928589,1,0,0,0,0,[]],119,12602,[],[],[0,0]],[[6663,5336,0,864.02734375,250,0,1.571097850799561,1,0,0,0,0,[]],119,12603,[],[],[0,0]],[[5903,4349,0,869.3289184570312,250,0,0.7856993675231934,
1,0,0,0,0,[]],119,12604,[],[],[0,0]],[[1202,6199,0,883,250,0,-1.570495009422302,1,0,0,0,0,[]],119,12605,[],[],[0,0]],[[1357,4958,0,872.0762939453125,250,0,-0.7850968837738037,1,0,0,0,0,[]],119,12606,[],[],[0,0]],[[3386,3732,0,1808,250,0,-1.570495009422302,1,0,0,0,0,[]],119,12607,[],[],[0,0]],[[4486.25048828125,1948.00048828125,0,1789,250,0,1.571097850799561,1,0,0,0,0,[]],119,12608,[],[],[0,0]],[[4945,4190,0,621,250,0,3.013609966728836E-4,1,0,0,0,0,[]],118,12609,[],[],[0,0]],[[2991,4170,0,529.6135864257812,
250,0,-0.7850968837738037,1,0,0,0,0,[]],118,12610,[],[],[0,0]],[[4875,5320,0,511.470458984375,250,0,2.35649585723877,1,0,0,0,0,[]],118,12611,[],[],[0,0]],[[4513,3799,0,520,250,0,0.7856993675231934,1,0,0,0,0,[]],118,12612,[],[],[0,0]],[[2341,4196,0,583,250,0,3.013609966728836E-4,1,0,0,0,0,[]],118,12613,[],[],[0,0]],[[3357,5685,0,519.2132568359375,250,0,-2.355893135070801,1,0,0,0,0,[]],118,12614,[],[],[0,0]],[[2329,5991,0,517.0684204101562,250,0,0.7856993675231934,1,0,0,0,0,[]],118,12615,[],[],[0,0]],
[[5180,6345,0,502.699462890625,250,0,-0.7850968837738037,1,0,0,0,0,[]],118,12616,[],[],[0,0]],[[4795,6374,0,314.796142578125,250,0,3.013609966728836E-4,1,0,0,0,0,[]],129,12617,[],[],[0,0]],[[5248,5290,0,301.408447265625,250,0,-3.141291379928589,1,0,0,0,0,[]],129,12618,[],[],[0,0]],[[5535,5541,0,313.3468322753906,250,0,-2.355893135070801,1,0,0,0,0,[]],129,12619,[],[],[0,0]],[[4485,5753,0,308.7265625,250,0,1.571097850799561,1,0,0,0,0,[]],129,12620,[],[],[0,0]],[[4514,6131,0,303.6653747558594,250,0,
0.7856993675231934,1,0,0,0,0,[]],129,12621,[],[],[0,0]],[[5565,5917,0,306.227783203125,250,0,-1.570495009422302,1,0,0,0,0,[]],129,12622,[],[],[0,0]],[[4147,7317,0,302.7722473144531,250,0,-2.355893135070801,1,0,0,0,0,[]],129,12623,[],[],[0,0]],[[3936,7104,0,326.4705810546875,250,0,2.35649585723877,1,0,0,0,0,[]],129,12624,[],[],[0,0]],[[3385,6053,0,299.851806640625,250,0,-1.570495009422302,1,0,0,0,0,[]],129,12625,[],[],[0,0]],[[3135,6348,0,316.8666381835938,250,0,-0.7850968837738037,1,0,0,0,0,[]],129,
12626,[],[],[0,0]],[[2761,6379,0,302.49853515625,250,0,3.013609966728836E-4,1,0,0,0,0,[]],129,12627,[],[],[0,0]],[[2303,5611,0,320.25,250,0,1.571097850799561,1,0,0,0,0,[]],129,12628,[],[],[0,0]],[[2550,5324,0,306.8155822753906,250,0,2.35649585723877,1,0,0,0,0,[]],129,12629,[],[],[0,0]],[[2925,5294,0,310.833984375,250,0,-3.141291379928589,1,0,0,0,0,[]],129,12630,[],[],[0,0]],[[3922,2765,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12632,[],[],[0,"Default",0,1]],[[3930,2375,0,50,50,0,-3.141291379928589,
1,0.5,0.5,0,0,[]],31,12633,[],[],[0,"Default",0,1]],[[3922,2144,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12634,[],[],[0,"Default",0,1]],[[3934,2589,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12635,[],[],[0,"Default",0,1]],[[3936.3095703125,1827.542114257813,0,666.80419921875,34,0,0,1,0.5,0.5,0,0,[]],6,10380,[],[[1]],[1,"Default",0,1]],[[4246.7666015625,1834.481201171875,0,250,250,0,-1.570796489715576,1,0.5,0.5,0,0,[]],113,10381,[],[],[0,"Default",0,1]],[[3625.959716796875,1833.801025390625,
0,250,250,0,3.141592741012573,1,0.5,0.5,0,0,[]],113,10382,[],[],[0,"Default",0,1]],[[3729.009765625,1593.484008789063,0,404.232421875,250,0,0,1,0,0,0,0,[]],130,10383,[],[],[0,0]],[[2892,4736,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,10386,[],[],[0,"Default",0,1]],[[5013,4742,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12413,[],[],[0,"Default",0,1]],[[3924,5683,0,50,50,0,-3.141291379928589,1,0.5,0.5,0,0,[]],31,12507,[],[],[0,"Default",0,1]],[[3926,5867,0,50,50,0,-3.141291379928589,1,
0.5,0.5,0,0,[]],31,12508,[],[],[0,"Default",0,1]]],[]],["hud",10,5961105285030662,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv22",1280,1024,!1,"Levels",374829549275122,[["Layer 0",0,0x84b453b7b130e,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv23",1280,1024,!1,"Levels",0xa1efbd7f46db7,[["Layer 0",0,5580890719821836,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv24",1280,1024,!1,"Levels",806005359616582,[["Layer 0",0,7757552694777991,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],
[],[]],["Lv25",1280,1024,!1,"Levels",0x8a7a7b2761dcc,[["Layer 0",0,4912256927459065,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv26",1280,1024,!1,"Levels",9595628662211634,[["Layer 0",0,8198680542214878,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv27",1280,1024,!1,"Levels",7176217224413732,[["Layer 0",0,89318938152086,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv28",1280,1024,!1,"Levels",4911179200741413,[["Layer 0",0,0x5614dd6b23652,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],
[]]],[],[]],["Lv29",1280,1024,!1,"Levels",539028366271773,[["Layer 0",0,0x5b28d898be97d,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[],[]]],[],[]],["Lv30",5E3,5E3,!1,"Levels",0xf4a3a92a4aee6,[["bg",0,6077327978725493,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[-2390,-980,0,10118,8539,0,0,1,0,0,0,0,[]],100,12636,[],[],[0,0]]],[]],["halo",1,5947227458912114,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["trackBG",2,6388125723820772,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["orgTrack",3,808043149901607,!0,[255,255,255],
!0,1,1,1,!1,1,0,0,[],[]],["collisions",4,8921212265115872,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaBG",5,8813186659804301,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[899,787,0,496,496,0,0,1,0.5,0.5,0,0,[]],11,12637,[[0],[45],[100],[1],[0.25],[5]],[],[0,"Default",0,1]],[[1977,772,0,496,496,0,0,1,0.5,0.5,0,0,[]],73,12638,[[0],[45],[2],[-45],[200],[100],[5],[0.2]],[],[0,"Default",0,1]],[[2520,754,0,520,520,0,0,1,0.5,0.5,0,0,[]],74,12639,[[0],[0],[5],[50],[0.1],[20]],[],[0,"Default",0,1]],[[3115,748,
0,520,520,0,0,1,0.5,0.5,0,0,[]],75,12640,[[0],[1],[100],[10],[0.1],[20]],[],[0,"Default",0,1]],[[1443,788,0,496,496,0,0,1,0.5,0.5,0,0,[]],72,12641,[[0],[1],[1],[25],[50],[10]],[],[0,"Default",0,1]]],[]],["nodecapture",6,6975893983001797,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["arenaElements",7,5077596684580233,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["Layer 0",8,9230042218860624,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2294,1105,0,48,48,0,0,1,0.5,0.5,0,0,[]],5,12642,[[250],[0],[0]],[[1],[0,35,0,
0,0,1],[],[200,600,500,3,3,1,1]],[0,"Default",0,1]]],[]],["wallz",9,5360708566026149,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["orgWallz",10,6910142973178696,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]],["hud",11,0xf39be7ceb0acd,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["LevelSelectionWorld1",1280,960,!0,"LevelSelection",9624371839878986,[["bg",0,7220274832943058,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2532,788,0,6984,6107,0,0,1,0.5,0.5,0,0,[]],133,12643,[],[[0.5,0]],[0,1]]],[]],["mapbg",1,7102409810402512,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1080,970,0,2160,1940,0,0,1,0.5,0.5002578496932983,0,0,[]],165,12644,[],[[0,1]],[1,"Default",0,1]]],[]],["mapItems",2,5475844047326378,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[273.4534912109375,232.2475433349609,0,112,103,0,0,1,0.5,0.5048543810844421,0,0,[]],184,12645,[],[[]],[0,"Default",0,1]],[[536,279,0,440,102,0,0,0.6000000238418579,0.5,0.5,0,0,[]],185,12646,[],[[]],[0,"Default",0,1]],[[883.0845336914062,508,0,289,585,0,0,0.6000000238418579,0.5017300844192505,
0.5008547306060791,0,0,[]],186,12647,[],[[]],[0,"Default",0,1]],[[618.9823608398438,676.9986572265625,0,595,165,0,0,0.6000000238418579,0.5008403658866882,0.5030303001403809,0,0,[]],187,12648,[],[[]],[0,"Default",0,1]],[[329.7223205566406,954.7816772460938,0,338,623,0,0,0.6000000238418579,0.5,0.5008025765419006,0,0,[]],188,12649,[],[[]],[0,"Default",0,1]],[[678.7828369140625,1282.857055664063,0,384,450,0,0,0.6000000238418579,0.5,0.5,0,0,[]],189,12650,[],[[]],[0,"Default",0,1]],[[1102.26953125,910.1737060546875,
0,652,329,0,0,0.6000000238418579,0.5,0.5015197396278381,0,0,[]],190,12651,[],[[]],[0,"Default",0,1]],[[1435,508,0,315,499,0,0,0.6000000238418579,0.5015873312950134,0.5010020136833191,0,0,[]],191,12652,[],[[]],[0,"Default",0,1]],[[1553,346,0,768,482,0,0,0.6000000238418579,0.5,0.5,0,0,[]],192,12653,[],[[]],[0,"Default",0,1]],[[1533,1036,0,1032,1025,0,0,0.6000000238418579,0.5,0.5004878044128418,0,0,[]],193,12654,[],[[]],[0,"Default",0,1]],[[233,302.075927734375,0,23,45,0,0,0.300000011920929,0.52173912525177,
0.5111111402511597,0,0,[]],204,12655,[[1]],[[]],[0,"Default",0,1]],[[260,302.075927734375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12656,[[1]],[[]],[0,"Default",0,1]],[[287,302.075927734375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12657,[[1]],[[]],[0,"Default",0,1]],[[314,302.075927734375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12658,[[1]],[[]],[0,"Default",0,1]],[[658.3270874023438,350.0407409667969,0,23,45,0,0,
0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12659,[[2]],[[]],[0,"Default",0,1]],[[685.3270874023438,350.0407409667969,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12660,[[2]],[[]],[0,"Default",0,1]],[[712.3270874023438,350.0407409667969,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12661,[[2]],[[]],[0,"Default",0,1]],[[739.3270874023438,350.0407409667969,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12662,
[[2]],[[]],[0,"Default",0,1]],[[916.5757446289062,818.8296508789062,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12663,[[3]],[[]],[0,"Default",0,1]],[[943.5757446289062,818.8296508789062,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12664,[[3]],[[]],[0,"Default",0,1]],[[970.5757446289062,818.8296508789062,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12665,[[3]],[[]],[0,"Default",0,1]],[[997.5757446289062,818.8296508789062,
0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12666,[[3]],[[]],[0,"Default",0,1]],[[337.3993530273438,717.8986206054688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12667,[[4]],[[]],[0,"Default",0,1]],[[364.3993530273438,717.8986206054688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12668,[[4]],[[]],[0,"Default",0,1]],[[391.3993530273438,717.8986206054688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],
206,12669,[[4]],[[]],[0,"Default",0,1]],[[418.3993530273438,717.8986206054688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12670,[[4]],[[]],[0,"Default",0,1]],[[403.0014953613281,1284.132202148438,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12671,[[5]],[[]],[0,"Default",0,1]],[[430.0014953613281,1284.132202148438,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12672,[[5]],[[]],[0,"Default",0,1]],[[457.0014953613281,
1284.132202148438,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12673,[[5]],[[]],[0,"Default",0,1]],[[484.0014953613281,1284.132202148438,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12674,[[5]],[[]],[0,"Default",0,1]],[[743.6168823242188,1182.419555664063,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12675,[[6]],[[]],[0,"Default",0,1]],[[770.6168823242188,1182.419555664063,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,
0,0,[]],205,12676,[[6]],[[]],[0,"Default",0,1]],[[797.6168823242188,1182.419555664063,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12677,[[6]],[[]],[0,"Default",0,1]],[[824.6168823242188,1182.419555664063,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12678,[[6]],[[]],[0,"Default",0,1]],[[1305.583251953125,867.679443359375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12679,[[7]],[[]],[0,"Default",0,1]],[[1332.583251953125,867.679443359375,
0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12680,[[7]],[[]],[0,"Default",0,1]],[[1359.583251953125,867.679443359375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12681,[[7]],[[]],[0,"Default",0,1]],[[1386.583251953125,867.679443359375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12682,[[7]],[[]],[0,"Default",0,1]],[[1373.763427734375,385.9097900390625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],
204,12683,[[8]],[[]],[0,"Default",0,1]],[[1400.763427734375,385.9097900390625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12684,[[8]],[[]],[0,"Default",0,1]],[[1427.763427734375,385.9097900390625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12685,[[8]],[[]],[0,"Default",0,1]],[[1454.763427734375,385.9097900390625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12686,[[8]],[[]],[0,"Default",0,1]],[[1839.70703125,609.5775146484375,
0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12687,[[9]],[[]],[0,"Default",0,1]],[[1866.70703125,609.5775146484375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12688,[[9]],[[]],[0,"Default",0,1]],[[1893.70703125,609.5775146484375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12689,[[9]],[[]],[0,"Default",0,1]],[[1920.70703125,609.5775146484375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12690,
[[9]],[[]],[0,"Default",0,1]],[[1222.634643554688,1283.257080078125,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12691,[[10]],[[]],[0,"Default",0,1]],[[1249.634643554688,1283.257080078125,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12692,[[10]],[[]],[0,"Default",0,1]],[[1276.634643554688,1283.257080078125,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12693,[[10]],[[]],[0,"Default",0,1]],[[1303.634643554688,1283.257080078125,
0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12694,[[10]],[[]],[0,"Default",0,1]]],[]],["Layer 0",3,7360766932111073,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,223,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],24,12695,[],[[]],[1,"Default",0,1]],[[701,272,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],25,12696,[],[[]],[1,"Default",0,1]],[[960,751,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],41,12697,[],[[]],[1,"Default",0,1]],[[382,
646,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],42,12698,[],[[]],[1,"Default",0,1]],[[445,1216,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],43,12699,[],[[]],[1,"Default",0,1]],[[785,1114,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],44,12700,[],[[]],[1,"Default",0,1]],[[1348,786,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],45,12701,[],[[]],[1,"Default",0,1]],[[1414,305,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],
46,12702,[],[[]],[1,"Default",0,1]],[[1886,534,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],47,12703,[],[[]],[1,"Default",0,1]],[[1265,1209,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],48,12704,[],[[]],[1,"Default",0,1]]],[]],["HUDBG",4,4509052270685322,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,1190,0,540,597,0,0,0.949999988079071,0.5,0.500837504863739,0,0,[]],166,12705,[["closed"]],[[0,0,0,0,0,0],[2,1]],[0,"Default",0,1]],[[270,35,0,540,71,0,0,1,0.5,0.5070422291755676,
0,0,[]],196,12706,[],[[]],[0,"Default",0,1]]],[]],["HUDText",5,0xd206f9e9db283,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[40.02056884765625,902.734375,0,295,49,0,0,1,0,0,0,0,[]],167,12707,[],[[]],["Text",0,"32pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[23,926,0,26,42,0,0,0.300000011920929,0.5,0.5,0,0,[]],168,12708,[],[[]],[0,"Default",0,1]],[[353,927,0,26,42,0,0,1,0.5,0.5,0,0,[]],169,12709,[],[[]],[0,"Default",0,1]],[[269,1265,0,483,437,0,0,1,0.501035213470459,0.5011441707611084,0,0,[]],171,12710,[],
[[]],[0,"Default",0,1]],[[268,1391,0,320,126,0,0,1,0.5,0.5,0,0,[]],172,12711,[],[[]],[0,"Default",0,1]],[[138,1200,0,96,94,0,0,1,0.5,0.5,0,0,[]],173,12712,[],[[]],[0,"Default",0,1]],[[268,1199,0,96,94,0,0,0.6000000238418579,0.5,0.5,0,0,[]],174,12713,[],[[]],[0,"Default",0,1]],[[397,1199,0,96,94,0,0,0.6000000238418579,0.5,0.5,0,0,[]],175,12714,[],[[]],[0,"Default",0,1]],[[61.3065185546875,1252.250244140625,0,394.6863403320313,74.5313720703125,0,0,1,0,0,0,0,[]],27,12715,[],[[]],["Touch to rotate the track!",
0,"24pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[60,1069.171875,0,415.7690734863281,82.8336181640625,0,0,1,0,0,0,0,[]],176,12716,[],[[]],["Highscore",0,"24pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[460,910,0,134,64,0,0,1,0.5,0.5,0,0,[]],177,12717,[],[[]],[0,"Default",0,1]],[[80.090576171875,1009.651123046875,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],178,12718,[],[[]],[0,"Default",0,1]],[[156.2684478759766,1009.065307617188,0,63,83,0,0,0.300000011920929,0.5079365372657776,
0.5060241222381592,0,0,[]],179,12719,[],[[]],[0,"Default",0,1]],[[231.8217926025391,1009.237121582031,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],180,12720,[],[[]],[0,"Default",0,1]],[[306.5086059570313,1008.414184570313,0,60,81,0,0,0.300000011920929,0.5,0.5061728358268738,0,0,[]],181,12721,[],[[]],[0,"Default",0,1]],[[35,11,0,74,48,0,0,1,0,0,0,0,[]],195,12722,[],[[]],["328",0,"32pt Pixelade","rgb(255,255,255)",0,1,0,0,0]],[[21,38,0,23,29,0,0,1,0.52173912525177,0.517241358757019,
0,0,[]],170,12723,[[1]],[[]],[0,"Default",0,1]],[[478.3011169433594,35.26418685913086,0,130,51,0,0,1,0.5,0.5098039507865906,0,0,[]],314,12724,[],[[]],[0,"Default",0,1]],[[445,1010,0,166,98,0,0,1,0.5,0.5,0,0,[]],315,12807,[],[[]],[0,"Default",0,1]],[[105,10,0,299,51,0,0,1,0,0,0,0,[]],317,12984,[],[],["System 1: New Grounds",0,"28pt Pixelade","rgb(255,255,255)",1,1,0,0,0]]],[]],["loader",6,7855152522613745,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["LevelSelectionWorld2",1280,960,!0,"LevelSelection",
0xba88afdc73207,[["bg",0,8605676011783753,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[2554,792,0,6984,6107,0,0,1,0.5,0.5,0,0,[]],133,12726,[],[[0.5,0]],[0,1]]],[]],["mapBG",1,9007436253659468,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[825,967,0,2160,1939,0,0,1,0.5,0.5002578496932983,0,0,[]],275,12727,[],[[0,1]],[1,"Default",0,1]]],[]],["mapItems",2,9226822670871878,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[262.656494140625,248.6291351318359,0,509,367,0,0,0.6000000238418579,0.5009823441505432,0.5013623833656311,
0,0,[]],276,12728,[],[[]],[0,"Default",0,1]],[[374.4849548339844,543.8819580078125,0,242,240,0,0,0.6000000238418579,0.5,0.5,0,0,[]],277,12729,[],[[]],[0,"Default",0,1]],[[666.0565795898438,643.64501953125,0,380,226,0,0,0.6000000238418579,0.5,0.5,0,0,[]],278,12730,[],[[]],[0,"Default",0,1]],[[834.178466796875,799.9673461914062,0,493,328,0,0,0.6000000238418579,0.5010141730308533,0.5,0,0,[]],279,12731,[],[[]],[0,"Default",0,1]],[[324.0035705566406,902.3349609375,0,566,129,0,0,0.6000000238418579,0.5,
0.5038759708404541,0,0,[]],280,12732,[],[[]],[0,"Default",0,1]],[[313.5477905273438,1089.737060546875,0,698,388,0,0,0.6000000238418579,0.5,0.5,0,0,[]],281,12733,[],[[]],[0,"Default",0,1]],[[768.0572509765625,1502.062255859375,0,299,609,0,0,0.6000000238418579,0.5016722679138184,0.5008209943771362,0,0,[]],282,12734,[],[[]],[0,"Default",0,1]],[[1265.728759765625,1746.644897460938,0,810,210,0,0,0.6000000238418579,0.5,0.5,0,0,[]],283,12735,[],[[]],[0,"Default",0,1]],[[1469.313598632813,1410.549926757813,
0,308,611,0,0,0.6000000238418579,0.5,0.5008183121681213,0,0,[]],284,12736,[],[[]],[0,"Default",0,1]],[[1474.590087890625,692.7601318359375,0,525,871,0,0,0.6000000238418579,0.5009523630142212,0.5005740523338318,0,0,[]],285,12737,[],[[]],[0,"Default",0,1]],[[222.7596435546875,302.8194274902344,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12738,[[11]],[[]],[0,"Default",0,1]],[[249.7596435546875,302.8194274902344,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,
0,0,[]],205,12739,[[11]],[[]],[0,"Default",0,1]],[[276.7596435546875,302.8194274902344,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12740,[[11]],[[]],[0,"Default",0,1]],[[303.7596435546875,302.8194274902344,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12741,[[11]],[[]],[0,"Default",0,1]],[[398.3689270019531,681.8869018554688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12742,[[12]],[[]],[0,"Default",0,1]],[[425.3689270019531,
681.8869018554688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12743,[[12]],[[]],[0,"Default",0,1]],[[452.3689270019531,681.8869018554688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12744,[[12]],[[]],[0,"Default",0,1]],[[479.3689270019531,681.8869018554688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12745,[[12]],[[]],[0,"Default",0,1]],[[757.1221923828125,773.6627197265625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,
0,0,[]],204,12746,[[13]],[[]],[0,"Default",0,1]],[[784.1221923828125,773.6627197265625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12747,[[13]],[[]],[0,"Default",0,1]],[[811.1221923828125,773.6627197265625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12748,[[13]],[[]],[0,"Default",0,1]],[[838.1221923828125,773.6627197265625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12749,[[13]],[[]],[0,"Default",0,1]],[[605.6990966796875,
981.7503662109375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12750,[[14]],[[]],[0,"Default",0,1]],[[632.6990966796875,981.7503662109375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12751,[[14]],[[]],[0,"Default",0,1]],[[659.6990966796875,981.7503662109375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12752,[[14]],[[]],[0,"Default",0,1]],[[686.6990966796875,981.7503662109375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,
0,0,[]],207,12753,[[14]],[[]],[0,"Default",0,1]],[[91.02857971191406,984.6267700195312,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12754,[[15]],[[]],[0,"Default",0,1]],[[118.0285797119141,984.6267700195312,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12755,[[15]],[[]],[0,"Default",0,1]],[[145.0285797119141,984.6267700195312,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12756,[[15]],[[]],[0,"Default",0,1]],[[172.0285797119141,
984.6267700195312,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12757,[[15]],[[]],[0,"Default",0,1]],[[554.5252685546875,1285.189453125,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12758,[[16]],[[]],[0,"Default",0,1]],[[581.5252685546875,1285.189453125,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12759,[[16]],[[]],[0,"Default",0,1]],[[608.5252685546875,1285.189453125,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,
0,0,[]],206,12760,[[16]],[[]],[0,"Default",0,1]],[[635.5252685546875,1285.189453125,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12761,[[16]],[[]],[0,"Default",0,1]],[[790.4594116210938,1814.284912109375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12762,[[17]],[[]],[0,"Default",0,1]],[[817.4594116210938,1814.284912109375,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12763,[[17]],[[]],[0,"Default",0,1]],[[844.4594116210938,
1814.284912109375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12764,[[17]],[[]],[0,"Default",0,1]],[[871.4594116210938,1814.284912109375,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12765,[[17]],[[]],[0,"Default",0,1]],[[1572.700439453125,1813.951049804688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12766,[[18]],[[]],[0,"Default",0,1]],[[1599.700439453125,1813.951049804688,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,
0,0,[]],205,12767,[[18]],[[]],[0,"Default",0,1]],[[1626.700439453125,1813.951049804688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12768,[[18]],[[]],[0,"Default",0,1]],[[1653.700439453125,1813.951049804688,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12769,[[18]],[[]],[0,"Default",0,1]],[[1424.745849609375,1232.35400390625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],204,12770,[[19]],[[]],[0,"Default",0,1]],[[1451.745849609375,
1232.35400390625,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12771,[[19]],[[]],[0,"Default",0,1]],[[1478.745849609375,1232.35400390625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12772,[[19]],[[]],[0,"Default",0,1]],[[1505.745849609375,1232.35400390625,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12773,[[19]],[[]],[0,"Default",0,1]],[[1441.906860351563,494.9410705566406,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,
0,0,[]],204,12774,[[20]],[[]],[0,"Default",0,1]],[[1468.906860351563,494.9410705566406,0,23,45,0,0,0.300000011920929,0.52173912525177,0.5111111402511597,0,0,[]],205,12775,[[20]],[[]],[0,"Default",0,1]],[[1495.906860351563,494.9410705566406,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],206,12776,[[20]],[[]],[0,"Default",0,1]],[[1522.906860351563,494.9410705566406,0,24,45,0,0,0.300000011920929,0.5,0.5111111402511597,0,0,[]],207,12777,[[20]],[[]],[0,"Default",0,1]]],[]],["Layer 0",3,0x70d72de4f937b,
!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[264.5374145507813,234,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],52,12778,[],[[]],[1,"Default",0,1]],[[438.7719116210938,613.6172485351562,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],53,12779,[],[[]],[1,"Default",0,1]],[[801,707,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],54,12780,[],[[]],[1,"Default",0,1]],[[644.8864135742188,913.08203125,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],55,12781,
[],[[]],[1,"Default",0,1]],[[127.5985565185547,913.6624755859375,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],56,12782,[],[[]],[1,"Default",0,1]],[[596,1216,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],57,12783,[],[[]],[1,"Default",0,1]],[[831.7318725585938,1747.34814453125,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],58,12784,[],[[]],[1,"Default",0,1]],[[1616,1746,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],59,12785,[],[[]],[1,
"Default",0,1]],[[1467,1158,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],60,12786,[],[[]],[1,"Default",0,1]],[[1483,427,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],61,12787,[],[[]],[1,"Default",0,1]]],[]],["HUDBG",4,0xc609113476648,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,35,0,540,71,0,0,1,0.5,0.5070422291755676,0,0,[]],196,12788,[],[[]],[0,"Default",0,1]],[[270,1190,0,540,597,0,0,0.949999988079071,0.5,0.500837504863739,0,0,[]],166,12789,[["closed"]],[[0,0,0,0,
0,0],[2,1]],[0,"Default",0,1]]],[]],["HUDText",5,0xe9b8507848891,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[37.02056884765625,902,0,295,52,0,0,1,0,0,0,0,[]],167,12790,[],[[]],["Text",0,"32pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[20,925,0,52,84,0,0,0.300000011920929,0.5,0.5,0,0,[]],168,12791,[],[[]],[0,"Default",0,1]],[[350,926,0,52,84,0,0,1,0.5,0.5,0,0,[]],169,12792,[],[[]],[0,"Default",0,1]],[[266,1264,0,483,437,0,0,1,0.501035213470459,0.5011441707611084,0,0,[]],171,12793,[],[[]],[0,"Default",0,
1]],[[265,1390,0,320,126,0,0,1,0.5,0.5,0,0,[]],172,12794,[],[[]],[0,"Default",0,1]],[[135,1199,0,96,94,0,0,1,0.5,0.5,0,0,[]],173,12795,[],[[]],[0,"Default",0,1]],[[265,1198,0,96,94,0,0,0.6000000238418579,0.5,0.5,0,0,[]],174,12796,[],[[]],[0,"Default",0,1]],[[394,1198,0,96,94,0,0,0.6000000238418579,0.5,0.5,0,0,[]],175,12797,[],[[]],[0,"Default",0,1]],[[59,1251,0,394.6863403320313,74.5313720703125,0,0,1,0,0,0,0,[]],27,12798,[],[[]],["Touch to rotate the track!",0,"24pt Pixelade","rgb(255,255,255)",
1,1,0,0,0]],[[57,1068,0,415.7690734863281,82.8336181640625,0,0,1,0,0,0,0,[]],176,12799,[],[[]],["Highscore",0,"24pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[460,910,0,134,64,0,0,1,0.5,0.5,0,0,[]],177,12800,[],[[]],[0,"Default",0,1]],[[78,1009,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],178,12801,[],[[]],[0,"Default",0,1]],[[154,1008,0,63,83,0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],179,12802,[],[[]],[0,"Default",0,1]],[[229,1008,0,63,83,
0,0,0.300000011920929,0.5079365372657776,0.5060241222381592,0,0,[]],180,12803,[],[[]],[0,"Default",0,1]],[[304,1008,0,60,81,0,0,0.300000011920929,0.5,0.5061728358268738,0,0,[]],181,12804,[],[[]],[0,"Default",0,1]],[[32,8,0,124,54,0,0,1,0,0,0,0,[]],195,12805,[],[[]],["328",0,"32pt Pixelade","rgb(255,255,255)",0,1,0,0,0]],[[19,37,0,23,29,0,0,1,0.52173912525177,0.517241358757019,0,0,[]],170,12806,[[1]],[[]],[0,"Default",0,1]],[[475.6162719726563,34.29947662353516,0,130,51,0,0,1,0.5,0.5098039507865906,
0,0,[]],314,12725,[],[[]],[0,"Default",0,1]],[[445,1010,0,166,98,0,0,1,0.5,0.5,0,0,[]],315,12809,[],[[]],[1,"Default",0,1]],[[105,10,0,299,51,0,0,1,0,0,0,0,[]],317,12808,[],[],["System 1: New Grounds",0,"28pt Pixelade","rgb(255,255,255)",1,1,0,0,0]]],[]],["loader",6,0xb7f0528155c0b,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[],[]]],[],[]],["LevelSelectionWorld3",1280,1024,!1,"LevelSelection",9052873051528628,[["Layer 0",0,68915202117444,!0,[255,255,255],!1,1,1,1,!1,1,0,0,[[[264,765,0,500,125,0,0,1,0.5,0.5040000081062317,
0,0,[]],26,12810,[],[],[0,"Default",0,1]],[[17,836,0,495,108,0,0,1,0,0,0,0,[]],27,12811,[],[[]],["Spin the phone to control the character!",0,"24pt Arial","rgb(0,0,0)",1,1,0,0,0]],[[434,591,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],49,12812,[[1]],[],[0,"Default",0,1]],[[99,590,0,125,125,0,3.141592741012573,1,0.5040000081062317,0.5040000081062317,0,0,[]],49,12813,[[0]],[],[0,"Default",0,1]],[[363,656,0,169,45,0,0,1,0,0,0,0,[]],50,12814,[],[],["Next World",0,"20pt Arial","rgb(0,0,0)",
0,0,0,0,0]],[[5,656,0,242,45,0,0,1,0,0,0,0,[]],51,12815,[],[],["Previous World",0,"20pt Arial","rgb(0,0,0)",0,0,0,0,0]],[[92,85,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],62,12816,[],[],[0,"Default",0,1]],[[263,88,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],63,12817,[],[],[0,"Default",0,1]],[[434,89,0,125,125,0,-2.543099981267005E-5,1,0.5040000081062317,0.5040000081062317,0,0,[]],64,12818,[],[],[0,"Default",0,1]],[[90,249,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,
0,0,[]],65,12819,[],[],[0,"Default",0,1]],[[265,250,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],66,12820,[],[],[0,"Default",0,1]],[[437,255,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],67,12821,[],[],[0,"Default",0,1]],[[89,419,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],68,12822,[],[],[0,"Default",0,1]],[[264,418,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],69,12823,[],[],[0,"Default",0,1]],[[438,420,0,125,125,0,0,1,0.5040000081062317,
0.5040000081062317,0,0,[]],70,12824,[],[],[0,"Default",0,1]],[[266,593,0,125,125,0,0,1,0.5040000081062317,0.5040000081062317,0,0,[]],71,12825,[],[],[0,"Default",0,1]]],[]]],[],[]],["worldSelection",1280,1024,!1,"worldSelection",7884442821711271,[["bg",0,5498318411033682,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[1023,679,0,13196,7856,0,0,1,0.5,0.5,0,0,[]],133,12826,[],[[1,0]],[0,1]]],[]],["Layer 0",1,354392735285528,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,820,0,540,281,0,0,1,0.5,0.5017793774604797,0,
0,[]],291,12827,[],[],[0,"Default",0,1]],[[270,-60,0,540,281,0,0,1,0.5,0.5017793774604797,0,0,[]],292,12828,[],[],[0,"Default",0,1]]],[]],["Layer 2",2,0x568e31c9c4a98,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[270,720.0123901367188,0,466,47,0,0,1,0.5,0.5106382966041565,0,0,[]],293,12829,[],[],[0,"Default",0,1]],[[483.6022033691406,837,0,67,107,0,0,1,0.5074626803398132,0.5046728849411011,0,0,[]],294,12830,[],[],[0,"Default",0,1]],[[57.39781188964844,837,0,67,107,0,0,1,0.5074626803398132,0.5046728849411011,
0,0,[]],295,12831,[],[],[0,"Default",0,1]],[[201,837,0,50,65,0,0,1,0.5,0.5076923370361328,0,0,[]],296,12832,[],[],[0,"Default",0,1]],[[49.18220520019531,20.5,0,124,41,0,0,1,0,0,0,0,[]],195,12833,[],[[]],["18",0,"24pt Pixelade","rgb(255,255,255)",0,1,0,0,0]],[[31.18220520019531,41.5,0,23,29,0,0,1,0.52173912525177,0.517241358757019,0,0,[]],170,12834,[[1]],[[]],[0,"Default",0,1]],[[270.5,378.5,0,431,437,0,0,1,0.5011600852012634,0.5011441707611084,0,0,[]],298,12835,[],[],[0,"Default",0,1]],[[268.1385192871094,
834.0205078125,0,456.6841430664063,69.95892333984375,0,0,1,0.5,0.5,0,0,[]],299,12836,[],[],["Infection:",0,"48pt Pixelade","rgb(102,204,51)",1,1,1,0,0]],[[241,799,0,284,70,0,0,1,0,0,0,0,[]],300,12837,[],[],["to unlock",0,"48pt Pixelade","rgb(255,255,255)",0,1,0,0,0]],[[-10,801,0,169,66,0,0,1,0,0,0,0,[]],301,12838,[],[],["15",0,"48pt Pixelade","rgb(255,255,255)",2,1,0,0,0]],[[108.5,14,0,323,53,0,0,1,0,0,0,0,[]],302,12958,[],[],["SELECT A SYSTEM",0,"28pt Pixelade","rgb(255,255,255)",1,1,0,0,0]],[[478,
39,0,114,52,0,0,1,0.5,0.5,0,0,[]],303,12959,[],[],[0,"Default",0,1]]],[]],["Layer 3",3,5014589329368181,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[879,282,0,250,250,0,0,1,0.5,0.5,0,0,[]],198,12960,[],[],[0,"Default",0,1]],[[885,609,0,250,250,0,0,1,0.5,0.5,0,0,[]],199,12961,[],[],[0,"Default",0,1]],[[743,43,0,349,70,0,0,1,0,0,0,0,[]],209,12962,[],[],["Select a world",0,"36pt Arial","rgb(0,0,0)",1,0,0,0,0]],[[1009,866,0,226.3006896972656,113.1503448486328,0,0,1,0.5,0.5040000081062317,0,0,[]],160,12963,[],
[],[0,"Default",0,1]],[[751,866,0,229.0759887695313,113.6216888427734,0,0,1,0.5,0.5040000081062317,0,0,[]],202,12964,[],[],[0,"Default",0,1]],[[286.6932983398438,319.1588745117188,0,28,38,0,0,1,0.5,0.5,0,0,[]],304,12965,[],[],[0,"Default",0,0]],[[302.2010498046875,329.3605651855469,0,38,33,0,0,1,0.5,0.5151515007019043,0,0,[]],305,12966,[],[],[0,"Default",0,0]],[[308.0817260742188,353.772216796875,0,39,28,0,0,1,0.5128205418586731,0.5,0,0,[]],306,12967,[],[],[0,"Default",0,0]],[[302.7422485351563,381.2305297851563,
0,39,34,0,0,1,0.5128205418586731,0.5,0,0,[]],307,12968,[],[],[0,"Default",0,0]],[[287.6932983398438,392.6726684570313,0,29,39,0,0,1,0.517241358757019,0.5128205418586731,0,0,[]],308,12969,[],[],[0,"Default",0,0]],[[255.3460693359375,392.6726684570313,0,27,39,0,0,1,0.5185185074806213,0.5128205418586731,0,0,[]],309,12970,[],[],[0,"Default",0,0]],[[237.8013305664063,381.2305297851563,0,39,33,0,0,1,0.5128205418586731,0.5151515007019043,0,0,[]],310,12971,[],[],[0,"Default",0,0]],[[233.7523498535156,356.772216796875,
0,39,28,0,0,1,0.5128205418586731,0.5,0,0,[]],311,12972,[],[],[0,"Default",0,0]],[[236.5656127929688,330.3605651855469,0,40,34,0,0,1,0.5,0.5,0,0,[]],312,12973,[],[],[0,"Default",0,0]],[[254.3460693359375,319.1588745117188,0,29,40,0,0,1,0.517241358757019,0.5,0,0,[]],313,12974,[],[],[0,"Default",0,1]]],[]],["lock",4,5201753511103737,!0,[255,255,255],!0,1,1,1,!1,1,0,0,[[[269.3053894042969,355.1784362792969,0,128,128,0,0,1,0.5,0.5,0,0,[]],316,12975,[],[],[0,"Default",0,1]]],[]]],[],[]]],[["End Level",
[[1,"endLevelState",0,0,!1,!1,4768645767896762,!1],[0,null,!1,null,6378963982672256,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0xe7038bf4e841e,!1]],[[-1,cr.system_object.prototype.acts.Scroll,null,5394612646551405,!1,[[0,[0,270]],[0,[0,480]]]],[-1,cr.system_object.prototype.acts.SetVar,null,521762259860658,!1,[[11,"endLevelState"],[7,[0,0]]]],[154,cr.plugins_.Arr.prototype.acts.SetX,null,6818316231349999,!1,[[0,[23,"currentLevel"]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,
null,0xe4c4f8c5ae18f,!1,[[1,[2,"levelsUnlockStatus"]],[7,[20,154,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]],[[0,null,!1,null,0xc2fd716c433d7,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x7062fcd28b28a,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xe7cea0222629f,!1,[[0,[0,0]]]]]],[0,null,!1,null,8978526973426268,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xb412ae230c045,!1,[[11,"controls"],
[8,0],[7,[2,"classic"]]]]],[[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9168372356888758,!1,[[0,[0,1]]]]]],[0,null,!1,null,4690989977493178,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x8b12841757396,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xae98c3791ef24,!1,[[0,[0,2]]]]]]]],[0,[!0,"Functions"],!1,null,8889729329496269,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8889729329496269,
!1,[[1,[2,"Functions"]]]]],[],[[0,null,!1,null,7780508225866514,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,0xe95fa8bde204d,!1,[[1,[2,"displayTimer"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,9128721035256880,!1,[[4,148],[5,[0,2]],[0,[20,251,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,251,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[251,cr.plugins_.Text.prototype.acts.SetText,null,7332907025386384,!1,[[7,[7,[19,cr.system_object.prototype.exps.round,
[[6,[23,"timer"],[0,1E3]]]],[0,1E3]]]]],[251,cr.plugins_.Text.prototype.acts.SetVisible,null,0x3ca888ec669e5,!1,[[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,455372008363837,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,646914711514881,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe6428ce639f2b,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[],[[0,null,!0,null,0x88adeb9b6f0e3,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,
0,!1,!1,!1,0xd17fc610a1ddb,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x56cf7743c6a1a,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x85d3110bd66e,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,859778921816967,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,
null,9802065236574064,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[252,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8317486548676631,!1,[[3,1]]]]]]],[0,null,!1,null,9589429325721368,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xcd9947670ea32,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[],[[0,null,!0,null,0xa7d83223e4f60,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xa4815f85f245d,!1,[[0,[23,"currentLevel"]],[0,
[0,1]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6445075791698952,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x723c2f86f6a24,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,5108933273541182,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,9140187013513348,!1,
[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[252,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7232234128460659,!1,[[3,1]]]]]]],[0,null,!1,null,6640320325136176,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5924897304697937,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,null,!0,null,6853393190219056,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8005493986334029,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,4],[7,[23,"timer"]]]],
[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x7699d13f2e824,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xdc229c763fc71,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,0x3b9de47c471ff,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,720978182249161,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,
!0,null]]]],[252,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x3910070c0934d,!1,[[3,1]]]]]]]]],[0,null,!1,null,0x4154f31721e01,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,5255895740546832,!1,[[1,[2,"displayTimeScore"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,5156937390262549,!1,[[4,148],[5,[0,2]],[0,[20,254,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,254,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[254,cr.plugins_.Text.prototype.acts.SetText,
null,4738097076140297,!1,[[7,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]]]]],[254,cr.plugins_.Text.prototype.acts.SetVisible,null,0xcae840884426e,!1,[[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xfc13bca7d7bbb,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]]],[0,null,!1,null,0xbb5abf0d21500,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,9412416629773392,!1,[[1,[2,"displayBonusScore"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,
null,9543180342240900,!1,[[4,148],[5,[0,2]],[0,[20,255,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,255,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[255,cr.plugins_.Text.prototype.acts.SetText,null,7577999810096116,!1,[[7,[23,"comboScore"]]]],[255,cr.plugins_.Text.prototype.acts.SetVisible,null,8791089509438292,!1,[[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7415530092754832,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]]],[0,null,!1,null,0xcbcbd0414d555,[[238,
cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,464493453589491,!1,[[1,[2,"displayControlsCoeff"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,638546413010375,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,6559589422912923,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x8f14a5b83a21e,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,7469517810125471,!1,[[4,148],[5,[0,
2]],[0,[20,256,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,256,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,48537413303074,!1,[[3,1]]],[256,cr.plugins_.Text.prototype.acts.SetText,null,0x8dd2bc1f526c1,!1,[[7,[2,"x 0.8"]]]],[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4683348982854114,!1,[[0,[0,0]]]]]],[0,null,!1,null,0x54757693f0fb0,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6909807369886266,!1,[[11,"controls"],
[8,0],[7,[2,"classic"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,9167615916413788,!1,[[4,148],[5,[0,2]],[0,[20,256,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,256,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[256,cr.plugins_.Text.prototype.acts.SetText,null,0xa9beab24fdab1,!1,[[7,[2,"x 1.0"]]]],[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,811025077066156,!1,[[0,[0,1]]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,7812241034298737,!1,[[3,1]]]]],[0,null,
!1,null,5400914108739651,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9094294367049416,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,0xaa2645ffdc9e5,!1,[[4,148],[5,[0,2]],[0,[20,256,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,256,cr.plugins_.Text.prototype.exps.Y,!1,null]]]],[256,cr.plugins_.Text.prototype.acts.SetText,null,8164787876349423,!1,[[7,[2,"x 1.0"]]]],[244,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,
0x87f0b978a70ea,!1,[[0,[0,2]]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,0xfc103fca3c6e6,!1,[[3,1]]]]]]],[0,null,!1,null,6870388951274923,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,9212078690671322,!1,[[1,[2,"displayFinalScore"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,7785983515719777,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,4554517968985598,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,
86113005772847,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[19,cr.plugins_.Text.prototype.acts.SetText,null,5847106411492189,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[1,0.8]]]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,null,4725351275958242,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.CreateObject,null,5737258332266761,!1,[[4,148],[5,[0,2]],[0,[20,19,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,19,cr.plugins_.Text.prototype.exps.Y,
!1,null]]]]]],[0,null,!1,null,0x4793ff357912d,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc634675c1f9ac,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[19,cr.plugins_.Text.prototype.acts.SetText,null,0x5c28829d88706,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,null,8413601151046885,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.CreateObject,null,4828182743860103,
!1,[[4,148],[5,[0,2]],[0,[20,19,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,19,cr.plugins_.Text.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,589363006850333,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6543675638474424,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[19,cr.plugins_.Text.prototype.acts.SetText,null,0xfa98e71106d65,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,
null,0xd3146bc54b556,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xf9e16f67c074f,!1,[[4,148],[5,[0,2]],[0,[20,19,cr.plugins_.Text.prototype.exps.X,!1,null]],[0,[20,19,cr.plugins_.Text.prototype.exps.Y,!1,null]]]]]]]],[0,null,!1,null,0x88ce18e20b141,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,0x53d5f732fb9eb,!1,[[1,[2,"displayBronzeMedal"]]]]],[],[[0,null,!1,null,6946414647550941,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5145206810200013,
!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[],[[0,null,!1,null,0x78be5684d0f4c,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xd4dfc1b6c406d,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,0]]]]]]],[[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x9aa5c14d99d26,!1,[[0,[0,100]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,0xfa375b85df6f0,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,7220122201298483,!1,[[4,148],[5,[0,2]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,3570233716079,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,0xfec2726605033,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,7149506233948497,!1,[[0,[23,
"currentLevel"]],[0,[0,0]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf3e0b2a25fb0b,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,6726422743156596,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,0x7d59af3bee85f,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,7094638798160194,!1,[[1,[2,
"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],[0,null,!1,null,0xb42ad9894f7d6,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4620672325759731,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,null,!1,null,8300649004041433,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,6066839528889113,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,
"currentLevel"],[0,0]]]]]]],[[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6107247784463233,!1,[[0,[0,100]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,676416151168496,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,9503148076757044,!1,[[4,148],[5,[0,2]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4717534005738804,!1,[[2,["shootingstar",
!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,4600947752769975,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,8107527482401671,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,9863201931288432,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xce105e689a594,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,
null,494459176025912,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,7356693506484073,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],[0,null,!1,null,5746490845139654,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xbc0ecd2dfdb28,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[],[[0,null,!1,null,7455453138462285,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xcf14e87645c89,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,
[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[1,0.8]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,0]]]]]]],[[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8807688885131155,!1,[[0,[0,100]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9565339891605968,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,9329235469894218,!1,[[4,148],[5,[0,2]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,178,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5404333037750687,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,8069726348216389,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,739164478117312,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,5219803365046271,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,9369069514061256,
!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,0x7c628b5e384ce,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0x5ae2f70c32b65,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]]]],[0,null,!1,null,0xe969c9c5f6750,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,8494839750641604,!1,[[1,[2,"displaySilverMedal"]]]]],[],[[0,null,!1,null,6734628602990244,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7115977555798384,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[],[[0,null,!1,null,8517665579484873,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,504269572757364,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,1]]]]]]],[[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,4510160993784603,!1,[[0,[0,100]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9945669409921596,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0x5075d40198ce8,!1,[[4,148],[5,[0,2]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x6e8d94dac345a,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,7636593167857566,
[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,0xa5682dc428cbe,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,7310486635743696,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xaeeed5e81ae11,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,7934151666797732,!1,[[11,"medalCount"],[7,
[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,9228579864439276,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],[0,null,!1,null,0x4a24c9eee5e2e,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9335151655074772,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,null,!0,null,0x6f65f189ef2f2,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xb42abd53aea5b,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,0xa7e687faf955d,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7225427654567823,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,0x906b096e714a5,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,6190109864709565,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],
[0,null,!1,null,4851588658885545,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,5276290891414277,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,1]]]]]]],[[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4977598544289049,!1,[[0,[0,100]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4931607187433715,!1,[[0,[0,100]]]],
[-1,cr.system_object.prototype.acts.CreateObject,null,0x501a8bd819837,!1,[[4,148],[5,[0,2]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7846299312929809,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,4543487355066103,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,8527617121018208,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,
[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,9582492663580334,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,5012524739651484,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,9752725694072696,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xa55f19306406d,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],
[0,null,!1,null,7596764001671646,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8639290968183219,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[],[[0,null,!0,null,7854788639871373,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7129451273223425,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5707579683838085,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,947774940504517,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,6618682154813201,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,8849146913317089,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],[0,null,!1,null,6828692207981539,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,98028871842576,!1,[[7,[6,[4,[6,[5,[0,
160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[1,0.8]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,1]]]]]]],[[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4913351368798811,!1,[[0,[0,100]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xfcedbe921c284,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xa9bd358efa489,!1,[[4,148],[5,[0,2]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,179,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9609882472245548,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,0x8feac507e28d7,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,7903103619737563,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,0x4db31c329f076,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,
null,0xbe8da36369d8f,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,8963885494007643,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0x49caacabc7ebf,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]]]],[0,null,!1,null,0x72803aa94289a,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,0x9ea67fcd226ee,!1,[[1,[2,"displayGoldMedal"]]]]],[],[[0,null,!1,
null,0x93cd1619c4f12,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6071638943738187,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[],[[0,null,!0,null,9568946205376780,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x6c67633e2d6b2,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6465055632466692,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,4785729017830018,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,6637182721763376,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,8553472737262221,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],[0,null,!1,null,6313435031476194,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8578949326046864,!1,[[7,[6,[4,[6,[5,
[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,2]]]]]]],[[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x69cdcf6308cd0,!1,[[0,[0,100]]]],[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7673718116075216,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xa5557bf2f4c83,!1,[[4,148],[5,[0,2]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x8bf88f2f813b,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,8407679580263914,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,8215721420074427,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf4d7f922e41ef,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,
null,8858670631218299,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,6468473451619267,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,527155118786427,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],[0,null,!1,null,0x61be21bf008b1,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5910624448667092,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,
null,!0,null,685380004144859,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,888696343831565,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6869249122727216,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9919200504757732,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,0x759fb3dc5db8,
!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,7343655258723732,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],[0,null,!1,null,5754719884435497,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xfb3cea0e3fa02,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,
null,[[23,"currentLevel"],[0,2]]]]]]],[[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6034219275510506,!1,[[0,[0,100]]]],[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc7bcfc29bf142,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,50708968792454,!1,[[4,148],[5,[0,2]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9606211192144752,!1,[[2,["shootingstar",
!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,9984015485977344,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,0xde5149395fb91,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf05951c8ae927,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,6637305710006997,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,
null,0xa9bac919c69ad,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,7390746686571957,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]],[0,null,!1,null,623880387778918,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,684708842618511,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[],[[0,null,!0,null,0x9e5fbf1b3f282,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x4ce78eecd7d06,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,4],
[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xd2b6b79652fff,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xc627aa5175c54,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,4861683066915556,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xa232fd684c46f,!1,[[1,[2,"timeArray"]],
[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],[0,null,!1,null,0xc0365edecb9cc,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,627478681641794,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[1,0.8]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,2]]]]]]],[[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xce788e9c92327,!1,[[0,[0,100]]]],[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,5917133102876633,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,6597357754357137,!1,[[4,148],[5,[0,2]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,180,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5119648471481399,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,5518132197174588,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,8423293584262317,!1,[[0,
[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,9545190847164196,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0x8253342459c16,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,6615029300062373,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,9069550453072332,!1,
[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]]]],[0,null,!1,null,0x4294e3391f2fb,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,5440757563650332,!1,[[1,[2,"displayFunkyMedal"]]]]],[],[[0,null,!1,null,4806563782471987,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe46c824c0b159,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,null,!0,null,8447721194025692,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8361440775122397,!1,[[0,[23,"currentLevel"]],
[0,[0,1]],[8,4],[7,[23,"timer"]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7662047878915478,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5871822361385852,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,0]]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,null,8916302562936823,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[7,[23,"timer"]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,6641740657709324,
!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]]],[0,null,!1,null,9094967312748564,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,6877954572021493,!1,[[7,[6,[4,[6,[5,[0,160],[19,cr.system_object.prototype.exps.round,[[23,"timer"]]]],[0,5]],[23,"comboScore"]],[0,1]]],[8,4],[7,[20,183,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,2]]]]]]],[[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8647621635439814,!1,[[0,[0,100]]]],
[250,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7444005598139829,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xec18197cb5448,!1,[[4,148],[5,[0,2]],[0,[20,181,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,181,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x77b63353e2497,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]]],[[0,null,!1,null,0x52455c836218c,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!0,!1,7693657613429419,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,1]]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,5394140817017203,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,4831747095183362,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.AddVar,null,5370969937644065,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,
null,7255099535206238,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]]]]]]]],[0,[!0,"Go to next level"],!1,null,0xe9a7aa75ac3d2,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xe9a7aa75ac3d2,!1,[[1,[2,"Go to next level"]]]]],[],[[0,null,!1,null,0x6cf99eb363b51,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0xd056b0ea458d4,!1,[[4,201]]],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xac54ede98427b,!1,[[11,"endLevelState"],[8,0],[7,[0,1]]]]],
[[-1,cr.system_object.prototype.acts.AddVar,null,0x713ccd4f2cb42,!1,[[11,"currentLevel"],[7,[0,1]]]],[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5483047908646059,!1,[[0,[0,30]]]],[250,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,362583926873598,!1,[[0,[0,30]]]],[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8270262549806346,!1,[[0,[0,30]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x7a5d41ecc3277,!1,[[0,[0,30]]]],[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,6679143106627246,!1,[[0,[0,30]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x8c4b0fcc67c0b,!1,[[0,[0,30]]]],[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x46ed359b5b73d,!1,[[0,[0,30]]]],[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9995245896660460,!1,[[0,[0,30]]]],[251,cr.plugins_.Text.prototype.acts.SetVisible,null,6696008569846583,!1,[[3,0]]],[254,cr.plugins_.Text.prototype.acts.SetVisible,null,0xd879f0b020d4c,!1,[[3,0]]],[255,cr.plugins_.Text.prototype.acts.SetVisible,
null,0xb38ad15e7c974,!1,[[3,0]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,6301545236699562,!1,[[3,0]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,null,5615864460383637,!1,[[3,0]]],[239,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x8bfdfa0e75c9e,!1,[[0,[0,30]]]],[200,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9174560665410120,!1,[[0,[0,30]]]],[201,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8090948283361938,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,9486727237603464,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,4546544475828344,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7906712687555238,!1,[[11,"currentLevel"],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8605747007549415,!1,[[6,"Lv01"]]]]],[0,null,!1,null,8760705907632087,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7646210027919732,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,0x7a4d80e01a36,!1,[[6,"Lv02"]]]]],[0,null,!1,null,7620911867868753,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7825889547413539,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xa7e57c8a48b11,!1,[[6,"Lv03"]]]]],[0,null,!1,null,7518385527070872,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8166937958947359,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x89aac37178ae1,
!1,[[6,"Lv04"]]]]],[0,null,!1,null,0x3de5fd9e15482,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4967406356801868,!1,[[11,"currentLevel"],[8,0],[7,[0,5]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7384477922996882,!1,[[6,"Lv05"]]]]],[0,null,!1,null,5978535482305518,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4798023892959371,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xa22e2776bab95,!1,[[6,"Lv06"]]]]],
[0,null,!1,null,4682714374362776,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4809866924292134,!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9221899236954102,!1,[[6,"Lv07"]]]]],[0,null,!1,null,8797708313003665,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x5fff3e8361ce6,!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,6951634099132431,!1,[[6,"Lv08"]]]]],[0,null,!1,
null,5791392437164489,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8746269620989578,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x770a6d0349b16,!1,[[6,"Lv09"]]]]],[0,null,!1,null,0xe741b2362ed3,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9803277446727856,!1,[[11,"currentLevel"],[8,0],[7,[0,10]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,774273423738206,!1,[[6,"Lv10"]]]]],[0,null,!1,null,4833438141098687,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5293541283544512,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5179534472993109,!1,[[6,"Lv11"]]],[-1,cr.system_object.prototype.acts.SetVar,null,9978311635476040,!1,[[11,"currentSystem"],[7,[0,2]]]]]],[0,null,!1,null,0x636a726d46737,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6569115974504774,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,0x8ed121cc7af5d,!1,[[6,"Lv12"]]]]],[0,null,!1,null,4714806752744119,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7312483099419189,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8902388946458361,!1,[[6,"Lv13"]]]]],[0,null,!1,null,5504018866599692,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5829458169750246,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5610895673930911,
!1,[[6,"Lv14"]]]]],[0,null,!1,null,0xfc74b5d9e7fb5,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xbb9886c58bd23,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xb2ce6a3f2e954,!1,[[6,"Lv15"]]]]],[0,null,!1,null,4763024878899319,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8260425706274753,!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8847327660814645,!1,[[6,"Lv16"]]]]],
[0,null,!1,null,0xbf7c8d97c559b,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x9ddfd07541fed,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5160130718079049,!1,[[6,"Lv17"]]]]],[0,null,!1,null,7542403432277575,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9539122992914424,!1,[[11,"currentLevel"],[8,0],[7,[0,18]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x4e6aaa7f62bcc,!1,[[6,"Lv18"]]]]],[0,null,!1,
null,0x5dbed985af24c,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7988257953212223,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x5a44c99a2b3dd,!1,[[6,"Lv19"]]]]],[0,null,!1,null,9738844514924052,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x7d00fb372741f,!1,[[11,"currentLevel"],[8,0],[7,[0,20]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7315243262858619,!1,[[6,"Lv20"]]]]]]]]],[0,[!0,"Functions Calling"],
!1,null,9969792690459174,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9969792690459174,!1,[[1,[2,"Functions Calling"]]]]],[],[[0,null,!1,null,9733212077492136,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,4859515995825766,!1]],[[-1,cr.system_object.prototype.acts.Wait,null,5662527986782155,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,0xe05eda7fdf53c,!1,[[1,[2,"displayTimer"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,
0xcd56d6c06cb5,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,9785327214612716,!1,[[1,[2,"displayTimeScore"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,0x43012914c3d24,!1,[[0,[1,0.5]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,6760824818986474,!1,[[1,[2,"displayBonusScore"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,0x668633c6ce0be,!1,[[0,[1,0.5]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,0x9ac5ed342a9a8,!1,[[1,
[2,"displayControlsCoeff"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,0xdd03d1553bccc,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,4882916972393726,!1,[[1,[2,"displayFinalScore"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,0xffa00cff6fdb6,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,0xe9299a4690a55,!1,[[1,[2,"displayBronzeMedal"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,7859641022021986,!1,[[0,[0,1]]]],[238,
cr.plugins_.Function.prototype.acts.CallFunction,null,6169598952600843,!1,[[1,[2,"displaySilverMedal"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,6901096130976185,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,0xe23f9530ed2f4,!1,[[1,[2,"displayGoldMedal"]],[13]]],[-1,cr.system_object.prototype.acts.Wait,null,9817039097597732,!1,[[0,[0,1]]]],[238,cr.plugins_.Function.prototype.acts.CallFunction,null,4555220374436976,!1,[[1,[2,"displayFunkyMedal"]],[13]]],[239,
cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9544795798148864,!1,[[0,[0,100]]]],[200,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xb7ce6f007b6da,!1,[[0,[0,100]]]],[201,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7027102056326555,!1,[[0,[0,100]]]],[239,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x709a1afbb5b21,!1,[[4,148],[5,[0,2]],[7,[0,0]]]],[200,cr.plugins_.Sprite.prototype.acts.Spawn,null,6575410410480645,!1,[[4,148],[5,[0,2]],[7,[0,0]]]],[201,cr.plugins_.Sprite.prototype.acts.Spawn,
null,6996076522016093,!1,[[4,148],[5,[0,2]],[7,[0,0]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x822a50253e3cf,!1,[[2,["shootingstar",!1]],[3,0],[0,[0,0]],[1,[2,"shootingStar"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,8693459545412307,!1,[[11,"endLevelState"],[7,[0,1]]]]]]]],[0,[!0,"Navigation"],!1,null,0x42982f0833d69,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0x42982f0833d69,!1,[[1,[2,"Navigation"]]]]],[],[[0,null,!1,null,4808635960197535,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,
null,1,!1,!1,!1,9169263908725632,!1,[[4,200]]],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x566196f213d35,!1,[[11,"endLevelState"],[8,0],[7,[0,1]]]]],[[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7824733287286166,!1,[[0,[0,30]]]],[250,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5301684229316379,!1,[[0,[0,30]]]],[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x494df01098054,!1,[[0,[0,30]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x517cbc5a7e75d,
!1,[[0,[0,30]]]],[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,810147766429078,!1,[[0,[0,30]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7152992251022029,!1,[[0,[0,30]]]],[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9859726326398618,!1,[[0,[0,30]]]],[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5728228706879322,!1,[[0,[0,30]]]],[251,cr.plugins_.Text.prototype.acts.SetVisible,null,6532375915082303,!1,[[3,0]]],[254,cr.plugins_.Text.prototype.acts.SetVisible,
null,0xdacfa42fefbc7,!1,[[3,0]]],[255,cr.plugins_.Text.prototype.acts.SetVisible,null,0xa62305d946752,!1,[[3,0]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,7432927685043721,!1,[[3,0]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,null,5640243543665169,!1,[[3,0]]],[239,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8867049967236574,!1,[[0,[0,30]]]],[200,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5748138631553096,!1,[[0,[0,30]]]],[201,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,620165166231181,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9064800300262900,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,6960561551124115,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7251520983247923,!1,[[11,"currentLevel"],[8,3],[7,[0,10]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xb95391d7434c5,!1,[[6,"LevelSelectionWorld1"]]]]],[0,null,!1,null,355306618076219,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,6299572782822753,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xb477ed9cd8251,!1,[[6,"LevelSelectionWorld2"]]]]]]],[0,null,!1,null,0x5d2e1b035e194,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8914133898202856,!1,[[4,239]]],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9556349012740048,!1,[[11,"endLevelState"],[8,0],[7,[0,1]]]]],[[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5304033146750453,!1,[[0,[0,30]]]],[250,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,0xd7f6597d5d12,!1,[[0,[0,30]]]],[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xa6c174d00f0d0,!1,[[0,[0,30]]]],[249,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5253295669358893,!1,[[0,[0,30]]]],[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc7a0793b369a0,!1,[[0,[0,30]]]],[247,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xafaebabac8ed,!1,[[0,[0,30]]]],[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8385726049718387,!1,[[0,[0,30]]]],[248,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,0xa9cd50229e5d9,!1,[[0,[0,30]]]],[251,cr.plugins_.Text.prototype.acts.SetVisible,null,478946219180175,!1,[[3,0]]],[254,cr.plugins_.Text.prototype.acts.SetVisible,null,5663076534378713,!1,[[3,0]]],[255,cr.plugins_.Text.prototype.acts.SetVisible,null,5600489917778604,!1,[[3,0]]],[256,cr.plugins_.Text.prototype.acts.SetVisible,null,5612450700801168,!1,[[3,0]]],[19,cr.plugins_.Text.prototype.acts.SetVisible,null,9391971262314454,!1,[[3,0]]],[239,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,
0x3d73474885958,!1,[[0,[0,30]]]],[200,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x4725151b4b124,!1,[[0,[0,30]]]],[201,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9977061508776128,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x73d24b81555d5,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,0xe69b8d1b0b9dc,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4968156243045622,!1,[[11,"currentLevel"],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,799361380131237,!1,[[6,"Lv01"]]]]],[0,null,!1,null,9456212606848658,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,679545152454836,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9837840731120552,!1,[[6,"Lv02"]]]]],[0,null,!1,null,0x3e8a567a48f56,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x978cc168bce01,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,302405231518154,
!1,[[6,"Lv03"]]]]],[0,null,!1,null,0xe646cb5662212,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc31e2aca44e8d,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7198401150923489,!1,[[6,"Lv04"]]]]],[0,null,!1,null,0x84e95cd6e425b,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x854154bb732bc,!1,[[11,"currentLevel"],[8,0],[7,[0,5]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,596094903137749,!1,[[6,"Lv05"]]]]],
[0,null,!1,null,0xd0821f3277cc2,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4515414346711755,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,6979386477158044,!1,[[6,"Lv06"]]]]],[0,null,!1,null,0x49b0e8ec90523,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8835888620115296,!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xe932c97f88115,!1,[[6,"Lv07"]]]]],[0,null,!1,null,
9127326668480616,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8947622672620452,!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x88c8936063a80,!1,[[6,"Lv08"]]]]],[0,null,!1,null,0xb7b662b4b5f1,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6086067962441363,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9388836424139404,!1,[[6,"Lv09"]]]]],[0,null,!1,null,5044620230101845,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7948799963510145,!1,[[11,"currentLevel"],[8,0],[7,[0,10]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,809342900076545,!1,[[6,"Lv10"]]]]],[0,null,!1,null,6217463900623865,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x9c2f8c6eaeaaf,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5891808990533871,!1,[[6,"Lv11"]]]]],[0,null,!1,null,5689042868323539,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,8656819411598644,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,498625317378707,!1,[[6,"Lv12"]]]]],[0,null,!1,null,4942465852065304,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x8816365375966,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5887496393972923,!1,[[6,"Lv13"]]]]],[0,null,!1,null,5731494060284863,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,
!1,!1,0x66e7a32941052,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x815bcb801dc25,!1,[[6,"Lv14"]]]]],[0,null,!1,null,0x6865c3b15fdb,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4b2dbc09f38a1,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7190913056755966,!1,[[6,"Lv15"]]]]],[0,null,!1,null,5250561466560763,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9664949212431604,
!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7876083464883718,!1,[[6,"Lv16"]]]]],[0,null,!1,null,0x909c91dcaee9d,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8047316059011469,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,6462557953668795,!1,[[6,"Lv17"]]]]],[0,null,!1,null,714421569563878,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8708927563006155,!1,[[11,"currentLevel"],
[8,0],[7,[0,18]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7300748411266267,!1,[[6,"Lv18"]]]]],[0,null,!1,null,9072539703143800,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7336299158110945,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x391c1d83f8588,!1,[[6,"Lv19"]]]]],[0,null,!1,null,0x738277ca33c9,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,766391374215121,!1,[[11,"currentLevel"],[8,0],[7,[0,
20]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,5691475920548497,!1,[[6,"Lv20"]]]]],[0,null,!1,null,6599533001184679,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,973649642613016,!1,[[11,"currentLevel"],[8,0],[7,[0,21]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9650345119916594,!1,[[6,"MainMenu"]]]]]]]]],[0,[!0,"Zon"],!1,null,503457650817234,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,503457650817234,!1,[[1,[2,"Zon"]]]]],[],[[0,null,
!1,null,6656654886583534,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0xb9a71735398a3,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,5950656043347619,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xe7117928149f7,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5793693728483943,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xdeaba2983dea,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,
0x9c06135a7ecb8,!1,[[1,[2,"menuTheme"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xc9bf0ecc6a479,!1,[[1,[2,"endLevelTheme"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xda8c61ea9d035,!1,[[2,["endlevel",!0]],[3,1],[0,[0,0]],[1,[2,"endLevelTheme"]]]]]]]]]],["MainMenu",[[1,"medalCount",0,0,!1,!1,8398759870030403,!1],[1,"nuyens",0,0,!1,!1,4722951656533379,!1],[1,"medals",0,0,!1,!1,7453421489668038,!1],[1,"currentLevel",0,0,!1,!1,6180650952267155,!1],[1,"controls",1,"dragDrop",!1,!1,8468966872685695,
!1],[0,null,!1,null,5180356724251341,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,0x77a6121a6e590,!1]],[],[[0,null,!1,null,7798186275999985,[[267,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!0,!1,4772138980815745,!1,[[1,[2,"play"]]]]],[[267,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0xbc20b177acb68,!1,[[0,[0,-90]]]],[267,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x8ef7ac9fb29a0,!1,[[0,[0,600]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,0x8908cc89801a6,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]],[0,[!0,"Anim 2"],!1,null,0xfdd11c8a30359,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xfdd11c8a30359,!1,[[1,[2,"Anim 2"]]]]],[],[[0,null,!1,null,5468842777896928,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0xb6ef99d106900,!1]],[[267,cr.plugins_.Sprite.prototype.acts.SetX,null,0x7587d8537e34,!1,[[0,[0,270]]]]]],[0,null,!1,null,9867402008426868,[[267,cr.plugins_.Sprite.prototype.cnds.CompareY,
null,0,!1,!1,!1,708472940079314,!1,[[8,2],[0,[0,1435]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,0xb111d06aabd2f,!1]],[[267,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x90bb68ff7f04f,!1,[[1,[2,"play"]],[3,1]]]]],[0,null,!1,null,5209565630274306,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0x57e9e88fc43ee,!1]],[[134,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x40be4aaa40992,!1,[[4,267],[3,0]]],[135,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8364422447194782,
!1,[[4,134],[3,0]]],[270,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9527474635321714,!1,[[4,267],[3,0]]],[23,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5857895708547689,!1,[[4,267],[3,0]]],[269,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8102598071695077,!1,[[4,267],[3,0]]],[268,cr.behaviors.Pin.prototype.acts.Pin,"Pin",711533075173646,!1,[[4,267],[3,0]]],[135,cr.plugins_.Text.prototype.acts.SetVisible,null,8019014600733932,!1,[[3,1]]],[135,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",5985577860931032,
!1]]],[0,null,!1,null,5998112765829391,[[267,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,4844057788731762,!1,[[8,2],[0,[0,480]]]]],[[267,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5893019491922529,!1,[[0,[0,0]]]],[267,cr.plugins_.Sprite.prototype.acts.SetY,null,5165349821370881,!1,[[0,[0,480]]]]]],[0,null,!1,null,7763645601175426,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,8023019622361167,!1]],[],[[0,null,!1,null,0x97bfc6e6f2c62,[[267,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,0xa87cefc9a856,!1,[[1,[2,"play"]]]]],[[267,cr.plugins_.Sprite.prototype.acts.SetY,null,9698914739028234,!1,[[0,[0,480]]]],[267,cr.plugins_.Sprite.prototype.acts.SetAnim,null,6437909241243357,!1,[[1,[2,"idle"]],[3,1]]]]]]]]],[0,[!0,"Navigationz"],!1,null,0x456f63981dd8b,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0x456f63981dd8b,!1,[[1,[2,"Navigationz"]]]]],[],[[0,null,!1,null,0xac752b1c1efad,[[267,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,
!1,5363132637770925,!1,[[1,[2,"idle"]]]]],[],[[0,null,!1,null,0xf496777a4df1f,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8267271132160753,!1,[[4,23]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xaab8fbdb3842a,!1,[[6,"worldSelection"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7357854737546828,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x3b091bdd5f335,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,452921074224918,
!1,[[4,268]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5502787512515664,!1,[[11,"currentLevel"],[7,[0,0]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x7a66d00a2edb1,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0x909d3ebdb6db7,!1,[[6,"Lv21"]]]]],[0,null,!1,null,9621643615530052,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0xed8acd124240d,!1,[[4,269]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,5786045376576978,!1,[[6,"Credits"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,453069430303335,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9593157314035304,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x5c4131abdb312,!1,[[4,270]]]],[[2,cr.plugins_.Browser.prototype.acts.Close,null,9619932257752372,!1],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x55dd3a225a45a,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]],
[0,[!0,"Miouzic"],!1,null,0xde92600f5fd61,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xde92600f5fd61,!1,[[1,[2,"Miouzic"]]]]],[],[[0,null,!1,null,7811380742476882,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,4903554789090881,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,6812188201028518,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x57d838a7c66db,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5959264455483155,
!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,4630510608070574,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x90661c375879,!1,[[1,[2,"endLevelTheme"]]]]],[[0,null,!1,null,0xb73c683aa8675,[[3,cr.plugins_.Audio.prototype.cnds.IsTagPlaying,null,0,!1,!0,!1,0x4b0f04e27664a,!1,[[1,[2,"menuTheme"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,7540203245734116,!1,[[2,["menutheme",!0]],[3,1],[0,[0,0]],[1,[2,"menuTheme"]]]]]]]]]]]],["LevelSelection",[[1,"lvlPage",
0,1,!1,!1,0xedc5d16bfe2e2,!1],[0,null,!1,null,0xe35b3cf167c01,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,5757377093643477,!1]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,4628348778220025,!1,[[7,[2,""]]]],[195,cr.plugins_.Text.prototype.acts.SetText,null,5189115085375881,!1,[[7,[23,"medalCount"]]]],[203,cr.plugins_.Sprite.prototype.acts.Destroy,null,8264444799501775,!1]],[[0,null,!1,null,8152810397868265,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,
0xa512653f3fa1f,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[174,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7130604956033408,!1,[[0,[0,30]]]],[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc61b671ac35b2,!1,[[0,[0,30]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8572853849752743,!1,[[0,[0,100]]]]]],[0,null,!1,null,8472746730565297,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7739819776782815,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[174,
cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6855157893501766,!1,[[0,[0,100]]]],[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x47dee0fedeab8,!1,[[0,[0,30]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x786143d3e07a9,!1,[[0,[0,30]]]]]],[0,null,!1,null,0x98e30fc00499,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x5e241fa506d3,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[174,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc1f078859dd09,!1,[[0,[0,30]]]],
[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7709279971131246,!1,[[0,[0,100]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xb6642414d955c,!1,[[0,[0,30]]]]]],[0,null,!1,null,8302737232172961,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xd0a63e234f707,!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,8127096613538193,!1,[[7,[2,"Node 1: Entry Point"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x773bccbaa67a,
!1,[[11,"currentLevel"],[7,[0,1]]]]]],[0,null,!1,null,0xbb334dfd4a057,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc790b041fb18c,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,0xc563d5975b470,!1,[[7,[2,"Node 11: Not Alone"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x6697e5e14ada2,!1,[[11,"currentLevel"],[7,[0,11]]]]]]]],[0,[!0,"Level Select"],!1,null,8315803858041617,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,
0,!1,!1,!1,8315803858041617,!1,[[1,[2,"Level Select"]]]]],[],[[0,null,!1,null,8428017802968247,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6752218640334807,!1,[[4,24]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x3d29d913e853b,!1,[[4,24]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7080957852249683,!1,[[4,24]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,0x9aa3fc6b0324d,!1,[[7,[2,"Node 1: Entry Point"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,9051235222676668,!1,[[0,[0,30]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc34cba6cdfcdb,!1,[[0,[0,100]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb386185dfb97b,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0x79f79f8e8c0cc,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5085079785923107,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6029224788252807,
!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xd170b23fdb80d,!1,[[11,"currentLevel"],[7,[0,1]]]],[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7762970753317152,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,0x9b0ac66b79667,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xe0dea3932dbc1,!1]],[],[[0,null,!1,null,0xb8aea217a124f,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8371098030793394,!1,[[11,"currentLevel"],[8,
0],[7,[0,1]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,9653541084473028,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,5631629167081778,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x91ec650183ae1,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,9761317333214334,!1,[[11,"currentLevel"],[7,[0,1]]]]]]]]]],[0,null,!1,null,0xb4f00454a5c9a,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9771033358592140,!1,[[4,25]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,
null,0,!1,!0,!1,5394973656414363,!1,[[4,25]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,895412640695515,!1,[[4,25]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,8255599625014496,!1,[[7,[2,"Node 2 : Initialization"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6780386106243089,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x530a9141d355f,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,389472984768273,!1,
[[0,[0,650]],[0,[0,914]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x4252e7710f779,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0x3b5eb5fa7933b,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5772907004608683,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,404581762367236,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,6382096055506224,
!1,[[11,"currentLevel"],[7,[0,2]]]],[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,394394250883368,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,6657494988836432,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6243763130529063,!1]],[],[[0,null,!1,null,6528030811298119,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6962886391031233,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x73fa767fca2eb,!1,[[10,
0],[7,[2,"closing"]]]]]],[0,null,!1,null,0xfeb2c220f36d9,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7300252778903053,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,7265523953192009,!1,[[11,"currentLevel"],[7,[0,2]]]]]]]]]],[0,null,!1,null,5714044625100575,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,7908821141635362,!1,[[4,41]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7883756540608859,!1,[[4,41]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,
null,0,!1,!0,!1,4973398603737758,!1,[[4,41]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,6125110097183669,!1,[[7,[2,"Node 3: Turnaround"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5178435320851185,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8234942058104194,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,7578324025759561,!1,[[0,[0,393]],[0,[0,448]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x4a708ca0380ba,!1,[[2,["menuclick",
!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0xcccce00156a80,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x4b82c5a263cf9,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x7a762d6103df5,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9939800842871216,!1,[[11,"currentLevel"],[7,[0,3]]]],[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,5895878626502933,
!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,9348244155428856,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9211569958241972,!1]],[],[[0,null,!1,null,7585445717563338,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x93af1229ece80,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x3c9f0e09c294d,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,5118425413477032,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,
!1,4887370674690724,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,6995362480635436,!1,[[11,"currentLevel"],[7,[0,3]]]]]]]]]],[0,null,!1,null,0xa19c18285b4a9,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x512a6d023744f,!1,[[4,42]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,318261747816431,!1,[[4,42]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0xaafd2a3eb5b4f,!1,[[4,41]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,0x4c536d6d1e03e,!1,[[11,"currentLevel"],[7,[0,4]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5233409741611225,!1,[[7,[2,"Node 4: Patterns"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7135985197696178,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xf94bffeebc646,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,6924956267847852,!1,[[0,[0,971]],[0,[0,550]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xd948a2c42597d,!1,[[2,
["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0x7449b4d79862f,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6230408356575276,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5470645133068872,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x4051deeb7d699,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,596269292239956,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,4819508053443129,!1]],[],[[0,null,!1,null,9127277397272002,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6796324915470794,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xa73bd6f440f08,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,7186288300518871,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7056695709548361,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,863527785050128,!1,[[11,"currentLevel"],
[7,[0,4]]]]]]]]]],[0,null,!1,null,0xc5148182467f9,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8482997010220428,!1,[[4,43]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8823184632088872,!1,[[4,43]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0xaea548eff7e09,!1,[[4,43]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,7858980856627342,!1,[[11,"currentLevel"],[7,[0,5]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,6063587146423233,
!1,[[7,[2,"Node 5: Trapped"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7300029565048205,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7838803658874643,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,6813716579038201,!1,[[0,[0,907]],[0,[0,-17]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9123372650118616,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0xd4635b74678d0,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,0xd2c225c783d77,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7230653731939876,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,5193580145616409,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,8189366983535327,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xf5e9a0acb8e1,!1]],[],[[0,null,!1,null,0x67c0552c5005f,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,6827302316903909,!1,[[11,"currentLevel"],[8,0],[7,[0,5]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7701318108249357,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,8467420256851909,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7099521486979089,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xef2371fe6c97,!1,[[11,"currentLevel"],[7,[0,5]]]]]]]]]],[0,null,!1,null,0xe5f878897e310,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,
!1,6485778852116042,!1,[[4,44]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8196067972273299,!1,[[4,44]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8305439051022784,!1,[[4,44]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,6229168110478269,!1,[[11,"currentLevel"],[7,[0,6]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,6237740892735055,!1,[[7,[2,"Node 6: Conditions"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6869761543716437,
!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x6e778db4d6f15,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,761720915566712,!1,[[0,[0,563]],[0,[0,85]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xbf0745c07aa3e,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,7032504946567167,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,692593001674684,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,0x9e772697ae928,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x510ab79241f35,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,9765848485959868,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xfaa93e4da5880,!1]],[],[[0,null,!1,null,5026670060771542,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7638516678476427,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,5421195696862584,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,5823058654054617,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6465512604167134,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,4674304233497166,!1,[[11,"currentLevel"],[7,[0,6]]]]]]]]]],[0,null,!1,null,0x7af1e700ffc03,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9672688612539508,!1,[[4,45]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x6389b0cadb2e3,!1,[[4,45]]],
[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,404102864827698,!1,[[4,45]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x975bd29c93209,!1,[[11,"currentLevel"],[7,[0,7]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,4933344799230086,!1,[[7,[2,"Node 7: The Loop"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x80a476eae96ad,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7316898208914664,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,
null,7914242287300968,!1,[[0,[0,4]],[0,[0,400]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe68647b9ff53b,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0x43797f4400227,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x620ef3c137047,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,651322055393981,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,708635710172832,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,6257032730257246,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6801840722416759,!1]],[],[[0,null,!1,null,0x7c76a469a5171,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9095573973469806,!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x3a8f2f457f3a3,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,6179201276782913,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,880728720803486,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x5db7e113fb16,!1,[[11,"currentLevel"],[7,[0,7]]]]]]]]]],[0,null,!1,null,5298111272033805,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x953e420c2864f,!1,[[4,46]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x799669e0a757f,!1,[[4,46]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x73f520da299e7,!1,[[4,46]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,0x96d5a0f3dfed5,!1,[[11,"currentLevel"],[7,[0,8]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xc5ecc1a1d43a9,!1,[[7,[2,"Node 8: Crossings"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5294945539182459,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5429291496826438,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,988770616042686,!1,[[0,[0,-67]],[0,[0,885]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,473462693663129,!1,[[2,
["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0x5c61219df0709,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x575cdadb0e5da,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5643989113362823,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xabefc531a778,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,5125796362309085,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,0xd3b67db399e84,!1]],[],[[0,null,!1,null,6494491127758968,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc27b6d75901be,!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,8045158823465859,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,7932226000442601,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,841932711399757,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,6066820873961628,!1,[[11,"currentLevel"],
[7,[0,8]]]]]]]]]],[0,null,!1,null,9234912758157616,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8858119369092294,!1,[[4,47]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x883981531215b,!1,[[4,47]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,5423571243773196,!1,[[4,47]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5206661478465311,!1,[[11,"currentLevel"],[7,[0,9]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x90986a3e723c6,
!1,[[7,[2,"Node 9: Obstacles"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9792213724604398,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7806128539131732,!1,[[0,[0,100]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,995056573555377,!1,[[0,[0,-533]],[0,[0,661]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7330060224702705,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,7196581832323295,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,4877325223870885,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7656554603430448,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,5769981695011871,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,8611956941239267,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xd5b435046eaa6,!1]],[],[[0,null,!1,null,0x94e951cf7e479,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0x45b947c5c6be5,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7175782860654993,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x8efd79d3d434d,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6662321408252674,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,8509518483864087,!1,[[11,"currentLevel"],[7,[0,9]]]]]]]]]],[0,null,!1,null,0xd6101ebddde76,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,
!1,0xc711a2363917b,!1,[[4,48]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7595519877754357,!1,[[4,48]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,9981896931871164,!1,[[4,48]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9680557479719080,!1,[[11,"currentLevel"],[7,[0,10]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,719040858900965,!1,[[7,[2,"Node 10: D\u00e9j\u00e0 Vu"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9142917317077464,
!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7488219408650649,!1,[[0,[0,30]]]],[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xece3cb96f2abe,!1,[[0,[0,86]],[0,[0,-16]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x54f7f2a5874a4,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,7231201999664974,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9725787251767060,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,0xc297296876ecb,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7534224353482673,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,8547999118648719,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x8b3ba748d2f42,!1]],[],[[0,null,!1,null,0x9afd6781ab220,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc264b2929d0b5,!1,[[11,"currentLevel"],[8,0],[7,[0,10]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,9273266199540788,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x7ebb69fae8b66,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x83f8c5e378a18,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,8795850924091581,!1,[[11,"currentLevel"],[7,[0,10]]]]]]]]]],[0,null,!1,null,0x8af44e20e7f1,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0xd274ab627eee2,!1,[[4,52]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,4815217070233462,!1,[[4,52]]],
[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,9855175306148800,!1,[[4,52]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5069173570568792,!1,[[11,"currentLevel"],[7,[0,11]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5241607874120554,!1,[[7,[2,"Node 11: Not Alone"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x659b84c1cfa3,!1,[[0,[0,30]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x82f3ed75c5f48,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,
null,6070131476794243,!1,[[0,[0,825]],[0,[0,967]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xbab38d0acea33,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,506992159331518,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xac85d70029845,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7808679276587531,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,0xbcafb645c3ce3,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,0x91819cf1d0e5,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8217100070379441,!1]],[],[[0,null,!1,null,0x55df44d766a86,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7948891180136333,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,5553249459100689,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,6128008480205352,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,5474653969466377,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xbe85d32c6cd0,!1,[[11,"currentLevel"],[7,[0,11]]]]]]]]]],[0,null,!1,null,0x531a000e08fda,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,5288026196281373,!1,[[4,53]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x8ceb8548a3294,!1,[[4,53]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7778465585742996,!1,[[4,53]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,7496913313306288,!1,[[11,"currentLevel"],[7,[0,12]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xa2649eba00b5a,!1,[[7,[2,"Node 12: Defenses"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8765750209051271,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x85ca6f8b15045,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xa7f3da0eb1d89,!1,[[0,[0,654]],[0,[0,583]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8474369992132093,!1,
[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0xd0eb0918dd1,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x4d7ca25c0e993,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6127561577694679,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xeb0512c41dbad,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,7905638481065409,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,0xb07f486648ec5,!1]],[],[[0,null,!1,null,0x6129c6e705bda,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,780126790630618,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xc7ca42ba7d0e2,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0xbf77397b3387,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x5c6d4b53e4c76,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xcd37760e0c36,!1,[[11,"currentLevel"],
[7,[0,12]]]]]]]]]],[0,null,!1,null,6228034745392998,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,4479564781572,!1,[[4,54]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,5738421464484819,!1,[[4,54]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,6683766717909887,!1,[[4,54]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x4ef4703024388,!1,[[11,"currentLevel"],[7,[0,13]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9125093283670876,
!1,[[7,[2,"Node 13: Roulette"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8493629958463062,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9696616140261366,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x3e33ae31bf40f,!1,[[0,[0,289]],[0,[0,492]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xd2a853d91c6e8,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,4708437430921903,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,4812519555307086,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xbdc262535f3d7,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x8dadccb7563a7,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,7187767254569925,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5749935536752154,!1]],[],[[0,null,!1,null,4643897296804506,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,8270892676767047,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xd2057d89fdba1,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x9f18f1e02be1c,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x7024b243388bb,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x9f5b80f49baa0,!1,[[11,"currentLevel"],[7,[0,13]]]]]]]]]],[0,null,!1,null,0x9277604d89e0d,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,
!1,0x538e4b7fae780,!1,[[4,55]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x5cdd9de4d2b99,!1,[[4,55]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0xeac79f3d011e7,!1,[[4,55]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xf660168e01d6,!1,[[11,"currentLevel"],[7,[0,14]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,35028686725542,!1,[[7,[2,"Node 14: Primordial"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x7502b705d5f7e,
!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xeb8d7c8337583,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,542544505495934,!1,[[0,[0,441]],[0,[0,286]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8635883765703747,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0xb31854f1ae333,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,292117869002803,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,9092486407959372,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x4014022465b14,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,8957632597798589,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5023728789723874,!1]],[],[[0,null,!1,null,7518959243931003,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4e3eb5a5dfb15,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,0xc5177b0982b55,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,8772333600691236,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5880809392710635,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xdca7485a474ac,!1,[[11,"currentLevel"],[7,[0,14]]]]]]]]]],[0,null,!1,null,0x9d94cfb6f9d49,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x690f3aad0f851,!1,[[4,56]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0xe949f6cb17b02,!1,[[4,56]]],
[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,5232076063559772,!1,[[4,56]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,8963460436586659,!1,[[11,"currentLevel"],[7,[0,15]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,7548465859177167,!1,[[7,[2,"Node 15: The Path"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x7055b6e754e4c,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6397941323730051,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,
null,5884426624715102,!1,[[0,[0,958]],[0,[0,285]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6388208747300738,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,8856937175998367,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6699429221676431,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,620261133180177,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,8976129399167617,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,6245126749097526,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x390f21ee9374c,!1]],[],[[0,null,!1,null,7969775721134064,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,744814919361381,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7821514476169098,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0xce22cc684c668,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,9078407933631624,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x7ecd73a2f843,!1,[[11,"currentLevel"],[7,[0,15]]]]]]]]]],[0,null,!1,null,804775554185751,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x8ce01a85efe06,!1,[[4,57]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x9d7ac2b82be58,!1,[[4,57]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,462078261602082,!1,[[4,57]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,5511770189182821,!1,[[11,"currentLevel"],[7,[0,16]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5639723643195774,!1,[[7,[2,"Node 16: New Life"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5283174077345279,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9588109279987318,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,59412475980868,!1,[[0,[0,492]],[0,[0,-17]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5149124409054889,!1,
[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,7488025048535388,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9624970870137518,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6864040502689701,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,725500325427914,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,9258312205228512,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,9495946418903508,!1]],[],[[0,null,!1,null,910114362023781,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9163291782712586,!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,9943468317027276,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x452b2a2cc8c73,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8831304343305181,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xd27e199e36076,!1,[[11,"currentLevel"],
[7,[0,16]]]]]]]]]],[0,null,!1,null,5423024245641022,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9578146437702020,!1,[[4,58]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,22305008690333,!1,[[4,58]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x997263e2edb24,!1,[[4,58]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9707766107138592,!1,[[11,"currentLevel"],[7,[0,17]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x5594f9e9509fb,
!1,[[7,[2,"Node 17: Turning Point"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,426557377297929,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,976777259498008,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x4243797ff0493,!1,[[0,[0,256]],[0,[0,-545]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,748681366071862,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,7026467158121907,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,9622607787637478,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x65ac0db82a7c6,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,6174164470850112,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,9262175936558600,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xb6f03dc302c42,!1]],[],[[0,null,!1,null,0xa987409b0203f,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0x4f463f5d55527,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xa2ca5021216e1,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,9275034123594852,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7376372460943047,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,7847802957436837,!1,[[11,"currentLevel"],[7,[0,17]]]]]]]]]],[0,null,!1,null,0x548b174b05ab2,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,
!1,50087768642483,!1,[[4,59]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x620b89e857310,!1,[[4,59]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8778237658584247,!1,[[4,59]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x685334cf69db3,!1,[[11,"currentLevel"],[7,[0,18]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,8679320688185417,!1,[[7,[2,"Node 18: Reset"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xf642ad14a573e,!1,
[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xb1348c9004f06,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x49795ff1c9d43,!1,[[0,[0,-527]],[0,[0,-543]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6886796249170904,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,9947879074758208,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x527c47a69bd15,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,5259981555626109,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,6035537115086952,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,8360304228833809,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9026274361846952,!1]],[],[[0,null,!1,null,0x83181401cfffa,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6890049459822293,!1,[[11,"currentLevel"],[8,0],[7,[0,18]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,0x7a3d99a929a1d,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x5b5ed21d16345,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7696867585628573,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,8632751229868274,!1,[[11,"currentLevel"],[7,[0,18]]]]]]]]]],[0,null,!1,null,4856728180722953,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6599428151044702,!1,[[4,60]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8234000376810636,!1,[[4,60]]],
[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7912728418772556,!1,[[4,60]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9630195011201548,!1,[[11,"currentLevel"],[7,[0,19]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,7118329366046932,!1,[[7,[2,"Node 19: Chipset"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8392848976547057,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7178346721559705,!1,[[0,[0,100]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,
null,0x3c13feec28c1c,!1,[[0,[0,-377]],[0,[0,38]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9779341252468738,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,6758286944648354,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5683841075957137,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x87d6277e254a4,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,795583577077297,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,0x728b80f97df79,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8787515774193551,!1]],[],[[0,null,!1,null,0xd1d54ead39bfa,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xfc29073409559,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x9ace54fbc3b09,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,9241061720368974,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,8303920284570013,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,5847908459071553,!1,[[11,"currentLevel"],[7,[0,19]]]]]]]]]],[0,null,!1,null,0xa93cafc82661c,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6008531346118541,!1,[[4,61]]],[166,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,0x941786ea814fb,!1,[[4,61]]],[196,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,8491691167965584,!1,[[4,61]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,0xc48e51a69dcc7,!1,[[11,"currentLevel"],[7,[0,20]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x957bcf77c1721,!1,[[7,[2,"Node 20: Galaxy"]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6708877951376031,!1,[[0,[0,100]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8028997804945216,!1,[[0,[0,30]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,5196561120924071,!1,[[0,[0,-397]],[0,[0,772]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7052980760556788,!1,[[2,
["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!0,null,0xc03def96263f9,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6059473411509197,!1,[[10,0],[8,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7520502699522063,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x8c4923ecfb015,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,!1,null,5767927001427141,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,980300979702186,!1]],[],[[0,null,!1,null,5195578921271004,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x8c90d1d930d33,!1,[[11,"currentLevel"],[8,0],[7,[0,20]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x4c46953d53b9f,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,561695264138926,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x8ccf84f86c69,!1]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xa095a1fe7946c,!1,[[11,"currentLevel"],
[7,[0,20]]]]]]]]]],[0,null,!1,null,9563757117780464,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8217287849344546,!1,[[4,62]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8268259464114234,!1,[[6,"Lv21"]]]]],[0,null,!1,null,6366211066562425,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x63d94c334c726,!1,[[4,63]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0x97520b7d37ab7,!1,[[6,"Lv22"]]]]],[0,null,!1,null,9122820082393428,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,
null,1,!1,!1,!1,9846673799509296,!1,[[4,64]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8160743190279899,!1,[[6,"Lv23"]]]]],[0,null,!1,null,4625125643055847,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,457434722826719,!1,[[4,65]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xb6b6931246596,!1,[[6,"Lv24"]]]]],[0,null,!1,null,427927590179877,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8446973584967865,!1,[[4,66]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,0x8527d344229f8,!1,[[6,"Lv25"]]]]],[0,null,!1,null,8972963692034702,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0xb028aaf2dafa3,!1,[[4,67]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,4831600266895865,!1,[[6,"Lv26"]]]]],[0,null,!1,null,4625873106528202,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6076050959119064,!1,[[4,68]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7542131344515432,!1,[[6,"Lv27"]]]]],[0,null,!1,null,8011883394161895,
[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9379983959215022,!1,[[4,69]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9511003686663964,!1,[[6,"Lv28"]]]]],[0,null,!1,null,4945457698530091,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x8ff0a25e4ce77,!1,[[4,70]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7868117150540939,!1,[[6,"Lv29"]]]]],[0,null,!1,null,0xecea35255804,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,
!1,9900542252534308,!1,[[4,71]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xe7db7543c386b,!1,[[6,"Lv30"]]]]]]],[0,null,!1,null,0xe8d86e946d1a2,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,8214996822900908,!1,[[4,160]]],[152,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,0x40f1f60080ed0,!1,[[3,1]]]],[[152,cr.plugins_.Arr.prototype.acts.SetSize,null,5561345542009831,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[152,cr.plugins_.Arr.prototype.acts.SetXY,null,9958071276246532,
!1,[[0,[20,152,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[20,152,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,4948974731722306,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x6c255c94068d,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x4903664c5c3c0,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,
1,!1,!1,!1,6311486739120467,!1,[[4,202]]],[182,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,7405668344456854,!1,[[3,1]]]],[[182,cr.plugins_.Arr.prototype.acts.SetSize,null,8238177629697752,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[182,cr.plugins_.Arr.prototype.acts.SetXY,null,5349419337499542,!1,[[0,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[20,182,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,7371809047248335,
!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9857052947558504,!1,[[11,"medalCount"],[7,[0,0]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,4559303941183279,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xc4ebb204cdb0d,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,[!0,"Map Dragging"],!1,null,578011127733442,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,578011127733442,!1,[[1,[2,"Map Dragging"]]]]],[],[[0,null,!1,null,400664957910815,[[165,cr.plugins_.Sprite.prototype.cnds.CompareX,null,0,!1,!1,!1,0x3dff9ea74e792,!1,[[8,4],[0,[0,1080]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetX,null,7881829800266902,!1,[[0,[0,1080]]]]]],[0,null,!1,null,0x7e527949f1f96,[[165,cr.plugins_.Sprite.prototype.cnds.CompareX,null,0,!1,!1,!1,0xd82784771787a,!1,[[8,2],[0,[0,-540]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetX,null,322400264012238,!1,
[[0,[0,-540]]]]]],[0,null,!1,null,7345664974721414,[[165,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,4834884641163392,!1,[[8,4],[0,[0,970]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetY,null,5077464993693386,!1,[[0,[0,970]]]]]],[0,null,!1,null,9268401206403322,[[165,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,0x49d42d214ed47,!1,[[8,2],[0,[0,-10]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetY,null,8414170136056719,!1,[[0,[0,-10]]]]]],[0,null,!1,null,7721768847439634,
[[1,cr.plugins_.Touch.prototype.cnds.IsTouchingObject,null,0,!1,!1,!1,9543822795841112,!1,[[4,166]]]],[[165,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",4772923222020259,!1,[[3,0]]]]],[0,null,!1,null,0x859d8c62978ed,[[1,cr.plugins_.Touch.prototype.cnds.IsTouchingObject,null,0,!1,!0,!1,6183353912330168,!1,[[4,166]]]],[[165,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",0xb13d0a328ac36,!1,[[3,1]]]]],[0,null,!1,null,0xfad6b887badb3,[[166,cr.behaviors.DragnDrop.prototype.cnds.OnDrop,
"DragDrop",1,!1,!1,!1,639224419847574,!1]],[],[[0,null,!1,null,7939872510579621,[[166,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,8690014265415217,!1,[[8,4],[0,[0,1030]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xfd6de139a11b4,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,9652600998706200,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6565624096723238,!1]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x48539ad56acb5,!1,[[10,0],[7,[2,
"opening"]]]]]]]],[0,null,!1,null,8806886700834749,[[166,cr.behaviors.DragnDrop.prototype.cnds.OnDragStart,"DragDrop",1,!1,!1,!1,0xa816ec48c018c,!1]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,403473098114432,!1,[[10,0],[7,[2,"dragging"]]]]]]]],[0,[!0,"Map Dragging World 2"],!1,null,0xde3b299332cd5,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xde3b299332cd5,!1,[[1,[2,"Map Dragging World 2"]]]]],[],[[0,null,!1,null,400664957910815,[[275,cr.plugins_.Sprite.prototype.cnds.CompareX,
null,0,!1,!1,!1,0x3dff9ea74e792,!1,[[8,4],[0,[0,1080]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetX,null,7881829800266902,!1,[[0,[0,1080]]]]]],[0,null,!1,null,0x7e527949f1f96,[[275,cr.plugins_.Sprite.prototype.cnds.CompareX,null,0,!1,!1,!1,0xd82784771787a,!1,[[8,2],[0,[0,-540]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetX,null,322400264012238,!1,[[0,[0,-540]]]]]],[0,null,!1,null,7345664974721414,[[275,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,4834884641163392,!1,[[8,4],[0,[0,
970]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetY,null,5077464993693386,!1,[[0,[0,970]]]]]],[0,null,!1,null,9268401206403322,[[275,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,0x49d42d214ed47,!1,[[8,2],[0,[0,-545]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetY,null,8414170136056719,!1,[[0,[0,-545]]]]]],[0,null,!1,null,7721768847439634,[[1,cr.plugins_.Touch.prototype.cnds.IsTouchingObject,null,0,!1,!1,!1,9543822795841112,!1,[[4,166]]]],[[275,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,
"DragDrop",4772923222020259,!1,[[3,0]]]]],[0,null,!1,null,0x859d8c62978ed,[[1,cr.plugins_.Touch.prototype.cnds.IsTouchingObject,null,0,!1,!0,!1,6183353912330168,!1,[[4,166]]]],[[275,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",0xb13d0a328ac36,!1,[[3,1]]]]],[0,null,!1,null,0xfad6b887badb3,[[166,cr.behaviors.DragnDrop.prototype.cnds.OnDrop,"DragDrop",1,!1,!1,!1,639224419847574,!1]],[],[[0,null,!1,null,7939872510579621,[[166,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,8690014265415217,
!1,[[8,4],[0,[0,1030]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xfd6de139a11b4,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,9652600998706200,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6565624096723238,!1]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x48539ad56acb5,!1,[[10,0],[7,[2,"opening"]]]]]]]],[0,null,!1,null,8806886700834749,[[166,cr.behaviors.DragnDrop.prototype.cnds.OnDragStart,"DragDrop",1,!1,!1,!1,0xa816ec48c018c,!1]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,403473098114432,!1,[[10,0],[7,[2,"dragging"]]]]]]]],[0,[!0,"Pinning Stuff"],!1,null,6657518041142323,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,6657518041142323,!1,[[1,[2,"Pinning Stuff"]]]]],[],[[0,null,!1,null,9350513580653968,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,6575054895176744,!1]],[[24,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6209976536202015,!1,[[4,165],[3,0]]],[25,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4828531205133579,!1,[[4,
165],[3,0]]],[41,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9896672586239564,!1,[[4,165],[3,0]]],[42,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xb7bdf5dcc43c7,!1,[[4,165],[3,0]]],[43,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xaac4031de6e52,!1,[[4,165],[3,0]]],[44,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xbe80d91da1a87,!1,[[4,165],[3,0]]],[45,cr.behaviors.Pin.prototype.acts.Pin,"Pin",370173930523907,!1,[[4,165],[3,0]]],[46,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8613519989308043,!1,[[4,165],[3,
0]]],[47,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7751038733323319,!1,[[4,165],[3,0]]],[48,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9765929910662036,!1,[[4,165],[3,0]]],[167,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9468455839104700,!1,[[4,166],[3,0]]],[168,cr.behaviors.Pin.prototype.acts.Pin,"Pin",435700948879351,!1,[[4,166],[3,0]]],[169,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4996235087548886,!1,[[4,166],[3,0]]],[171,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7437801438985592,!1,[[4,166],[3,
0]]],[172,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9990601441354832,!1,[[4,166],[3,0]]],[176,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9509388588374972,!1,[[4,166],[3,0]]],[27,cr.behaviors.Pin.prototype.acts.Pin,"Pin",576421557021085,!1,[[4,166],[3,0]]],[174,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5045440012205444,!1,[[4,166],[3,0]]],[173,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5443333942849251,!1,[[4,166],[3,0]]],[175,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4708447397645823,!1,[[4,166],[3,
0]]],[177,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9124713044152468,!1,[[4,166],[3,0]]],[178,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xff1cca69ae508,!1,[[4,166],[3,0]]],[180,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5651848731537745,!1,[[4,166],[3,0]]],[179,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6168067937687242,!1,[[4,166],[3,0]]],[181,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6075465518619613,!1,[[4,166],[3,0]]],[184,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5793985134867838,!1,[[4,165],[3,
0]]],[185,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x6aca78b48186a,!1,[[4,165],[3,0]]],[186,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4662860161326945,!1,[[4,165],[3,0]]],[187,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7921465638906286,!1,[[4,165],[3,0]]],[188,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8515766745265725,!1,[[4,165],[3,0]]],[189,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6755466914808088,!1,[[4,165],[3,0]]],[190,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9716674973175164,!1,[[4,165],[3,
0]]],[191,cr.behaviors.Pin.prototype.acts.Pin,"Pin",552966866199581,!1,[[4,165],[3,0]]],[192,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9092922491929654,!1,[[4,165],[3,0]]],[193,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6855456496150515,!1,[[4,165],[3,0]]],[204,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x84b40c9047959,!1,[[4,165],[3,0]]],[205,cr.behaviors.Pin.prototype.acts.Pin,"Pin",287866178743952,!1,[[4,165],[3,0]]],[206,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8830141193559513,!1,[[4,165],[3,
0]]],[207,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7128621885114771,!1,[[4,165],[3,0]]],[52,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7894318953003293,!1,[[4,275],[3,0]]],[53,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5455894255105286,!1,[[4,275],[3,0]]],[54,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7387978718461952,!1,[[4,275],[3,0]]],[55,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9652948991402796,!1,[[4,275],[3,0]]],[56,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5692458564711934,!1,[[4,275],[3,0]]],
[57,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8700501124066333,!1,[[4,275],[3,0]]],[58,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7072918833992175,!1,[[4,275],[3,0]]],[59,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6351409811393,!1,[[4,275],[3,0]]],[60,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x86ba78d50989b,!1,[[4,275],[3,0]]],[61,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7269887156850503,!1,[[4,275],[3,0]]],[276,cr.behaviors.Pin.prototype.acts.Pin,"Pin",673475119029274,!1,[[4,275],[3,0]]],[277,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",4786449426156224,!1,[[4,275],[3,0]]],[278,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x781f696fa2030,!1,[[4,275],[3,0]]],[279,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920390788187984,!1,[[4,275],[3,0]]],[280,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9350797056487152,!1,[[4,275],[3,0]]],[281,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4963472141049272,!1,[[4,275],[3,0]]],[282,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7835051771418346,!1,[[4,275],[3,0]]],[283,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",0xec4cf9e9f56da,!1,[[4,275],[3,0]]],[284,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5292921800719093,!1,[[4,275],[3,0]]],[285,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6480606464747168,!1,[[4,275],[3,0]]],[204,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5450624344996489,!1,[[4,275],[3,0]]],[205,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8857675027575554,!1,[[4,275],[3,0]]],[206,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5654397996221891,!1,[[4,275],[3,0]]],[207,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",0x797a2bfccbbd,!1,[[4,275],[3,0]]],[315,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x5d74edd27208e,!1,[[4,166],[3,0]]],[314,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xb7e974cb917cd,!1,[[4,196],[3,0]]],[177,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,664440376332401,!1,[[0,[0,1]]]]]]]],[0,[!0,"BottomBar"],!1,null,9184412988477880,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9184412988477880,!1,[[1,[2,"BottomBar"]]]]],[],[[0,null,!1,null,0x6d3d765b6460d,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,5416547752351563,!1,[[10,0],[8,0],[7,[2,"opening"]]]]],[[166,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7858484734302597,!1,[[0,[0,-90]]]],[166,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6523636672512318,!1,[[0,[0,600]]]],[166,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",6831638119675927,!1,[[3,1]]],[166,cr.plugins_.Sprite.prototype.acts.SetX,null,5981516672787519,!1,[[0,[0,270]]]]]],[0,null,!1,null,9865349053732004,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,0x6341778e22f9,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x8637ea42f279a,!1,[[0,[0,90]]]],[166,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9883751541025458,!1,[[0,[0,600]]]],[166,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",4596380793390944,!1,[[3,1]]],[166,cr.plugins_.Sprite.prototype.acts.SetX,null,8803679225615226,!1,[[0,[0,270]]]]]],[0,null,!1,null,5880712517686985,[[166,cr.plugins_.Sprite.prototype.cnds.CompareY,
null,0,!1,!1,!1,7952893393576413,!1,[[8,2],[0,[0,665]]]]],[[166,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",0x925ea96054244,!1,[[3,0]]],[166,cr.plugins_.Sprite.prototype.acts.SetY,null,0xac111da29118a,!1,[[0,[0,665]]]],[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,8673974601258608,!1,[[10,0],[7,[2,"open"]]]],[166,cr.plugins_.Sprite.prototype.acts.SetX,null,9696628645257978,!1,[[0,[0,270]]]],[166,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",0x657c204b746b,!1,
[[3,1]]]]],[0,null,!1,null,0x477f3f0121bb3,[[166,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,7166802017550715,!1,[[8,4],[0,[0,1190]]]]],[[166,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",5286452719219372,!1,[[3,0]]],[166,cr.plugins_.Sprite.prototype.acts.SetY,null,576301813981958,!1,[[0,[0,1190]]]],[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,8328129253983995,!1,[[10,0],[7,[2,"closed"]]]],[166,cr.plugins_.Sprite.prototype.acts.SetX,null,0xbf652aeb1357b,!1,[[0,
[0,270]]]],[166,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",5896559928092284,!1,[[3,1]]]]],[0,null,!1,null,9850470803216024,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,4795539138443783,!1,[[4,177]]]],[[166,cr.behaviors.DragnDrop.prototype.acts.SetEnabled,"DragDrop",6677055778225036,!1,[[3,0]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8702767710131999,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,7595156558333267,[[166,
cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xc58c0f70dd523,!1,[[10,0],[8,0],[7,[2,"open"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,6171453068670529,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,9045088777747692,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9164528936086624,!1]],[],[[0,null,!1,null,7027048710119403,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9952705711974932,!1,[[10,0],[8,0],[7,[2,"opening"]]]]],
[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xa8384905ddf03,!1,[[10,0],[7,[2,"closing"]]]]]],[0,null,!1,null,0x8b25df2274927,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xb59895b32c52,!1]],[],[[0,null,!1,null,0x90c2b5a41be01,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9906206515331520,!1,[[10,0],[8,0],[7,[2,"closed"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xc751154498703,!1,[[10,0],[7,[2,"opening"]]]]]],[0,null,
!1,null,0xc5c6f3976859f,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xae2b49fd3542d,!1]],[],[[0,null,!1,null,6272870856364827,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7029178808893318,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[166,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xe4082c1538a87,!1,[[10,0],[7,[2,"opening"]]]]]]]]]]]]]],[0,null,!1,null,7278718887958344,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,7865207621415432,
!1,[[4,169]]]],[],[[0,null,!1,null,8263243584675261,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9445282398223692,!1,[[11,"currentLevel"],[8,0],[7,[0,1]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x66b6f41625fe3,!1,[[0,[0,650]],[0,[0,914]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x9ad27f2e88ad3,!1,[[7,[2,"Node 2 : Intialization"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7557647048631081,!1,[[11,"currentLevel"],[7,[0,2]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,6959034902547427,!1,[[0,[0,100]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x90f354b4038fb,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,6878138214200817,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xa4ec21146c613,!1]],[],[[0,null,!1,null,743303393032185,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe99ae462d0c9a,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,9625537173899144,
!1,[[0,[0,393]],[0,[0,448]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9352566365815548,!1,[[7,[2,"Node 3: Turnaround"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x3e74c4c7b9d98,!1,[[11,"currentLevel"],[7,[0,3]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,362417947230382,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x3b00b23c88ca3,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x49d27fa39f421,!1]],[],[[0,null,!1,null,0x42eafa5fab7f6,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4ce32a0e19ec2,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x3ae92c66d7923,!1,[[0,[0,971]],[0,[0,550]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x8bcf97c0906aa,!1,[[7,[2,"Node 4: Patterns"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x8f5d0fb567dce,!1,[[11,"currentLevel"],[7,[0,4]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x82b7067aaa048,!1,[[2,["menuclick",
!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x629d60d862d78,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x87a4c31021078,!1]],[],[[0,null,!1,null,0x39660e8daf582,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc89b0feaf482d,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,6086535156297076,!1,[[0,[0,907]],[0,[0,-17]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9246002634708166,!1,[[11,"currentLevel"],
[7,[0,5]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x985f193d2ec7d,!1,[[7,[2,"Node 5: Trapped"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa941595c35e4f,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,6207749593464744,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8772884959828478,!1]],[],[[0,null,!1,null,5194992146036412,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7512433928157585,!1,[[11,"currentLevel"],[8,0],[7,
[0,5]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x85d67cb02610f,!1,[[0,[0,563]],[0,[0,85]]]],[-1,cr.system_object.prototype.acts.SetVar,null,478155512736182,!1,[[11,"currentLevel"],[7,[0,6]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,6606397532152328,!1,[[7,[2,"Node 6: Conditions"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa36a6b71eedfb,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,7063080924763138,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,5025729290372637,!1]],[],[[0,null,!1,null,6080370556128675,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5812255782471211,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,9785940292861288,!1,[[0,[0,4]],[0,[0,400]]]],[-1,cr.system_object.prototype.acts.SetVar,null,985760803472955,!1,[[11,"currentLevel"],[7,[0,7]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5882367919531797,!1,[[7,[2,"Node 7: The Loop"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,7208778219718511,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,6010278535984392,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8116484492536055,!1]],[],[[0,null,!1,null,7520446189327442,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4799202795558219,!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,5254230459613516,!1,[[0,[0,-67]],[0,[0,885]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,7854801449280503,!1,[[11,"currentLevel"],[7,[0,8]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9156597777830316,!1,[[7,[2,"Node 8: Choices"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb4ab8d38970a5,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9222935002073480,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9643801072426248,!1]],[],[[0,null,!1,null,0x8519f93aa3257,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x879b95490a185,
!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,5129715726480205,!1,[[0,[0,-533]],[0,[0,661]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7820717808475556,!1,[[11,"currentLevel"],[7,[0,9]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,7780617264070035,!1,[[7,[2,"Node 9: Obstacles"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8575896571800984,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,4909347086294357,
[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6409006172236918,!1]],[],[[0,null,!1,null,5438298433386468,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5028395821689312,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,8092079791843774,!1,[[0,[0,86]],[0,[0,-16]]]],[-1,cr.system_object.prototype.acts.SetVar,null,4876285905955279,!1,[[11,"currentLevel"],[7,[0,10]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xa3f9a07f8da98,
!1,[[7,[2,"Node 10: D\u00e9j\u00e0 Vu"]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7951995818925764,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe22249cb9a64e,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]]]]]]]]]]]]]]]],[0,null,!1,null,8733860279875905,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x8bc8922b230f1,!1,[[4,168]]]],[],[[0,null,!1,null,9770812764025544,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,
!1,!1,8112420279246786,!1,[[11,"currentLevel"],[8,0],[7,[0,10]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,6757138924634225,!1,[[0,[0,-533]],[0,[0,661]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9889044441009222,!1,[[11,"currentLevel"],[7,[0,9]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x4efafbca3ca3c,!1,[[7,[2,"Node 9: Obstacles"]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,729157636340551,!1,[[0,[0,100]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,
9874124232124484,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9089580263983592,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9800936288436844,!1]],[],[[0,null,!1,null,5940658416260834,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,305583505362854,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,4606631309131608,!1,[[0,[0,-67]],[0,[0,885]]]],[-1,cr.system_object.prototype.acts.SetVar,null,
7548461273212812,!1,[[11,"currentLevel"],[7,[0,8]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xf463c9ce284bd,!1,[[7,[2,"Node 8: Choices"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xd5ad46a56ee2,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xbccaec3081875,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6615589980532076,!1]],[],[[0,null,!1,null,6607089503116657,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x68055a160aa1c,
!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x93d4dd2abda79,!1,[[0,[0,4]],[0,[0,400]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcb25d3d82a23c,!1,[[11,"currentLevel"],[7,[0,7]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xbb161d58024c2,!1,[[7,[2,"Node 7: The Loop"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8134052296199775,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9738584778246072,[[-1,
cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x3fbaaa9cfa8b0,!1]],[],[[0,null,!1,null,5166773007132204,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4c07fa1f65f81,!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,6916325761513472,!1,[[0,[0,563]],[0,[0,85]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x39b98e4ca7a1d,!1,[[11,"currentLevel"],[7,[0,6]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,8915443756321173,!1,
[[7,[2,"Node 6: Conditions"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xcd950c9d452af,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,8006913613166918,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8027239272025184,!1]],[],[[0,null,!1,null,0x9c6c2e7fd5f18,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xef2291f31b2f6,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x6822e904141b9,!1,
[[0,[0,907]],[0,[0,-17]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9330308729130788,!1,[[11,"currentLevel"],[7,[0,5]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,7547359311968371,!1,[[7,[2,"Node 5: Trapped"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7974640613236699,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,7679755122588401,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x5e7f09a9fb9a3,!1]],[],[[0,null,!1,null,6084207633896285,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7680645580330909,!1,[[11,"currentLevel"],[8,0],[7,[0,5]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xb9bd1992e1073,!1,[[0,[0,971]],[0,[0,550]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,8172032979932122,!1,[[7,[2,"Node 4: Patterns"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcfe2acd444245,!1,[[11,"currentLevel"],[7,[0,4]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5901063903775388,!1,[[2,["menuclick",
!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,8661944613554542,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6287821567550636,!1]],[],[[0,null,!1,null,0x9868223093707,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6481941401065759,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x86f65df39bc12,!1,[[0,[0,393]],[0,[0,448]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5269823346670466,!1,[[7,[2,"Node 3: Turnaround"]]]],
[-1,cr.system_object.prototype.acts.SetVar,null,0xe9af88463383a,!1,[[11,"currentLevel"],[7,[0,3]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,296823933110221,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9879768232023124,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x46dee79962c7d,!1]],[],[[0,null,!1,null,6171102679211072,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7936953439384314,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[165,
cr.plugins_.Sprite.prototype.acts.SetPos,null,0x5d34bf10e4649,!1,[[0,[0,650]],[0,[0,914]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,7090843480842993,!1,[[7,[2,"Node 2 : Initialization"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x83c2700b560cd,!1,[[11,"currentLevel"],[7,[0,2]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4896268193477013,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xea5e80fd8d9da,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,0x936c11816b9fe,!1]],[],[[0,null,!1,null,6465733744037857,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5667029172002185,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[165,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xf380296639f2e,!1,[[0,[0,1080]],[0,[0,970]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,595769143334574,!1,[[7,[2,"Node  1: Entry Point"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7089563125347711,!1,[[11,"currentLevel"],[7,[0,1]]]],
[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4958819516264093,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6711213166485417,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]]]]]]]]]]]]]]]],[0,null,!1,null,7754698609582521,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,476753366234569,!1,[[10,0],[8,0],[7,[2,"closing"]]]]],[[177,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x4890474440939,!1,[[0,[0,1]]]]]],[0,null,!1,null,
0x90c6d64b3b25f,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9600736790202886,!1,[[10,0],[8,0],[7,[2,"closed"]]]]],[[177,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8259045902556106,!1,[[0,[0,1]]]]]],[0,null,!1,null,0xec9371b685f00,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9623831627832792,!1,[[10,0],[8,0],[7,[2,"open"]]]]],[[177,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6269402847530006,!1,[[0,[0,0]]]]]],[0,null,!1,
null,456512987108523,[[166,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xa4496f4c1b4e1,!1,[[10,0],[8,0],[7,[2,"opening"]]]]],[[177,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x897b80d2b0b55,!1,[[0,[0,0]]]]]]]],[0,[!0,"BottomBar World 2"],!1,null,7043445061108824,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,7043445061108824,!1,[[1,[2,"BottomBar World 2"]]]]],[],[[0,null,!1,null,7278718887958344,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,
null,1,!1,!1,!1,7865207621415432,!1,[[4,169]]]],[],[[0,null,!1,null,8263243584675261,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9445282398223692,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,0x9ad27f2e88ad3,!1,[[7,[2,"Node 12 : Defenses"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7557647048631081,!1,[[11,"currentLevel"],[7,[0,12]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6959034902547427,!1,[[0,[0,100]]]],
[3,cr.plugins_.Audio.prototype.acts.Play,null,0x90f354b4038fb,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,98362815573777,!1,[[0,[0,654]],[0,[0,583]]]]]],[0,null,!1,null,6878138214200817,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xa4ec21146c613,!1]],[],[[0,null,!1,null,743303393032185,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe99ae462d0c9a,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[275,
cr.plugins_.Sprite.prototype.acts.SetPos,null,6338852842821951,!1,[[0,[0,289]],[0,[0,492]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9352566365815548,!1,[[7,[2,"Node 13: Roulette"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x3e74c4c7b9d98,!1,[[11,"currentLevel"],[7,[0,13]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,362417947230382,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x3b00b23c88ca3,[[-1,cr.system_object.prototype.cnds.Else,null,
0,!1,!1,!1,0x49d27fa39f421,!1]],[],[[0,null,!1,null,0x42eafa5fab7f6,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4ce32a0e19ec2,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,9723080930669688,!1,[[0,[0,441]],[0,[0,286]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x8f5d0fb567dce,!1,[[11,"currentLevel"],[7,[0,14]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x82b7067aaa048,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,
"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x98c76d9e72e8f,!1,[[7,[2,"Node 14: Primordial"]]]]]],[0,null,!1,null,0x629d60d862d78,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x87a4c31021078,!1]],[],[[0,null,!1,null,0x39660e8daf582,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc89b0feaf482d,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,4581470889926006,!1,[[0,[0,958]],[0,[0,285]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,9246002634708166,!1,[[11,"currentLevel"],[7,[0,15]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa941595c35e4f,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5052198706585944,!1,[[7,[2,"Node 15: The Path"]]]]]],[0,null,!1,null,6207749593464744,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8772884959828478,!1]],[],[[0,null,!1,null,5194992146036412,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,
7512433928157585,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,5647920260537308,!1,[[0,[0,492]],[0,[0,-17]]]],[-1,cr.system_object.prototype.acts.SetVar,null,478155512736182,!1,[[11,"currentLevel"],[7,[0,16]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa36a6b71eedfb,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9441571623682280,!1,[[7,[2,"Node 16: New Life"]]]]]],[0,null,!1,null,
7063080924763138,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5025729290372637,!1]],[],[[0,null,!1,null,6080370556128675,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5812255782471211,!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,9559449112084256,!1,[[0,[0,256]],[0,[0,-545]]]],[-1,cr.system_object.prototype.acts.SetVar,null,985760803472955,!1,[[11,"currentLevel"],[7,[0,17]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,7208778219718511,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,5273733201388469,!1,[[7,[2,"Node 17: Turning Point"]]]]]],[0,null,!1,null,6010278535984392,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8116484492536055,!1]],[],[[0,null,!1,null,7520446189327442,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4799202795558219,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,
null,0x4a69b1b8f0d81,!1,[[0,[0,-527]],[0,[0,-543]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7854801449280503,!1,[[11,"currentLevel"],[7,[0,18]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb4ab8d38970a5,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,6554181748447686,!1,[[7,[2,"Node 18: Reset"]]]]]],[0,null,!1,null,9222935002073480,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9643801072426248,!1]],[],[[0,null,
!1,null,0x8519f93aa3257,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x879b95490a185,!1,[[11,"currentLevel"],[8,0],[7,[0,18]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x90aa4f14d075,!1,[[0,[0,-377]],[0,[0,38]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7820717808475556,!1,[[11,"currentLevel"],[7,[0,19]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8575896571800984,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,
null,0x903a591e10ce,!1,[[7,[2,"Node 19: Chipset"]]]]]],[0,null,!1,null,4909347086294357,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6409006172236918,!1]],[],[[0,null,!1,null,5438298433386468,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5028395821689312,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,8092079791843774,!1,[[0,[0,86]],[0,[0,-16]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xfcc92ec773961,!1,[[0,
[0,-397]],[0,[0,772]]]],[-1,cr.system_object.prototype.acts.SetVar,null,4876285905955279,!1,[[11,"currentLevel"],[7,[0,20]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xa3f9a07f8da98,!1,[[7,[2,"Node 20: Galaxy"]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7951995818925764,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe22249cb9a64e,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]]]]]]]]]]]]]]]],[0,null,!1,null,8733860279875905,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,
null,1,!1,!1,!1,0x8bc8922b230f1,!1,[[4,168]]]],[],[[0,null,!1,null,9770812764025544,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8112420279246786,!1,[[11,"currentLevel"],[8,0],[7,[0,20]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9889044441009222,!1,[[11,"currentLevel"],[7,[0,19]]]],[169,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,729157636340551,!1,[[0,[0,100]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9874124232124484,!1,[[2,["menuclick",!1]],[3,0],[0,[0,
0]],[1,[2,"menuClick"]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,5497674033509691,!1,[[0,[0,-377]],[0,[0,38]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xe51ca0866e46b,!1,[[7,[2,"Node 19: Chipset"]]]]]],[0,null,!1,null,9089580263983592,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9800936288436844,!1]],[],[[0,null,!1,null,5940658416260834,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,305583505362854,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[275,
cr.plugins_.Sprite.prototype.acts.SetPos,null,4870232477839468,!1,[[0,[0,-527]],[0,[0,-543]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7548461273212812,!1,[[11,"currentLevel"],[7,[0,18]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xd5ad46a56ee2,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xa8ff1930d690d,!1,[[7,[2,"Node 18: Reset"]]]]]],[0,null,!1,null,0xbccaec3081875,[[-1,cr.system_object.prototype.cnds.Else,null,0,
!1,!1,!1,6615589980532076,!1]],[],[[0,null,!1,null,6607089503116657,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x68055a160aa1c,!1,[[11,"currentLevel"],[8,0],[7,[0,18]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x4adc610c97601,!1,[[0,[0,256]],[0,[0,-545]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcb25d3d82a23c,!1,[[11,"currentLevel"],[7,[0,17]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8134052296199775,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,
"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0xeacf894ff3800,!1,[[7,[2,"Node 17: Turning Point"]]]]]],[0,null,!1,null,9738584778246072,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x3fbaaa9cfa8b0,!1]],[],[[0,null,!1,null,5166773007132204,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x4c07fa1f65f81,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,9806510596000292,!1,[[0,[0,492]],[0,[0,-17]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,0x39b98e4ca7a1d,!1,[[11,"currentLevel"],[7,[0,16]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xcd950c9d452af,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,9865759350848884,!1,[[7,[2,"Node 16: New Life"]]]]]],[0,null,!1,null,8006913613166918,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8027239272025184,!1]],[],[[0,null,!1,null,0x9c6c2e7fd5f18,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xef2291f31b2f6,
!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xe4f89908dfaff,!1,[[0,[0,958]],[0,[0,285]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9330308729130788,!1,[[11,"currentLevel"],[7,[0,15]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7974640613236699,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,0x53f776769c59f,!1,[[7,[2,"Node 15: The Path"]]]]]],[0,null,!1,null,7679755122588401,
[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x5e7f09a9fb9a3,!1]],[],[[0,null,!1,null,6084207633896285,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7680645580330909,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,7274726056554975,!1,[[0,[0,441]],[0,[0,286]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcfe2acd444245,!1,[[11,"currentLevel"],[7,[0,14]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5901063903775388,
!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,6551927281398548,!1,[[7,[2,"Node 14: Primordial"]]]]]],[0,null,!1,null,8661944613554542,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6287821567550636,!1]],[],[[0,null,!1,null,0x9868223093707,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6481941401065759,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,5269823346670466,
!1,[[7,[2,"Node 13: Roulette"]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,8705611192609335,!1,[[0,[0,289]],[0,[0,492]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xe9af88463383a,!1,[[11,"currentLevel"],[7,[0,13]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,296823933110221,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9879768232023124,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x46dee79962c7d,!1]],[],[[0,null,!1,null,6171102679211072,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7936953439384314,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[167,cr.plugins_.Text.prototype.acts.SetText,null,7090843480842993,!1,[[7,[2,"Node 12 : Defenses"]]]],[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,0x5d4aa2efb97ea,!1,[[0,[0,654]],[0,[0,583]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x83c2700b560cd,!1,[[11,"currentLevel"],[7,[0,12]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4896268193477013,!1,[[2,["menuclick",
!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xea5e80fd8d9da,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x936c11816b9fe,!1]],[],[[0,null,!1,null,6465733744037857,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5667029172002185,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[275,cr.plugins_.Sprite.prototype.acts.SetPos,null,815138678686454,!1,[[0,[0,825]],[0,[0,967]]]],[167,cr.plugins_.Text.prototype.acts.SetText,null,595769143334574,!1,[[7,[2,"Node  11: Not Alone"]]]],
[-1,cr.system_object.prototype.acts.SetVar,null,7089563125347711,!1,[[11,"currentLevel"],[7,[0,11]]]],[168,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4958819516264093,!1,[[0,[0,30]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6711213166485417,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]]]]]]]]]]]]]]]]]],[0,[!0,"Controls Select"],!1,null,6544423189024134,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,6544423189024134,!1,[[1,[2,"Controls Select"]]]]],
[],[[0,null,!1,null,8395772218881846,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6669044843744622,!1,[[4,174]]]],[[174,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xbab8f24be8e88,!1,[[0,[0,100]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6050797963795432,!1,[[0,[0,60]]]],[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,537363746654491,!1,[[0,[0,60]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5113695701763838,!1,[[11,"controls"],[7,[2,"classic"]]]],
[27,cr.plugins_.Text.prototype.acts.SetText,null,8506349044655162,!1,[[7,[2,"Rotate the device to guide the character"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9827000453600220,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9773549183105928,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x8b1da0bd10913,!1,[[4,173]]]],[[174,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7060491062804017,!1,[[0,[0,60]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,61500212913651,!1,[[0,[0,100]]]],[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7448501341282288,!1,[[0,[0,60]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5841368616988225,!1,[[11,"controls"],[7,[2,"dragDrop"]]]],[27,cr.plugins_.Text.prototype.acts.SetText,null,6006178857607577,!1,[[7,[2,"Touch to rotate the track"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7328017503472789,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,7439685715263431,
[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,7185430036701715,!1,[[4,175]]]],[[174,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6791292743972031,!1,[[0,[0,60]]]],[173,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xdbd861b226f0,!1,[[0,[0,60]]]],[175,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5036681279499924,!1,[[0,[0,100]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7793727912632967,!1,[[11,"controls"],[7,[2,"funky"]]]],[27,cr.plugins_.Text.prototype.acts.SetText,
null,7305515708030563,!1,[[7,[2,"Stand-up and spin on yourself!"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x66e3e19df0b20,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]],[0,[!0,"StartLevel"],!1,null,0x65e9166450614,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0x65e9166450614,!1,[[1,[2,"StartLevel"]]]]],[],[[0,null,!1,null,8419855240356738,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6506058610103585,!1,[[4,172]]],[172,cr.plugins_.Sprite.prototype.cnds.CompareOpacity,
null,0,!1,!1,!1,5910135801289634,!1,[[8,0],[0,[0,100]]]]],[],[[0,null,!1,null,5658953719551046,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9058033121677844,!1,[[11,"currentLevel"],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,0x5fafc7f2ef448,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,8086700563733082,!1,[[0,[1,0.2]]]],[-1,
cr.system_object.prototype.acts.GoToLayout,null,0xcb6af4e933538,!1,[[6,"Lv01"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4819832467921019,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xeeb1c66c42312,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5092047632859277,!1,[[11,"currentLevel"],[8,0],[7,[0,2]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,0x8c23263a4f39,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],
[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xdff10d63a7ff6,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xd06bba5fee080,!1,[[6,"Lv02"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf42d4900f6c19,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,404963503280763,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xbb0422b1ca383,!1,[[11,"currentLevel"],[8,0],[7,[0,3]]]]],[[-1,
cr.system_object.prototype.acts.CreateObject,null,6966138348476942,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,7153987381121163,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,8707872351930986,!1,[[6,"Lv03"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6218225545027783,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,
null,61109404167436,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7851142793673138,!1,[[11,"currentLevel"],[8,0],[7,[0,4]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,4700680301505871,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,9223027690447840,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,8452994905306023,!1,[[6,
"Lv04"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xdb51b314214ca,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x74373a4c57379,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc7c43c0130a8d,!1,[[11,"currentLevel"],[8,0],[7,[0,5]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,7779647263088158,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,
null,9168673581617112,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,6648237585240554,!1,[[6,"Lv05"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb4b470e90d7fe,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xaabd700fabfe,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xf51ea5cc9e687,!1,[[11,"currentLevel"],[8,0],[7,[0,6]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,8268514208426946,!1,[[4,203],[5,[2,"loader"]],
[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,5403727967916369,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,8095689517362617,!1,[[6,"Lv06"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8794182058979504,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9306139511658800,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8951164780721807,
!1,[[11,"currentLevel"],[8,0],[7,[0,7]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,8287852037395745,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,7599261570072945,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,6019734544143447,!1,[[6,"Lv07"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa9be876fdde58,!1,[[2,["menuclick",!1]],[3,
0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xd2ded8c3086f0,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7888726094410466,!1,[[11,"currentLevel"],[8,0],[7,[0,8]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,650358471631698,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x65a3e4b54285a,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,
null,4916396924843571,!1,[[6,"Lv08"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xec37644f5612d,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,5485883061495389,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xf148f665046f,!1,[[11,"currentLevel"],[8,0],[7,[0,9]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,9132199991313992,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],
[-1,cr.system_object.prototype.acts.Wait,null,0x4f4631117788f,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,7732553739792407,!1,[[6,"Lv09"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x74e1c879bb871,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,5957501249964598,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xec208fedd1a61,!1,[[11,"currentLevel"],[8,0],[7,[0,10]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,
0x3c58135427932,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xeb0e925c24b61,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,8164877117095345,!1,[[6,"Lv10"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x952aad697383b,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,44752167296704,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0xc225cd062a1,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,5098785019166573,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x955955b0e4721,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xb22b1d1211ff1,!1,[[6,"Lv11"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9463557939095376,
!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0xc0a76ef0456d9,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xca316333510be,!1,[[11,"currentLevel"],[8,0],[7,[0,12]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,7395049996236851,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,8194878593365496,!1,[[0,[1,0.2]]]],
[-1,cr.system_object.prototype.acts.GoToLayout,null,8577091603207017,!1,[[6,"Lv12"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7606881812170859,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,7976558483475093,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x712dd2d3c6e1,!1,[[11,"currentLevel"],[8,0],[7,[0,13]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,6547048133289761,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],
[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x5cfb5b81eac17,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,9708936844448396,!1,[[6,"Lv13"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,7582800431828722,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,6922105983561855,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5444741476815251,!1,[[11,"currentLevel"],[8,0],[7,[0,14]]]]],
[[-1,cr.system_object.prototype.acts.CreateObject,null,7558584968243153,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,4821596578665599,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,6970770166273354,!1,[[6,"Lv14"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6157738927478418,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,
!1,null,347872796689072,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x6dae29fb96a62,!1,[[11,"currentLevel"],[8,0],[7,[0,15]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,5963566969780117,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x67146e267e7b2,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xe9771c34ae1fc,!1,[[6,
"Lv15"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xfa688aa066526,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x757e0a629bde,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9644276816183868,!1,[[11,"currentLevel"],[8,0],[7,[0,16]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,0x4bd86002487e5,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,
null,0x71068af8c5391,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,8587951030668601,!1,[[6,"Lv16"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xdcd30ecd4f360,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x7c53ebfc4c589,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xf1e5b1872e8da,!1,[[11,"currentLevel"],[8,0],[7,[0,17]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,363857473244536,!1,[[4,203],[5,[2,"loader"]],
[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,7592663176269922,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,767919532476805,!1,[[6,"Lv17"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5279784432281996,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9105809335903508,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xb33b28ffd3104,
!1,[[11,"currentLevel"],[8,0],[7,[0,18]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,893023804482516,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x5a275a92c68ed,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,7112727136143204,!1,[[6,"Lv18"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xd0f010e120b67,!1,[[2,["menuclick",!1]],[3,0],
[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,954198394672139,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6169551891180413,!1,[[11,"currentLevel"],[8,0],[7,[0,19]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,9053964184661644,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xbf2324336e391,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,
null,0xcafcf6ec45e0c,!1,[[6,"Lv19"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9615642608954092,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,9690413059465098,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x7614a81879009,!1,[[11,"currentLevel"],[8,0],[7,[0,20]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,7489834766580614,!1,[[4,203],[5,[2,"loader"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[19,cr.system_object.prototype.exps.scrolly]]]],
[-1,cr.system_object.prototype.acts.Wait,null,8920436022056604,!1,[[0,[1,0.2]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xa2ccc18b24fe4,!1,[[6,"Lv20"]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x9f4b1ba03e1b,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]]]],[0,[!0,"InfectButtonDisplay"],!1,null,7400856841341304,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,7400856841341304,!1,[[1,[2,"InfectButtonDisplay"]]]]],[],[[0,null,!1,null,0xeeb1c66c42312,
[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5404173007793472,!1,[[0,[5,[23,"currentLevel"],[0,1]]],[8,0],[7,[0,1]]]]],[[172,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,699404378876551,!1,[[0,[0,100]]]]]],[0,null,!1,null,9367471478081312,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5311706764575943,!1]],[],[[0,null,!1,null,0x62c3e07f627ff,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9755363349174254,!1,[[11,"medalCount"],[8,5],[7,[0,20]]]],[-1,
cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xd2070894a9f33,!1,[[11,"currentLevel"],[8,0],[7,[0,11]]]]],[[172,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7442848530836386,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xac731471a2efd,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8870360167857516,!1]],[[172,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x625de980237fa,!1,[[0,[0,30]]]]]]]]]],[0,[!0,"Big Medals Display"],!1,null,572153430776554,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,572153430776554,!1,[[1,[2,"Big Medals Display"]]]]],[],[[0,null,!1,null,5539318402141313,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6697956986720513,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,1]]]]],[[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5350240544072246,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xa693aa008cfa6,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xe4dea4c5468ad,!1]],[[178,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,
0xf250646a59a49,!1,[[0,[0,30]]]]]],[0,null,!1,null,6646167976692344,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x3d10363846b43,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,1]]]]],[[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4904672895047007,!1,[[0,[0,100]]]]]],[0,null,!1,null,55233397252437,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xa2c3af5529754,!1]],[[179,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x522411c7c3396,!1,[[0,[0,30]]]]]],[0,
null,!1,null,8381611921699288,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6943132161720486,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],[7,[0,1]]]]],[[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xdf66e4b78983f,!1,[[0,[0,100]]]]]],[0,null,!1,null,7457493338733072,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8119695341373007,!1]],[[180,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5378089134114545,!1,[[0,[0,30]]]]]],[0,null,!1,null,7811037073034085,[[182,
cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4783058973459884,!1,[[0,[23,"currentLevel"]],[0,[0,3]],[8,0],[7,[0,1]]]]],[[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x59e4cf5fb8961,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x7bf662288b61b,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6201702176745262,!1]],[[181,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7822147653592985,!1,[[0,[0,30]]]]]]]],[0,[!0,"Highscore display"],!1,null,0x728038cdd6791,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,0x728038cdd6791,!1,[[1,[2,"Highscore display"]]]]],[],[[0,null,!1,null,94873419567167,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5210827608668809,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[],[[0,null,!1,null,9590881435566912,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6483180427131292,!1,[[0,[23,"currentLevel"]],[0,[0,0]],[8,0],[7,[0,-1]]]]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,6186540227187447,!1,[[7,[2,"Touch Best Timer:\n--"]]]]]],
[0,null,!1,null,0x5b17a296b0203,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9002983498003763,!1]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,9304965148884380,!1,[[7,[10,[2,"Touch Best Timer:\n"],[7,[19,cr.system_object.prototype.exps.round,[[6,[20,152,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,3]]],[0,1E3]]]],[0,1E3]]]]]]]]]],[0,null,!1,null,64777845971582,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xae5924c10479,!1,[[11,"controls"],
[8,0],[7,[2,"classic"]]]]],[],[[0,null,!1,null,6058485295499253,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8349545700310147,!1,[[0,[23,"currentLevel"]],[0,[0,1]],[8,0],[7,[0,-1]]]]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,8108319417913467,!1,[[7,[2,"Classic Best Timer:\n--"]]]]]],[0,null,!1,null,8323897004935143,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8348407436876698,!1]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,0x6afab0b8692c7,!1,[[7,[10,
[2,"Classic Best Timer:\n"],[7,[19,cr.system_object.prototype.exps.round,[[6,[20,152,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,0]]],[0,1E3]]]],[0,1E3]]]]]]]]]],[0,null,!1,null,9493535055799754,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9571586033253716,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[],[[0,null,!1,null,0x6c4bec3571296,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,330118839193832,!1,[[0,[23,"currentLevel"]],[0,[0,2]],[8,0],
[7,[0,-1]]]]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,38415913731546,!1,[[7,[2,"Funky Best Timer:\n--"]]]]]],[0,null,!1,null,4695832863883576,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,4821273489332276,!1]],[[176,cr.plugins_.Text.prototype.acts.SetText,null,5836238529732325,!1,[[7,[10,[2,"Funky Best Timer:\n"],[7,[19,cr.system_object.prototype.exps.round,[[6,[20,152,cr.plugins_.Arr.prototype.exps.At,!1,null,[[23,"currentLevel"],[0,1]]],[0,1E3]]]],[0,1E3]]]]]]]]]]]],[0,[!0,
"Levels Unlocking"],!1,null,8046426936157234,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8046426936157234,!1,[[1,[2,"Levels Unlocking"]]]]],[],[[0,null,!1,null,9888298152910800,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,8709614170418832,!1]],[[195,cr.plugins_.Text.prototype.acts.SetText,null,9205092551669484,!1,[[7,[23,"medalCount"]]]]],[[0,null,!1,null,7268938529734065,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5618519705298244,!1,[[0,
[0,1]],[8,0],[7,[0,1]]]]],[[185,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x997e66330887,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xa4f35bc8487ae,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0x753be627ec58d,!1,[[0,[0,2]],[8,0],[7,[0,1]]]]],[[186,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6593502502343357,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xd754b5c4a1980,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5091957794571923,!1,[[0,[0,3]],[8,0],[7,[0,1]]]]],[[187,
cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4677261994034568,!1,[[0,[0,100]]]]]],[0,null,!1,null,823657901979666,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,641979896199218,!1,[[0,[0,4]],[8,0],[7,[0,1]]]]],[[188,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xf283a578ea4aa,!1,[[0,[0,100]]]]]],[0,null,!1,null,7949135934267629,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7339416747671072,!1,[[0,[0,5]],[8,0],[7,[0,1]]]]],[[189,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,8236088179381963,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xbff81e5e5c4ee,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0xe92bdea7610a6,!1,[[0,[0,6]],[8,0],[7,[0,1]]]]],[[190,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,581177011521342,!1,[[0,[0,100]]]]]],[0,null,!1,null,9307756420735160,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5056124485843336,!1,[[0,[0,7]],[8,0],[7,[0,1]]]]],[[191,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8335172009170528,!1,[[0,
[0,100]]]]]],[0,null,!1,null,9255099065647662,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0x94c8f8421c7cc,!1,[[0,[0,8]],[8,0],[7,[0,1]]]]],[[192,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x8ebd30c85f665,!1,[[0,[0,100]]]]]],[0,null,!1,null,517332131516331,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,866204548068603,!1,[[0,[0,9]],[8,0],[7,[0,1]]]]],[[193,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x697ca9f089c2d,!1,[[0,[0,100]]]]]],[0,null,!0,null,7324315129995163,
[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,4946521004947592,!1,[[0,[0,10]],[8,0],[7,[0,1]]]],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6207181547541243,!1,[[11,"medalCount"],[8,5],[7,[0,20]]]]],[[276,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x446b6ed61783f,!1,[[0,[0,100]]]]]],[0,null,!1,null,7560153050898455,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8545790260605704,!1,[[0,[0,11]],[8,0],[7,[0,1]]]]],[[277,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,0x417a631cc0373,!1,[[0,[0,100]]]]]],[0,null,!1,null,988316090903791,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,415116246024568,!1,[[0,[0,12]],[8,0],[7,[0,1]]]]],[[278,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7771708256278515,!1,[[0,[0,100]]]]]],[0,null,!1,null,914118912938954,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8214001745731743,!1,[[0,[0,13]],[8,0],[7,[0,1]]]]],[[279,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xb6e7fc950c45d,!1,[[0,
[0,100]]]]]],[0,null,!1,null,0x3c0921039cb31,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7883008328090952,!1,[[0,[0,14]],[8,0],[7,[0,1]]]]],[[280,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x38ff8cb9dda3e,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xb51c47bd021f3,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,9959628396394178,!1,[[0,[0,15]],[8,0],[7,[0,1]]]]],[[281,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6467999932079102,!1,[[0,[0,100]]]]]],[0,null,!1,null,
9652585499775822,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0xfcc98d1889bb6,!1,[[0,[0,16]],[8,0],[7,[0,1]]]]],[[282,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xd8957ba2feb2a,!1,[[0,[0,100]]]]]],[0,null,!1,null,5089730486559379,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0xb8dabd4ace85e,!1,[[0,[0,17]],[8,0],[7,[0,1]]]]],[[283,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x4be6cb5472cad,!1,[[0,[0,100]]]]]],[0,null,!1,null,5347658439038062,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,
null,0,!1,!1,!1,5061250315164454,!1,[[0,[0,18]],[8,0],[7,[0,1]]]]],[[284,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8008467478191511,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x4acc2aa52d981,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,6251708634992087,!1,[[0,[0,19]],[8,0],[7,[0,1]]]]],[[285,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xbdcf9c287143b,!1,[[0,[0,100]]]]]]]]]],[0,[!0,"Plus medals"],!1,null,0x5702a8a605e41,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,
0,!1,!1,!1,0x5702a8a605e41,!1,[[1,[2,"Plus medals"]]]]],[],[[0,null,!1,null,0x6a09e39962a56,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9389767451669048,!1,[[4,197]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,0x44b28a1bfa8da,!1,[[11,"medalCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,805599729085547,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]]]],[0,[!0,"Small Medals Display"],!1,null,7873902764329475,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,7873902764329475,!1,[[1,[2,"Small Medals Display"]]]]],[],[[0,null,!1,null,5876045835629518,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,8865098158327797,!1]],[],[[0,null,!1,null,9391707602554032,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,572909997932224,!1,[[0,[0,1]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x4ebc0340851e8,!1,[[10,0],[8,0],[7,[0,1]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,7911679333411339,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x523303ee69928,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4719879320275588,!1,[[0,[0,1]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xff75c57a9029a,!1,[[10,0],[8,0],[7,[0,1]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9980849502517086,!1,[[0,[0,100]]]]]],[0,null,!1,null,6833664635118732,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,
!1,0x963afb2485147,!1,[[0,[0,1]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x8826f84ab01ee,!1,[[10,0],[8,0],[7,[0,1]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4964745336914989,!1,[[0,[0,100]]]]]],[0,null,!1,null,5449095485147309,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5003937523195732,!1,[[0,[0,1]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,
0xce0df02087d97,!1,[[10,0],[8,0],[7,[0,1]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9918538202539858,!1,[[0,[0,100]]]]]],[0,null,!1,null,4922806883335632,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xb9c7771e0a211,!1,[[0,[0,2]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5053303863460514,!1,[[10,0],[8,0],[7,[0,2]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7152810199640791,!1,[[0,[0,100]]]]]],
[0,null,!1,null,0x79083b99d4fe6,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7292557084342712,!1,[[0,[0,2]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6516799124666118,!1,[[10,0],[8,0],[7,[0,2]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8286723990975113,!1,[[0,[0,100]]]]]],[0,null,!1,null,9660478963381152,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8493883468598753,!1,[[0,[0,2]],[0,[0,
2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,861733015365133,!1,[[10,0],[8,0],[7,[0,2]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6457070671115538,!1,[[0,[0,100]]]]]],[0,null,!1,null,5762428951462326,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8650924359329641,!1,[[0,[0,2]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6527123654269367,!1,[[10,0],[8,0],[7,
[0,2]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xe0e9b48e110db,!1,[[0,[0,100]]]]]],[0,null,!1,null,4563045326293364,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8429717777855155,!1,[[0,[0,3]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x6183eeaa233cf,!1,[[10,0],[8,0],[7,[0,3]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7371950543356758,!1,[[0,[0,100]]]]]],[0,null,!1,null,9598498073251212,
[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9100769633676042,!1,[[0,[0,3]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6586567999092503,!1,[[10,0],[8,0],[7,[0,3]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8740522762271809,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xb3b3e7bdb5a9d,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xa68b7b97472d8,!1,[[0,[0,3]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,7145213806207593,!1,[[10,0],[8,0],[7,[0,3]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x9205fc11effc2,!1,[[0,[0,100]]]]]],[0,null,!1,null,5309341223738983,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7135244734550204,!1,[[0,[0,3]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,889040725266462,!1,[[10,0],[8,0],[7,[0,3]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6142940760038112,
!1,[[0,[0,100]]]]]],[0,null,!1,null,0x7f3e5f94108d,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9281298801076862,!1,[[0,[0,4]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xfce952da5ddd1,!1,[[10,0],[8,0],[7,[0,4]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5620041108832917,!1,[[0,[0,100]]]]]],[0,null,!1,null,7256104964054138,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4813317072558069,!1,
[[0,[0,4]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9931752327503008,!1,[[10,0],[8,0],[7,[0,4]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8409912894834265,!1,[[0,[0,100]]]]]],[0,null,!1,null,7049077939554015,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8746009768430529,!1,[[0,[0,4]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,4697012063714071,!1,
[[10,0],[8,0],[7,[0,4]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,697152574575065,!1,[[0,[0,100]]]]]],[0,null,!1,null,403383937260195,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9430629164407452,!1,[[0,[0,4]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xbf77bdb5dd24b,!1,[[10,0],[8,0],[7,[0,4]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xe82ff139b00d0,!1,[[0,[0,100]]]]]],[0,null,!1,null,
0x9f5b10032c769,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x3d1a40da06fc5,!1,[[0,[0,5]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x7fd3a7168c83f,!1,[[10,0],[8,0],[7,[0,5]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7258116244211729,!1,[[0,[0,100]]]]]],[0,null,!1,null,7585640185920503,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x70fca2352c603,!1,[[0,[0,5]],[0,[0,1]],[8,0],[7,[0,1]]]],
[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xbff881a92baa7,!1,[[10,0],[8,0],[7,[0,5]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8600204343087775,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x588d8e9c9a211,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xf2def4c54bf5b,!1,[[0,[0,5]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,477789885153654,!1,[[10,0],[8,0],[7,[0,5]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,8240270036897821,!1,[[0,[0,100]]]]]],[0,null,!1,null,7015141869448875,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xde7ec4e997d93,!1,[[0,[0,5]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5618190896892974,!1,[[10,0],[8,0],[7,[0,5]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5114144236863427,!1,[[0,[0,100]]]]]],[0,null,!1,null,6122191991742949,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,
!1,7987387254035522,!1,[[0,[0,6]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6396356356072912,!1,[[10,0],[8,0],[7,[0,6]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5220809953661773,!1,[[0,[0,100]]]]]],[0,null,!1,null,4686906201632872,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xbbe7ef21a03c1,!1,[[0,[0,6]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,
!1,0xfc96ac7cd743,!1,[[10,0],[8,0],[7,[0,6]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,466040848470797,!1,[[0,[0,100]]]]]],[0,null,!1,null,5343007610463261,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7197555181778931,!1,[[0,[0,6]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6056847323803443,!1,[[10,0],[8,0],[7,[0,6]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc0abaee0f2d30,!1,[[0,[0,100]]]]]],
[0,null,!1,null,9853795981535832,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xa9e4312bc5c78,!1,[[0,[0,6]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6024333237355227,!1,[[10,0],[8,0],[7,[0,6]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,844803443155778,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x89166baa21569,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xd886239c47a60,!1,[[0,[0,7]],[0,[0,0]],
[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xcda1fd4880370,!1,[[10,0],[8,0],[7,[0,7]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7562490046425532,!1,[[0,[0,100]]]]]],[0,null,!1,null,6754675941240288,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xd35da815545a4,!1,[[0,[0,7]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,4724636368829439,!1,[[10,0],[8,0],[7,[0,7]]]]],
[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x482e0b29968ab,!1,[[0,[0,100]]]]]],[0,null,!1,null,9135523466620884,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5895361614960982,!1,[[0,[0,7]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x850490b4bcb94,!1,[[10,0],[8,0],[7,[0,7]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x39378cf4e1ba4,!1,[[0,[0,100]]]]]],[0,null,!1,null,7943971021306071,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,0x5fd364401329c,!1,[[0,[0,7]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,318609263973795,!1,[[10,0],[8,0],[7,[0,7]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6999803057621534,!1,[[0,[0,100]]]]]],[0,null,!1,null,600873819474106,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x4665c964e8c47,!1,[[0,[0,8]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,
0,!1,!1,!1,0x3ffe6b9c647b0,!1,[[10,0],[8,0],[7,[0,8]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8226388357246249,!1,[[0,[0,100]]]]]],[0,null,!1,null,7795546218669929,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x768b95a0c4bb3,!1,[[0,[0,8]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x9e244945ec91f,!1,[[10,0],[8,0],[7,[0,8]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6963149006102201,!1,[[0,
[0,100]]]]]],[0,null,!1,null,0xe7a7209725b7b,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,326560382112114,!1,[[0,[0,8]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xe66d4c37c6445,!1,[[10,0],[8,0],[7,[0,8]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,820646722544959,!1,[[0,[0,100]]]]]],[0,null,!1,null,5623111878524674,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4537876906106816,!1,[[0,[0,
8]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xb8a0f2be53117,!1,[[10,0],[8,0],[7,[0,8]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9419710136085068,!1,[[0,[0,100]]]]]],[0,null,!1,null,9606076477776072,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xb22ae7c7d486f,!1,[[0,[0,9]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5955784300836966,!1,[[10,0],
[8,0],[7,[0,9]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,34457700708571,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xa55ca2f31d1b6,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xba304f8bbd7db,!1,[[0,[0,9]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7500674422192785,!1,[[10,0],[8,0],[7,[0,9]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9162966054124916,!1,[[0,[0,100]]]]]],[0,null,!1,null,730648843275624,
[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6926424029827167,!1,[[0,[0,9]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x3f406f8ca7a70,!1,[[10,0],[8,0],[7,[0,9]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9791381228362362,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x9c6a1ab70c1f8,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xd04d6fbebdf27,!1,[[0,[0,9]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,7357199779460164,!1,[[10,0],[8,0],[7,[0,9]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,530376458705347,!1,[[0,[0,100]]]]]],[0,null,!1,null,6549283030664206,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,46579253534574,!1,[[0,[0,10]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x5bf02823b31c5,!1,[[10,0],[8,0],[7,[0,10]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4878888887906226,
!1,[[0,[0,100]]]]]],[0,null,!1,null,0x43f7b3c475696,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9591360817083872,!1,[[0,[0,10]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8356294917113168,!1,[[10,0],[8,0],[7,[0,10]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9191028263813894,!1,[[0,[0,100]]]]]],[0,null,!1,null,6055797199905178,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xaf09a5f20e6c6,
!1,[[0,[0,10]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xb94b3effb3c06,!1,[[10,0],[8,0],[7,[0,10]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5898663407881769,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x5ae41b19a620d,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7484824212092937,!1,[[0,[0,10]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xa223b18ea19d0,
!1,[[10,0],[8,0],[7,[0,10]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9307283168056348,!1,[[0,[0,100]]]]]],[0,null,!1,null,7586827010579834,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7831057631992387,!1,[[0,[0,11]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7394544124042039,!1,[[10,0],[8,0],[7,[0,11]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc5765b0002907,!1,[[0,[0,100]]]]]],[0,null,
!1,null,7855683165560898,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xe1bb3be65cdfa,!1,[[0,[0,11]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x85aca8413c4ae,!1,[[10,0],[8,0],[7,[0,11]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7147333504233315,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x63a8c2a318f0f,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7976492555210282,!1,[[0,[0,11]],[0,[0,2]],[8,
0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5977706957968494,!1,[[10,0],[8,0],[7,[0,11]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,4906146118071408,!1,[[0,[0,100]]]]]],[0,null,!1,null,8025218505281096,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8674820226035465,!1,[[0,[0,11]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5627662704686432,!1,[[10,0],[8,0],[7,[0,11]]]]],
[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xe6229d41c73e0,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x4263e8fd534c0,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x96a166e7282bb,!1,[[0,[0,12]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5520144017040554,!1,[[10,0],[8,0],[7,[0,12]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8683847598007284,!1,[[0,[0,100]]]]]],[0,null,!1,null,5223480102386031,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,5659399592291695,!1,[[0,[0,12]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xa9ef19b6a8011,!1,[[10,0],[8,0],[7,[0,12]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xa88fbd0d0a4cd,!1,[[0,[0,100]]]]]],[0,null,!1,null,575435282197694,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,6807016627275493,!1,[[0,[0,12]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,4886406707625968,!1,[[10,0],[8,0],[7,[0,12]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xa012b8ba5d49b,!1,[[0,[0,100]]]]]],[0,null,!1,null,6017187298756213,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x5edc6dc5b7d1f,!1,[[0,[0,12]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,9798121441192576,!1,[[10,0],[8,0],[7,[0,12]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc5435cb0ab515,
!1,[[0,[0,100]]]]]],[0,null,!1,null,943318202696539,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8190150507957612,!1,[[0,[0,13]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x3e054000c26ce,!1,[[10,0],[8,0],[7,[0,13]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8228741440020328,!1,[[0,[0,100]]]]]],[0,null,!1,null,5153738289190899,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4944160438161086,
!1,[[0,[0,13]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7638675949455091,!1,[[10,0],[8,0],[7,[0,13]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5553402782793049,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xdcf75ce9f1102,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x7014fd9372d3e,!1,[[0,[0,13]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6715388776323113,
!1,[[10,0],[8,0],[7,[0,13]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,815236369903318,!1,[[0,[0,100]]]]]],[0,null,!1,null,7531084607189759,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xa3d000074b753,!1,[[0,[0,13]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xa96995fd67cff,!1,[[10,0],[8,0],[7,[0,13]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5486847618055146,!1,[[0,[0,100]]]]]],[0,null,!1,
null,9319394452716404,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x83d5fa0c27189,!1,[[0,[0,14]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6117828948635102,!1,[[10,0],[8,0],[7,[0,14]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8421959700051294,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x9bbe7fd4cc276,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xb9c95f2b57b81,!1,[[0,[0,14]],[0,[0,1]],[8,0],
[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6626452427627861,!1,[[10,0],[8,0],[7,[0,14]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xa41522d73098e,!1,[[0,[0,100]]]]]],[0,null,!1,null,5645452441333254,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x6659bb33fbd85,!1,[[0,[0,14]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5193950325179637,!1,[[10,0],[8,0],[7,[0,14]]]]],
[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6847318697194179,!1,[[0,[0,100]]]]]],[0,null,!1,null,7144032719523525,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9289573970794748,!1,[[0,[0,14]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5970954849428262,!1,[[10,0],[8,0],[7,[0,14]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xe133e038a9a23,!1,[[0,[0,100]]]]]],[0,null,!1,null,8695443571847015,[[182,
cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5231709015051707,!1,[[0,[0,15]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5125249174149328,!1,[[10,0],[8,0],[7,[0,15]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x6668cb1405b16,!1,[[0,[0,100]]]]]],[0,null,!1,null,9524270578011092,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x83fac337bf3a1,!1,[[0,[0,15]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,0xc6f39d70ee559,!1,[[10,0],[8,0],[7,[0,15]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xb239fa19ad9e7,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xcb7acc8062b9,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5532923900229665,!1,[[0,[0,15]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x7120dd8447cdb,!1,[[10,0],[8,0],[7,[0,15]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8877052082433577,
!1,[[0,[0,100]]]]]],[0,null,!1,null,9203546398483524,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,774880213727664,!1,[[0,[0,15]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6152359027061106,!1,[[10,0],[8,0],[7,[0,15]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9766504807307646,!1,[[0,[0,100]]]]]],[0,null,!1,null,9335595760874412,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8859693089633131,
!1,[[0,[0,16]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8589388869602438,!1,[[10,0],[8,0],[7,[0,16]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x91979e035fd24,!1,[[0,[0,100]]]]]],[0,null,!1,null,5754251505475745,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x5365537a7014f,!1,[[0,[0,16]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7436383120498018,
!1,[[10,0],[8,0],[7,[0,16]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8839298882454007,!1,[[0,[0,100]]]]]],[0,null,!1,null,8644456955595565,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,4888030789383669,!1,[[0,[0,16]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8548082663775091,!1,[[10,0],[8,0],[7,[0,16]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9255878438185614,!1,[[0,[0,100]]]]]],[0,null,
!1,null,9757958874609856,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,948448135928537,!1,[[0,[0,16]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7808660228450774,!1,[[10,0],[8,0],[7,[0,16]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6958340253254576,!1,[[0,[0,100]]]]]],[0,null,!1,null,8582679514812313,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7678797525915522,!1,[[0,[0,17]],[0,[0,0]],[8,
0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xaa69749dc756b,!1,[[10,0],[8,0],[7,[0,17]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x623e88692182a,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x46204bee8ad49,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,9068940571576692,!1,[[0,[0,17]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,864972806852938,!1,[[10,0],[8,0],[7,[0,17]]]]],
[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9448635248780940,!1,[[0,[0,100]]]]]],[0,null,!1,null,6459976444205876,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x78da51a007b59,!1,[[0,[0,17]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8963763270699951,!1,[[10,0],[8,0],[7,[0,17]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xed8923aac6c91,!1,[[0,[0,100]]]]]],[0,null,!1,null,9976185523231108,[[182,
cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8687391977451679,!1,[[0,[0,17]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6258813841649839,!1,[[10,0],[8,0],[7,[0,17]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6702790084605464,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x5b3694208b008,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7377824846054471,!1,[[0,[0,18]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,7261769410783987,!1,[[10,0],[8,0],[7,[0,18]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xf6b026d3a9d0a,!1,[[0,[0,100]]]]]],[0,null,!1,null,7370480893365908,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7744747105178613,!1,[[0,[0,18]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,398946845222027,!1,[[10,0],[8,0],[7,[0,18]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7788073970514134,
!1,[[0,[0,100]]]]]],[0,null,!1,null,0xf7407b032fca9,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5792042825557986,!1,[[0,[0,18]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5184698109137156,!1,[[10,0],[8,0],[7,[0,18]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6187350389879032,!1,[[0,[0,100]]]]]],[0,null,!1,null,5967439672231053,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0x6d57af16b2e9a,
!1,[[0,[0,18]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xb0f37ec79d623,!1,[[10,0],[8,0],[7,[0,18]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xfd859100e0ad7,!1,[[0,[0,100]]]]]],[0,null,!1,null,966772367296932,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xfb90061784902,!1,[[0,[0,19]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xec845f3272d6f,!1,
[[10,0],[8,0],[7,[0,19]]]]],[[204,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x5344da21cc30a,!1,[[0,[0,100]]]]]],[0,null,!1,null,6196397362222747,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,0xc990848ea6aad,!1,[[0,[0,19]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,98457491219979,!1,[[10,0],[8,0],[7,[0,19]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9661577733741416,!1,[[0,[0,100]]]]]],[0,null,!1,null,
0xaa00cb934ae63,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5433561612551343,!1,[[0,[0,19]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xebe3d006f794,!1,[[10,0],[8,0],[7,[0,19]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,5575033978463579,!1,[[0,[0,100]]]]]],[0,null,!1,null,0xa419143af356b,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,5024428725858079,!1,[[0,[0,19]],[0,[0,3]],[8,0],[7,[0,
1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x692f91acfa62,!1,[[10,0],[8,0],[7,[0,19]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9625219355086364,!1,[[0,[0,100]]]]]],[0,null,!1,null,7094634254685215,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,7276545105387377,!1,[[0,[0,20]],[0,[0,0]],[8,0],[7,[0,1]]]],[204,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6812455459782541,!1,[[10,0],[8,0],[7,[0,20]]]]],[[204,
cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xfb18300b4b901,!1,[[0,[0,100]]]]]],[0,null,!1,null,5264648835339322,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,8008231652202465,!1,[[0,[0,20]],[0,[0,1]],[8,0],[7,[0,1]]]],[205,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8094952073078407,!1,[[10,0],[8,0],[7,[0,20]]]]],[[205,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,7977005293974135,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x5006378cdf3a2,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,
null,0,!1,!1,!1,5143046293394834,!1,[[0,[0,20]],[0,[0,2]],[8,0],[7,[0,1]]]],[206,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,87991957747681,!1,[[10,0],[8,0],[7,[0,20]]]]],[[206,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9227277289684848,!1,[[0,[0,100]]]]]],[0,null,!1,null,5331844497037359,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!1,!1,807591793711614,!1,[[0,[0,20]],[0,[0,3]],[8,0],[7,[0,1]]]],[207,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,
null,0,!1,!1,!1,5419532999423072,!1,[[10,0],[8,0],[7,[0,20]]]]],[[207,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8883743518868613,!1,[[0,[0,100]]]]]]]]]],[0,null,!1,null,0xf6c6cd9bc2037,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0xa804843ca176e,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,8508238714900764,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,400689364560117,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7134966372028986,
!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x39b7296801b8d,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7124585021810603,!1,[[1,[2,"endLevelTheme"]]]]],[[0,null,!1,null,0xc26dfff934d8e,[[3,cr.plugins_.Audio.prototype.cnds.IsTagPlaying,null,0,!1,!0,!1,0x89d5beb2e0a66,!1,[[1,[2,"menuTheme"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf382e0df0db5c,!1,[[2,["menutheme",!0]],[3,1],[0,[0,0]],[1,[2,"menuTheme"]]]]]]]],[0,null,!1,null,777161938955659,
[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,7903396862893414,!1,[[4,314]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,7159686860768512,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,6813295407842735,!1,[[6,"worldSelection"]]]]],[0,[!0,"Infected Display"],!1,null,8051298876853689,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8051298876853689,!1,[[1,[2,"Infected Display"]]]]],[],[[0,
null,!1,null,0x99a64e5ed1df3,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,9422381455984342,!1,[[0,[23,"currentLevel"]],[8,0],[7,[0,1]]]]],[[315,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7476864831576091,!1,[[3,1]]]]],[0,null,!1,null,8381726583980825,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xf324bef651132,!1]],[[315,cr.plugins_.Sprite.prototype.acts.SetVisible,null,4606742515135616,!1,[[3,0]]]]]]],[0,[!0,"System Name"],!1,null,4888094990188289,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,4888094990188289,!1,[[1,[2,"System Name"]]]]],[],[[0,null,!1,null,6323439736892328,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,7987551472481643,!1]],[],[[0,null,!1,null,6612032757167121,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x694966b8d3fd5,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]]],[[317,cr.plugins_.Text.prototype.acts.SetText,null,7992305198525884,!1,[[7,[2,"System 0: Birth"]]]]]],[0,null,!1,null,0x4478d72db1ab3,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,7303757803717181,!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[[317,cr.plugins_.Text.prototype.acts.SetText,null,7510819692451872,!1,[[7,[2,"System 1: New Grounds"]]]]]],[0,null,!1,null,0xd77868513cc8e,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9720600402784358,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[[317,cr.plugins_.Text.prototype.acts.SetText,null,0xa159cc14de78d,!1,[[7,[2,"System 2: Encounters"]]]]]]]]]]]],["Levels",[[1,"comboScore",0,0,!1,!1,9036037046553774,
!1],[1,"comboCount",0,1,!1,!1,5741155310111503,!1],[1,"angleBeforeCollide",0,0,!1,!1,8433464594394041,!1],[1,"touchOffset",0,0,!1,!1,7758481408664357,!1],[1,"draggedSquare",0,0,!1,!1,0xe746cac9b301c,!1],[1,"dragFingerYPosition",0,0,!1,!1,0x58878870569b9,!1],[1,"dragOffset",0,0,!1,!1,4591701485695562,!1],[1,"status",1,"penis",!1,!1,7442490609154667,!1],[1,"timer",0,0,!1,!1,9508008903739376,!1],[1,"alphaOffset",0,0,!1,!1,5159002731894801,!1],[0,null,!1,null,0xcf626289c08bd,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,
null,1,!1,!1,!1,0x9965e761d6d33,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,7203961343147264,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5243132806546289,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,4661430018590806,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7311079921486385,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xd13ba331a8fd,!1,[[1,[2,"menuTheme"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,
null,0x7a23635345faf,!1,[[1,[2,"endLevelTheme"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x82a9085e727c7,!1,[[2,["theme v1 track 1",!0]],[3,1],[0,[0,0]],[1,[2,"theme1"]]]]],[[0,null,!1,null,0x95aba791d6f16,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x9c16bd28d0ffe,!1,[[11,"isFirstRun"],[8,0],[7,[0,0]]]]],[[131,cr.plugins_.Text.prototype.acts.SetWebFont,null,0xc3da08ea6a0b6,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[7,cr.plugins_.Text.prototype.acts.SetWebFont,
null,7790911807790457,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb2d8edad2abb3,!1,[[11,"alphaOffset"],[7,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x7a4bbcd70bb00,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9205070364693912,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,
0xe8f6feca4a9c2,!1,[[1,[2,"Corridors Mouse"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6835871510903823,!1,[[1,[2,"Corridors Finger"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6606912823359069,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xb4593b081bd52,!1,[[3,0]]],[7,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4589763279833937,!1,[[4,5],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6975938647278061,
!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",662596780204927,!1,[[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7612128129743025,!1,[[1,[2,"Arena Laser"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,4782084789612863,!1,[[1,[2,"Arena Space Invaders"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6692409709429661,!1,[[1,[2,"Arena Colored Glass"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,
0xfd254059095d3,!1,[[1,[2,"Arena Escape Circle"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x61504d8bc9ab1,!1,[[1,[2,"Arena Baskets"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6675622610644094,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8358626105397419,!1,[[4,144],[5,[2,"Layer 0"]],[7,[0,0]]]],[144,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6464707901915126,!1,[[3,0]]],[144,cr.behaviors.Pin.prototype.acts.Pin,"Pin",351978227881457,
!1,[[4,5],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,761061462077911,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9978889305590282,!1,[[4,20],[5,[2,"Layer 0"]],[7,[0,1]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x8e4e42a3a31ce,!1,[[4,5],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xf86784ae7f51e,!1,[[4,208],[5,[2,"Layer 0"]],[7,[0,1]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5385755061911068,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,
null,7888862584339052,!1,[[4,132],[5,[2,"wallz"]],[7,[0,1]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,5154401121164048,!1,[[1,[2,"boost0"]],[3,1]]],[132,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5156574144228874,!1,[[4,20],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8088460339382564,!1,[[4,101],[5,[2,"halo"]],[7,[0,0]]]],[101,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xfaf1f69572ffe,!1,[[4,5],[3,1]]],[-1,cr.system_object.prototype.acts.SetVar,null,5869891272052569,!1,[[11,"timer"],
[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xfb86a84d07eaf,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xf7cd92dadecc5,!1,[[11,"comboScore"],[7,[0,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x7b69adf9bca3d,!1,[[4,131],[5,[2,"hud"]],[7,[0,3]]]],[131,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7001839174055538,!1,[[4,5],[3,0]]],[131,cr.plugins_.Text.prototype.acts.SetText,null,584510704685673,!1,[[7,[2,"Spawning..."]]]],[-1,cr.system_object.prototype.acts.Wait,
null,7181743117510671,!1,[[0,[1,1]]]],[131,cr.plugins_.Text.prototype.acts.SetText,null,9194367784448246,!1,[[7,[2,"Touch to start infection"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,8125708211066941,!1,[[11,"status"],[7,[2,"readyup"]]]]]],[0,null,!1,null,0xab32ae53f9042,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x3bde7a62a4585,!1,[[11,"isFirstRun"],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.CreateObject,null,7494443489917062,!1,[[4,203],[5,[2,"hud"]],
[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6321963226180439,!1,[[11,"status"],[7,[2,"loadin'"]]]],[131,cr.plugins_.Text.prototype.acts.SetWebFont,null,6631661768018848,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[7,cr.plugins_.Text.prototype.acts.SetWebFont,null,5151221224592747,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,5246614510423598,!1,[[11,"alphaOffset"],[7,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xa68925f2e0dc8,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xf49233d0d87d6,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5604165436649413,!1,[[1,[2,"Corridors Mouse"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5411880922506215,
!1,[[1,[2,"Corridors Finger"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xf7bc881cd84ac,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xab57b87125415,!1,[[3,0]]],[7,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x922ff213c274f,!1,[[4,5],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",693716075934135,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",9576054401089080,!1,[[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,
null,4788397024011445,!1,[[1,[2,"Arena Laser"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x3a66de03d2768,!1,[[1,[2,"Arena Space Invaders"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9675823607050752,!1,[[1,[2,"Arena Colored Glass"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xabaf761e11a6,!1,[[1,[2,"Arena Escape Circle"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,386264385886269,!1,[[1,[2,"Arena Baskets"]],[3,
0]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5045391617899937,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7002465482485689,!1,[[4,144],[5,[2,"Layer 0"]],[7,[0,0]]]],[144,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7900037917507684,!1,[[3,0]]],[144,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7378539004311394,!1,[[4,5],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5978180672758201,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,777162643835923,
!1,[[4,20],[5,[2,"Layer 0"]],[7,[0,1]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6832491289838633,!1,[[4,5],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,null,7660687485106102,!1,[[4,208],[5,[2,"Layer 0"]],[7,[0,1]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x5871062403ba7,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,null,980688416163612,!1,[[4,132],[5,[2,"wallz"]],[7,[0,1]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xd866fcc84a7f7,!1,[[1,[2,"boost0"]],
[3,1]]],[132,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7775268196627224,!1,[[4,20],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5498798861543871,!1,[[4,101],[5,[2,"halo"]],[7,[0,0]]]],[101,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8005708730302939,!1,[[4,5],[3,1]]],[-1,cr.system_object.prototype.acts.SetVar,null,9594818432359076,!1,[[11,"timer"],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5068108865000621,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,7517045538535477,!1,[[11,"comboScore"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x776c69e5e7084,!1,[[0,[0,12]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb94ddb6152b6d,!1,[[11,"isFirstRun"],[7,[0,0]]]],[203,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x511057878960e,!1],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4622313671889738,!1,[[4,131],[5,[2,"hud"]],[7,[0,3]]]],[131,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x8e494f643e6b5,!1,[[4,5],[3,0]]],[131,cr.plugins_.Text.prototype.acts.SetText,
null,0xd729df1f99aa6,!1,[[7,[2,"Spawning..."]]]],[-1,cr.system_object.prototype.acts.Wait,null,9004920172804895,!1,[[0,[1,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x50cc8df340e35,!1,[[11,"status"],[7,[2,"readyup"]]]],[131,cr.plugins_.Text.prototype.acts.SetText,null,934037044670125,!1,[[7,[2,"Touch to start infection"]]]]]],[0,null,!1,null,6352959864853842,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4853439996839833,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[-1,
cr.system_object.prototype.acts.SetGroupActive,null,0xe75586738716d,!1,[[1,[2,"Corridors Classic"]],[3,1]]]]],[0,null,!1,null,0x93c856e3ede32,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xc7234fbe14219,!1]],[],[[0,null,!1,null,0xea1de37b87aa9,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x3c78bfc0e83e4,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xf14c337856dc0,!1,[[1,[2,"Corridors Funky"]],[3,1]]]]],[0,null,
!1,null,0xc717fcf0edd87,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xfa9c5baa348a2,!1]],[],[[0,null,!1,null,948742468011271,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,308612742311126,!1,[[11,"controls"],[8,0],[7,[2,"mouse"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,5896652287192149,!1,[[1,[2,"Corridors Mouse"]],[3,1]]]]],[0,null,!1,null,6043347484716027,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8553012488332931,!1]],[],[[0,null,
!1,null,0xffa7c411e66b2,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8217811296818533,!1,[[11,"controls"],[8,0],[7,[2,"followFinger"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9651069410667544,!1,[[1,[2,"Corridors Finger"]],[3,1]]]]],[0,null,!1,null,0xcaf86385deaf8,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6224292545515305,!1]],[],[[0,null,!1,null,0xe538b30b316b5,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5813767266989444,
!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7447717986110702,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xa6819f0639c3d,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x8b2fa263710e1,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4967933978600981,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,9239485357469008,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4655824347906293,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8077872461880948,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,502214415810997,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,8733812214629449,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,4883427546346836,!1,[[4,147],[5,[2,"hud"]],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[0,270]],[0,48]]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[147,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6818514312346262,!1,[[3,0]]],[147,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,6579560903216146,!1,[[10,0],[7,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.X,
!1,null]]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,7416503295302132,!1,[[4,147],[5,[2,"hud"]],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[0,270]],[0,48]]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[147,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0x7830eba8ef1bc,!1,[[10,0],[7,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.X,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xc5f27cba1ac9,
!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6728197624941101,!1,[[1,[2,"Corridors DragDrop"]],[3,1]]]]]]]]]]]]]]],[0,null,!1,null,4522218518405164,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,517795746388893,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5858798448216026,!1,[[11,"status"],[8,0],[7,[2,"readyup"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9032967338506536,!1,[[11,"status"],[7,[2,"running"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",9635446603030132,!1,[[0,[0,200]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",696933811188133,!1,[[0,[0,35]]]],[131,cr.plugins_.Text.prototype.acts.Destroy,null,8161745266321727,!1]]],[0,null,!1,null,0x509e700a94e29,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0x8533d12c0748f,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7299227451482339,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,
8098436779239571,!1,[[11,"timer"],[7,[19,cr.system_object.prototype.exps.dt]]]]]],[0,[!0,"Arena Laser"],!1,null,4596255259248656,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,4596255259248656,!1,[[1,[2,"Arena Laser"]]]]],[],[[0,null,!1,null,6977467322040698,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x8471a700ce16f,!1,[[4,9]]]],[[9,cr.plugins_.Sprite.prototype.acts.Destroy,null,5321313173902364,!1]]],[0,null,!1,null,6617738885803392,[[-1,cr.system_object.prototype.cnds.EveryTick,
null,0,!1,!1,!1,0xab4d1e4bebda3,!1]],[[9,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,5574740186011033,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x6042caa7af2dd,!1,[[0,[20,13,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetPos,null,769643740730696,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x3cc96d4093ec1,!1,[[0,[20,13,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetPos,null,6865912262072149,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointX,!1,null,[[0,1]]]],[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointY,!1,null,[[0,1]]]]]]],[[0,null,!1,null,6989776676767933,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6937714148235842,!1,[[11,"controls"],
[8,0],[7,[2,"classic"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xadab6c7095f21,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[0,null,!1,null,0xeddff2bae74bb,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9981097108698688,!1]],[],[[0,null,!1,null,0xe0a6d85a56261,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6055520859217264,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,5148179802513875,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5891017129484334,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9144096804208720,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,7547453813884169,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8859401659511681,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5916484194131183,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]]],
[0,null,!1,null,6786413361752721,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6472994879298174,!1]],[],[[0,null,!1,null,0xf1dd56aa7216,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5790997723589851,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",4703046908341283,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0xa5e2312b24e18,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,0x3aba15d5f9e1d,!1,[[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,8627781954416979,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,0xfa95364f52fb2,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,
null,5824956418240935,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,4930132172676358,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,6663354030905615,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,405160783872985,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb1d1606e7192a,!1,[[11,"dragFingerYPosition"],
[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,0x477857f8ac666,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,7343011242721589,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0x4665321f59c28,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xd32ba19bbd428,!1,
[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,6614254402514098,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!0,!1,0xba4ee60e6058b,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,4528615450793273,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x3acd512850918,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],
[0,null,!1,null,8287371464306514,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,5930356972694886,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,7174650291720161,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,644572918463327,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5822652693161856,!1,[[11,"draggedSquare"],
[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,5953277079469809,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,7585370577468405,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5677187870009683,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9027676166050792,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,0x8357c731fa573,
[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,4834899490964483,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5981534500824243,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,6854172917176834,!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0xa1d072f269ee1,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,8376466294805435,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]]]]]]]],[0,null,!1,null,8291064571627315,[[13,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,5974742570717081,!1,[[4,12]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnim,null,6176229162545738,!1,[[1,[2,"laserOverlap"]],[3,1]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,9528188035851256,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,
!1,null],[21,11,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,11,!1,null,3]]]]]],[[0,null,!1,null,7448966944128783,[[3,cr.plugins_.Audio.prototype.cnds.IsTagPlaying,null,0,!1,!0,!1,7371056790669142,!1,[[1,[2,"arenaLaser"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,934135307224722,!1,[[2,["arenalaser",!1]],[3,1],[0,[0,-10]],[1,[2,"arenaLaser"]]]]]]]],[0,null,!1,null,8426602209086753,[[13,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,9877918527152708,
!1,[[4,12]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8918080538851286,!1,[[1,[2,"laserIdle"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,4584554106472047,!1,[[1,[2,"arenaLaser"]]]]]],[0,null,!1,null,0xc8dddd90508cc,[[14,cr.plugins_.Sprite.prototype.cnds.CompareWidth,null,0,!1,!1,!1,9409723261669408,!1,[[8,5],[0,[0,600]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0xd0765e0c9f7fd,!1,[[4,11]]]],[[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,
9024838797730980,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,6785301495307955,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9119168163668634,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xb679656da887,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xea3488af2ba4a,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",8555360732285511,!1,[[4,5],[3,0]]],[12,cr.plugins_.Sprite.prototype.acts.Destroy,null,7565240951637967,!1],[14,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x3aa641c067efe,!1],[13,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x9ae1af5118c09,!1],[11,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5716447736557039,!1,[[10,0],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9205318005946716,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,356545754030803,
!1,[[4,15],[5,[2,"wallz"]],[7,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,7522321484047473,!1,[[0,[0,2]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9230718989363916,!1,[[1,[2,"Arena Laser"]],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xbb6338636d759,!1,[[0,[0,100]]]],[9,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x487785bf76c38,!1],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,5275132169330131,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.RestoreObjectTimescale,
null,8368342709514287,!1,[[4,37]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5743896382670783,!1,[[1,[2,"arenaLaser"]]]]],[[0,null,!1,null,0x8163b652b23cb,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9375535625582604,!1,[[1,[2,"boost0"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x4b083cb6d8611,!1,[[0,[0,35]]]]]],[0,null,!1,null,4771111732474772,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,8567704051253063,!1,[[1,[2,"boost1"]]]]],
[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0xac4031fb3f2f0,!1,[[0,[0,40]]]]]],[0,null,!1,null,0x743204b15e912,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6229276526034491,!1,[[1,[2,"boost2"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8404130560396248,!1,[[0,[0,45]]]]]],[0,null,!1,null,8708872595171047,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6745821605107159,!1,[[1,[2,"boost3"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",758440285444837,!1,[[0,[0,50]]]]]],[0,null,!1,null,0x6158d8e540eaf,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xf8fd07403589b,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,5587871261519159,!1,[[1,[2,"Corridors Classic"]],[3,1]]]]],[0,null,!1,null,0x7db33cbc8bca6,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8332928430051402,!1]],[],[[0,null,!1,null,5597953631915855,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,5684784892169514,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xde0a5498138c9,!1,[[1,[2,"Corridors Funky"]],[3,1]]]]],[0,null,!1,null,7576478369694042,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x98bdb1bf0ba1,!1]],[],[[0,null,!1,null,7450108499658363,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe3adf01fcc4a5,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,5158752543158831,!1,[[1,[2,"Corridors DragDrop"]],[3,1]]]]]]]]],[0,null,!1,null,0xa019351edb53,[[11,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0x7e322e2d0256b,!1,[[4,271]]]],[[271,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7235843745669105,!1,[[3,1]]]]]]],[0,null,!1,null,8099942791745373,[[9,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6648369655386701,!1,[[4,5]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,7859192995056125,
!1,[[4,14]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x7b6dfa433d9ee,!1,[[0,[0,64]],[0,[0,64]]]],[9,cr.plugins_.Sprite.prototype.acts.Destroy,null,7181517532430288,!1]]],[0,null,!1,null,9392930758381228,[[-1,cr.system_object.prototype.cnds.Every,null,0,!1,!1,!1,5546972183999855,!1,[[0,[21,11,!1,null,5]]]]],[],[[0,null,!1,null,0xdaebd802efefc,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xf8155f299ccf3,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,
[[0,1],[0,3]]]]]],[8,0],[7,[0,1]]]]],[[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",8836397539977886,!1,[[0,[21,11,!1,null,1]]]]]],[0,null,!1,null,0xcdbe1a98f0202,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0x501baf8a4a6e9,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,3]]]]]],[8,0],[7,[0,2]]]]],[[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5914034377771004,!1,[[0,[3,[21,11,!1,null,1]]]]]]]]]]],[0,[!0,
"Arena Space Invaders"],!1,null,6049751896457592,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,6049751896457592,!1,[[1,[2,"Arena Space Invaders"]]]]],[],[[0,null,!1,null,6617738885803392,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0xab4d1e4bebda3,!1]],[[76,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,5574740186011033,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,7591236087873883,!1,[[0,[20,13,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetPos,null,9007641320192808,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9662829460403288,!1,[[0,[20,13,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetPos,null,387197836413958,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointX,
!1,null,[[0,1]]]],[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointY,!1,null,[[0,1]]]]]]],[[0,null,!1,null,0xfa9244327c14e,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe07a90c793010,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5684625638918162,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[0,null,!1,null,5386527925832973,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,
!1,5736177880392238,!1]],[],[[0,null,!1,null,0xa9e88bdff7c52,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc679ffd56dbad,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9808513009164828,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6122370218316605,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,
!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9957417513688358,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc1970f8b953fd,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xe4197fefe356,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,1,
cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5120377955242211,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]]],[0,null,!1,null,0x9ccbe6a79a39,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7129717072208134,!1]],[],[[0,null,!1,null,0xf00fdf9808832,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,611675122834784,!1,[[11,"controls"],
[8,0],[7,[2,"dragDrop"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7614450135988339,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5376653059086574,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,952331961723707,!1,[[0,
[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,8211214119468461,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,4794209754952706,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0xc73bb2340b64d,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,6989223313161596,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,9122554749218884,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,365845751033453,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x5fcd66a07d37a,!1,[[11,"dragFingerYPosition"],[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,7341702778148499,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,8288123932678613,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8638194163837848,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5973440972557,!1,[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,0x73c3753a39baa,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!0,!1,606954174816444,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,
null,0x92011ff7e8228,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x841f8b12e8fdf,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,9089231144824552,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,676747843986335,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,6733336093986899,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],
[-1,cr.system_object.prototype.acts.SetVar,null,8880437621620319,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6913572866149593,!1,[[11,"draggedSquare"],[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,0xfd9a0204f0aea,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,6957577804693471,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xb456f02388697,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],
[[-1,cr.system_object.prototype.acts.SetVar,null,0x7d746e15462a8,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,8263856530689472,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,0x5ad893b5e0ba7,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6046416764224361,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,596815969459653,
!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0xb1cb9097fed82,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x8132f8c58666b,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]]]]]]]],[0,null,!1,null,9878501966207964,[[-1,cr.system_object.prototype.cnds.Every,null,
0,!1,!1,!1,0xdbc20e4a147b0,!1,[[0,[21,72,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0x63874b0df77af,!1,[[4,72]]]],[[72,cr.plugins_.Sprite.prototype.acts.Spawn,null,9429960386341860,!1,[[4,76],[5,[2,"arenaElements"]],[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,9]]]]]]]],[76,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8568816912082469,!1,[[0,[21,72,!1,null,4]]]],[76,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,9546323359012238,!1,[[10,0],[7,[21,72,!1,null,2]]]],[76,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",9035672306275776,!1,[[0,[21,72,!1,null,5]]]]]],[0,null,!1,null,9847433694999832,[[76,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,729935103468614,!1,[[10,0],[8,3],[7,[0,0]]]]],[[76,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x943dade061a73,!1],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0xeb836efec8e3f,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,
!1,null],[21,72,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,72,!1,null,3]]]]]]],[0,null,!1,null,0x9f2087c137e35,[[13,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,8485430128064536,!1,[[4,76]]]],[[76,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xe0ae889a8363,!1,[[1,[2,"burning"]],[3,1]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x42f641a5484f3,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,11,!1,null,3]]],[0,
[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,11,!1,null,3]]]]],[76,cr.plugins_.Sprite.prototype.acts.SubInstanceVar,null,5004456661377127,!1,[[10,0],[7,[19,cr.system_object.prototype.exps.dt]]]],[76,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8380074956750406,!1,[[0,[7,[21,72,!1,null,4],[0,4]]]]]],[[0,null,!1,null,369201676747131,[[3,cr.plugins_.Audio.prototype.cnds.IsTagPlaying,null,0,!1,!0,!1,8883711550700699,!1,[[1,[2,"arenaLaser"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,
null,9820933759402506,!1,[[2,["arenalaser",!1]],[3,1],[0,[0,-10]],[1,[2,"arenaLaser"]]]]]]]],[0,null,!1,null,0x59adb669faf99,[[13,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!0,!1,7028077982864145,!1,[[4,76]]]],[[76,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x92f8cfbbca0ba,!1,[[1,[2,"Default"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9618125617232624,!1,[[1,[2,"arenaLaser"]]]]]],[0,null,!1,null,0xc8dddd90508cc,[[14,cr.plugins_.Sprite.prototype.cnds.CompareWidth,null,
0,!1,!1,!1,9409723261669408,!1,[[8,5],[0,[0,600]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0xd0765e0c9f7fd,!1,[[4,72]]]],[[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,6589920794056967,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,7367873392248288,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,365563454554688,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",9229506732515052,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,765915236454795,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8766944242250518,!1,[[4,5],[3,0]]],[14,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x3aa641c067efe,!1],[13,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x9ae1af5118c09,!1],[72,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5716447736557039,!1,[[10,0],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,9205318005946716,!1,[[0,[0,0]]]],[72,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4675947736734022,!1,[[0,[0,2]]]],[72,cr.plugins_.Sprite.prototype.acts.Spawn,null,356545754030803,!1,[[4,15],[5,[2,"wallz"]],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9230718989363916,!1,[[1,[2,"Arena Space Invaders"]],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xbb6338636d759,!1,[[0,[0,100]]]],[76,cr.plugins_.Sprite.prototype.acts.Destroy,null,7345638203743705,
!1],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,7982306739908625,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.RestoreObjectTimescale,null,0xec80280cd3c40,!1,[[4,37]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x9c1577c104aec,!1,[[1,[2,"arenaLaser"]]]]],[[0,null,!1,null,0x8163b652b23cb,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xf2d6042b37734,!1,[[1,[2,"boost0"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x4b083cb6d8611,!1,[[0,
[0,35]]]]]],[0,null,!1,null,7616964329806493,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xceb3569f8df5b,!1,[[1,[2,"boost1"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",9176561189297916,!1,[[0,[0,40]]]]]],[0,null,!1,null,0x743204b15e912,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xc762c15c19eda,!1,[[1,[2,"boost2"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8404130560396248,!1,[[0,[0,45]]]]]],[0,null,
!1,null,8708872595171047,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x7a57c574e145a,!1,[[1,[2,"boost3"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",758440285444837,!1,[[0,[0,50]]]]]],[0,null,!1,null,8396755801468888,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7984846192318149,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x9e3b55555b9,!1,[[1,[2,"Corridors Classic"]],[3,1]]]]],
[0,null,!1,null,9407514039736184,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xbd85a3c96e5f5,!1]],[],[[0,null,!1,null,6581843795532065,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8299257245530522,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xa884fd178d0b8,!1,[[1,[2,"Corridors Funky"]],[3,1]]]]],[0,null,!1,null,6450255437364552,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9006208035225097,!1]],
[],[[0,null,!1,null,0x51f4be13c7c15,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6724381159211932,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb6b17810fcdad,!1,[[1,[2,"Corridors DragDrop"]],[3,1]]]]]]]]],[0,null,!1,null,4872402702810601,[[72,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0xfb575fe27eb01,!1,[[4,271]]]],[[271,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8553455660355225,!1,[[3,1]]]]]]],
[0,null,!1,null,7063633190582985,[[76,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,5854163162908396,!1,[[4,5]]]],[[238,cr.plugins_.Function.prototype.acts.CallFunction,null,7886429877494986,!1,[[1,[2,"killInvaders"]],[13]]]]],[0,null,!1,null,8381562651846693,[[76,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,298540868770578,!1,[[8,4],[0,[21,72,!1,null,4]]]]],[[76,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5430194081922827,!1,[[0,[21,72,!1,null,4]]]]]],
[0,null,!1,null,7191437819021133,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,6930554187298077,!1,[[1,[2,"killInvaders"]]]]],[[76,cr.plugins_.Sprite.prototype.acts.Destroy,null,561666689548318,!1]]]]],[0,[!0,"Arena Colored Glass"],!1,null,0xfb3ac22715ec0,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xfb3ac22715ec0,!1,[[1,[2,"Arena Colored Glass"]]]]],[],[[0,null,!1,null,7395354944763861,[[-1,cr.system_object.prototype.cnds.Every,null,0,!1,!1,!1,9811577249715816,
!1,[[0,[21,73,!1,null,6]]]]],[],[[0,null,!1,null,0xd91f2b9194d65,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,553449032258312,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,3]]]]]],[8,0],[7,[0,1]]]]],[[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xd04b2e78c7d16,!1,[[0,[0,45]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x4578a9a63d731,!1,[[0,[0,-45]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,
"Rotate",0xa80962c0cc3c0,!1,[[0,[0,-45]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",4530597507392592,!1,[[0,[0,-45]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x6e6664cac9940,!1,[[0,[0,-45]]]]]],[0,null,!1,null,0xdbdbf3cbc66e1,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xeae6272cba74c,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,3]]]]]],[8,0],[7,[0,2]]]]],[[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,
"Rotate",5067283002253345,!1,[[0,[0,-45]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7439251500717312,!1,[[0,[0,45]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xbe8a6df51551e,!1,[[0,[0,45]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",8663166967718603,!1,[[0,[0,45]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",4611912601617158,!1,[[0,[0,45]]]]]]]],[0,null,!1,null,6617738885803392,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,
!1,!1,0xab4d1e4bebda3,!1]],[[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,8513684005184312,!1,[[10,1],[7,[19,cr.system_object.prototype.exps.dt]]]],[83,cr.plugins_.Sprite.prototype.acts.SetHeight,null,7971135465764837,!1,[[0,[4,[0,48],[6,[5,[21,5,!1,null,1],[21,73,!1,null,2]],[7,[0,48],[21,73,!1,null,2]]]]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0xc22c2f122bbb0,!1,[[0,[5,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,73,!1,null,7]]],[0,[5,[20,14,cr.plugins_.Sprite.prototype.exps.Height,
!1,null],[21,73,!1,null,7]]]]]],[[0,null,!1,null,0xf739ed9c22d80,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7495951328146206,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9301545891114284,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[0,null,!1,null,6738621198053386,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x46e3cf03330e0,!1]],[],[[0,null,!1,null,9830530147637914,[[-1,
cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe1dd0837168,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4596743983554768,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x8e84e2c407e77,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0x405beebbd9d29,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6747820633438962,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8321189956916899,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,4992907196007038,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]]],[0,null,!1,null,5851247363658748,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,786544067361989,!1]],[],[[0,null,!1,null,7324342077826639,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,599083716967905,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x462e820997e55,!1,[[0,[20,10,cr.plugins_.Mouse.prototype.exps.X,
!1,null]],[0,[20,10,cr.plugins_.Mouse.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,0xd15ee75a42469,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6181412974077798,!1]],[],[[0,null,!1,null,0x980a665ff8d45,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6999505209398107,!1,[[11,"controls"],[8,0],[7,[2,"followFinger"]]]]],[],[[0,null,!1,null,9114437932381292,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,0xfc6e2f5c5f7c6,!1]],[[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,
null,5456755694019207,!1,[[0,[20,1,cr.plugins_.Touch.prototype.exps.X,!1,null]],[0,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null]]]]]]]]]]]]]]]],[0,null,!1,null,0xc8dddd90508cc,[[14,cr.plugins_.Sprite.prototype.cnds.CompareWidth,null,0,!1,!1,!1,9409723261669408,!1,[[8,5],[0,[0,420]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0xd0765e0c9f7fd,!1,[[4,73]]]],[[12,cr.plugins_.Sprite.prototype.acts.Destroy,null,7565240951637967,!1],[14,cr.plugins_.Sprite.prototype.acts.Destroy,
null,0x3aa641c067efe,!1],[73,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5716447736557039,!1,[[10,0],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9205318005946716,!1,[[0,[0,0]]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,356545754030803,!1,[[4,15],[5,[2,"wallz"]],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5158752543158831,!1,[[1,[2,"Corridors"]],[3,1]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xbb6338636d759,!1,[[0,[0,100]]]],
[82,cr.plugins_.Sprite.prototype.acts.Destroy,null,9360847019439080,!1],[83,cr.plugins_.Sprite.prototype.acts.Destroy,null,7851847381063682,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9230718989363916,!1,[[1,[2,"Arena Colored Glass"]],[3,0]]],[78,cr.plugins_.Sprite.prototype.acts.Destroy,null,6070975915791523,!1],[77,cr.plugins_.Sprite.prototype.acts.Destroy,null,7052108790754969,!1],[79,cr.plugins_.Sprite.prototype.acts.Destroy,null,9570180300562708,!1],[80,cr.plugins_.Sprite.prototype.acts.Destroy,
null,0xa52580c0e8fd4,!1],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,9541213414718552,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.RestoreObjectTimescale,null,0x4a8a6a62f1203,!1,[[4,37]]]],[[0,null,!1,null,0x8163b652b23cb,[[20,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,7583129381736567,!1,[[8,0],[0,[0,1]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x4b083cb6d8611,!1,[[0,[0,40]]]]]],[0,null,!1,null,0x743204b15e912,[[20,cr.plugins_.Sprite.prototype.cnds.CompareFrame,
null,0,!1,!1,!1,9114248435597888,!1,[[8,0],[0,[0,2]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8404130560396248,!1,[[0,[0,45]]]]]],[0,null,!1,null,8708872595171047,[[20,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0x62ed752345327,!1,[[8,0],[0,[0,3]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",758440285444837,!1,[[0,[0,50]]]]]],[0,null,!1,null,684846342106076,[[11,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0x556184b8fda4c,
!1,[[4,271]]]],[[271,cr.plugins_.Sprite.prototype.acts.SetVisible,null,4681280685614871,!1,[[3,1]]]]]]],[0,null,!1,null,0x5fb25b7912799,[[5,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,445226442438642,!1,[[10,1],[8,5],[7,[21,73,!1,null,2]]]]],[[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9685502425367778,!1,[[4,81],[5,[2,"wallz"]],[7,[0,2]]]],[81,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",4577988292393901,!1,[[0,[21,73,!1,null,4]]]],[5,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,
null,0x4835716e531df,!1,[[10,1],[7,[0,0]]]]]],[0,null,!1,null,0x5fa4f90839a00,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9640175863995500,!1,[[4,78]]]],[[81,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,24295083147562,!1,[[0,[0,1]]]]]],[0,null,!1,null,5802875613073945,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x68ab9d595e7ef,!1,[[4,77]]]],[[81,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9192230218896324,!1,[[0,[0,2]]]]]],[0,null,!1,null,
9921082179253508,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x6af2a6cc69f19,!1,[[4,79]]]],[[81,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xd806fab10ab21,!1,[[0,[0,3]]]]]],[0,null,!1,null,6822366730234431,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,861014335253937,!1,[[4,80]]]],[[81,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6823554894482629,!1,[[0,[0,4]]]]]],[0,null,!1,null,0xc3aa925fc6492,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,6319514483026239,!1,[[4,12]]]],[],[[0,null,!1,null,0xa8510399c4948,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,7573362141458883,!1,[[8,0],[0,[0,1]]]],[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,7730150277171375,!1,[[8,0],[0,[0,2]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5317856210136167,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,73,!1,null,5]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,
!1,null],[21,73,!1,null,5]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,7689338156661561,!1]]],[0,null,!1,null,6005958737450129,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,693623585527001,!1]],[],[[0,null,!1,null,8969286610444966,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,9831013272064342,!1,[[8,0],[0,[0,2]]]],[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,5661814898574546,!1,[[8,0],[0,[0,3]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,
null,0xa5b060f0653e7,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,73,!1,null,5]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,73,!1,null,5]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x9f229c863b20c,!1]]],[0,null,!1,null,0xfa1f42448380,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xfecbc9dd0ebe6,!1]],[],[[0,null,!1,null,8097284265222749,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0x60d9c894814b8,!1,[[8,
0],[0,[0,3]]]],[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,8083699984744754,!1,[[8,0],[0,[0,4]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,4577625398532006,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,73,!1,null,5]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,73,!1,null,5]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,9289463545601868,!1]]],[0,null,!1,null,6396835245996863,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,0x536869afb23a3,!1]],[],[[0,null,!1,null,9026240523766112,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0x92335e79457d8,!1,[[8,0],[0,[0,4]]]],[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,8113758820966241,!1,[[8,0],[0,[0,5]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x7a888f06a41d6,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,73,!1,null,5]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],
[21,73,!1,null,5]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,8870222896645177,!1]]],[0,null,!1,null,0xc93e7365c7235,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xe4fa82ebb7a5a,!1]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,596118582957586,!1,[[0,[0,1]],[0,[0,1]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,5131346374913205,!1]]]]]]]]]]],[0,null,!1,null,0x9a88621a1a2b5,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,8650137740938685,!1]],
[],[[0,null,!1,null,0xb6e6d602b0e82,[[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,7323557172782,!1,[[8,0],[0,[0,2]]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4862506689476526,!1,[[0,[0,3]]]]]],[0,null,!1,null,7762343576963505,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8392964949435497,!1]],[],[[0,null,!1,null,0xa855e392b2d56,[[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0x8b962c5468212,!1,[[8,0],[0,[0,3]]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,9732340704251938,!1,[[0,[0,4]]]]]],[0,null,!1,null,7319439703317138,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x3faf3cede90b5,!1]],[],[[0,null,!1,null,596357061308342,[[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0xc7fa1318e2721,!1,[[8,0],[0,[0,4]]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9217513580910118,!1,[[0,[0,5]]]]]],[0,null,!1,null,8537327497337529,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5126301669044433,!1]],[],
[[0,null,!1,null,9219606496753172,[[12,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,0x73ff6afbba8c,!1,[[8,0],[0,[0,5]]]]],[[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9821313496614676,!1,[[0,[0,2]]]]]]]]]]]]]]]],[0,[!0,"Arena Escape Circle"],!1,null,6779750185982949,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,6779750185982949,!1,[[1,[2,"Arena Escape Circle"]]]]],[],[[0,null,!1,null,6617738885803392,[[-1,cr.system_object.prototype.cnds.EveryTick,
null,0,!1,!1,!1,0xab4d1e4bebda3,!1]],[[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xb938491293746,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetPos,null,6953610793357608,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7431881395353826,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetPos,
null,0xddc564972b296,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointX,!1,null,[[0,1]]]],[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointY,!1,null,[[0,1]]]]]]],[[0,null,!1,null,0xa4cc383325a7c,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xd8c2db923bd65,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8356650769204233,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[0,null,
!1,null,0x658ca449b6c5d,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xb9b195cb2c367,!1]],[],[[0,null,!1,null,0x72a17f40ec815,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x568b9fcd67023,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xf4a2781b720a,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]]],[0,null,!1,null,0x94fe860b008b3,[[-1,cr.system_object.prototype.cnds.Else,null,
0,!1,!1,!1,757499888279526,!1]],[],[[0,null,!1,null,8507477019047774,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xedbda4cf2b832,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7530245907799048,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,8263416584531277,!1,[[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,
!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,0x90362b7ab1a80,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,0xf831084019951,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,6092806125556615,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,0x4cf3b2d186040,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,0xf808841624314,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,
0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0x84178e984c157,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xc834b98284e17,!1,[[11,"dragFingerYPosition"],[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,0xb23db4cfa0153,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,6397613212336419,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0xc2026a12347a5,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xf652ca1afcd5a,!1,[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,9443483188787668,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!0,!1,4598348426955365,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,
null,0xf5649aee8fc46,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6500919342434802,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,0x6c3eeb85a0539,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,0x8ee136896bd10,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0x5662fbb7d12d5,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],
[-1,cr.system_object.prototype.acts.SetVar,null,8952575067082653,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xabc6acef2c9e7,!1,[[11,"draggedSquare"],[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,0xec6f86e6c12,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,8791449943279378,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8943436906187593,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],
[[-1,cr.system_object.prototype.acts.SetVar,null,0x8d0e0e5eff8d2,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,0x5f3997c8f87ff,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,0x73d8208f40663,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x69bc60fbc6b89,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,7577556645139125,
!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,9482324402229448,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xc419f027cac0f,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]]]]]]]],[0,null,!1,null,9878501966207964,[[-1,cr.system_object.prototype.cnds.Every,
null,0,!1,!1,!1,0xdbc20e4a147b0,!1,[[0,[21,74,!1,null,2]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0x63874b0df77af,!1,[[4,74]]]],[],[[0,null,!1,null,6654949491595304,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xdfe069ba02237,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,3]]]]]],[8,0],[7,[0,1]]]]],[[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x7563ecbd53229,!1,[[0,[21,74,!1,null,1]]]],
[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",8896799456698868,!1,[[0,[21,74,!1,null,1]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9379335165986764,!1,[[0,[21,74,!1,null,1]]]]]],[0,null,!1,null,9559477890263048,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8603829028797747,!1,[[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,3]]]]]],[8,0],[7,[0,2]]]]],[[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",
0x97ca6bdad10dc,!1,[[0,[3,[21,74,!1,null,1]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xc28003af269f7,!1,[[0,[3,[21,74,!1,null,1]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xc60109a30fcf,!1,[[0,[3,[21,74,!1,null,1]]]]]]]]],[0,null,!1,null,0xc8dddd90508cc,[[14,cr.plugins_.Sprite.prototype.cnds.CompareWidth,null,0,!1,!1,!1,9409723261669408,!1,[[8,5],[0,[0,600]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0xd0765e0c9f7fd,!1,[[4,74]]]],[[20,
cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,5420308666355797,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9176844340532696,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8169696836994214,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8066594923153982,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8785875367489374,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,
!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8221522712960604,!1,[[4,5],[3,0]]],[14,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x3aa641c067efe,!1],[97,cr.plugins_.Sprite.prototype.acts.Destroy,null,9028354420486786,!1],[98,cr.plugins_.Sprite.prototype.acts.Destroy,null,8779831199422322,!1],[99,cr.plugins_.Sprite.prototype.acts.Destroy,null,8203773305293024,!1],[88,cr.plugins_.Sprite.prototype.acts.Destroy,null,4582006192195865,!1],[89,cr.plugins_.Sprite.prototype.acts.Destroy,null,
0x4a842f4e92211,!1],[90,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xa854908f3ab3,!1],[92,cr.plugins_.Sprite.prototype.acts.Destroy,null,8392222101164258,!1],[93,cr.plugins_.Sprite.prototype.acts.Destroy,null,5359692980888265,!1],[94,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x799dd8add802c,!1],[91,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xd1cb1c8bd5042,!1],[95,cr.plugins_.Sprite.prototype.acts.Destroy,null,5716846406661269,!1],[96,cr.plugins_.Sprite.prototype.acts.Destroy,null,9698730525039542,
!1],[74,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5716447736557039,!1,[[10,0],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9205318005946716,!1,[[0,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,356545754030803,!1,[[4,15],[5,[2,"wallz"]],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9230718989363916,!1,[[1,[2,"Arena Escape Circle"]],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xbb6338636d759,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,0x96e48f8cfa606,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.RestoreObjectTimescale,null,0xe4df8281cc221,!1,[[4,37]]]],[[0,null,!1,null,0x8163b652b23cb,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,822151388538266,!1,[[1,[2,"boost0"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x4b083cb6d8611,!1,[[0,[0,35]]]]]],[0,null,!1,null,9895263363027128,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7269609733870334,!1,[[1,[2,"boost1"]]]]],
[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",971007161125327,!1,[[0,[0,40]]]]]],[0,null,!1,null,0x743204b15e912,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xf31e2a3fc2c95,!1,[[1,[2,"boost2"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8404130560396248,!1,[[0,[0,45]]]]]],[0,null,!1,null,8708872595171047,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7199088250930388,!1,[[1,[2,"boost3"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",758440285444837,!1,[[0,[0,50]]]]]],[0,null,!1,null,5973284190627324,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe981c74abe101,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x5fb3dca31e3b,!1,[[1,[2,"Corridors Classic"]],[3,1]]]]],[0,null,!1,null,440105012089003,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5354880205282323,!1]],[],[[0,null,!1,null,6006223720048413,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,7601731545894263,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,741216537818475,!1,[[1,[2,"Corridors Funky"]],[3,1]]]]],[0,null,!1,null,6820142933556622,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x911ae0069f395,!1]],[],[[0,null,!1,null,0x7c11e37b5470c,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5518627411692386,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,8139026940317163,!1,[[1,[2,"Corridors DragDrop"]],[3,1]]]]]]]]],[0,null,!1,null,5633366571619754,[[74,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,671552130954759,!1,[[4,271]]]],[[271,cr.plugins_.Sprite.prototype.acts.SetVisible,null,4731933682397389,!1,[[3,1]]]]]]],[0,null,!1,null,0xafe884e6f60f4,[[97,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x91dce266f6a09,!1,[[4,91]]]],[[97,cr.plugins_.Sprite.prototype.acts.Destroy,null,6770234438948943,!1],[89,cr.plugins_.Sprite.prototype.acts.Spawn,
null,0x4fbd542c30cd3,!1,[[4,98],[5,[2,"arenaElements"]],[7,[0,0]]]],[98,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6067644373736424,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[98,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5470064957562144,!1,[[4,5],[3,0]]]]],[0,null,!1,null,0xf68eca6968d75,[[98,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7529858982362407,!1,[[4,95]]]],[[98,cr.plugins_.Sprite.prototype.acts.Destroy,null,7989875601258125,!1],[90,
cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa93e94e4c07c,!1,[[4,99],[5,[2,"arenaElements"]],[7,[0,0]]]],[99,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x627b276cdefba,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[99,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9896365527017172,!1,[[4,5],[3,0]]]]],[0,null,!1,null,6815970377915321,[[99,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xcddd232648136,!1,[[4,96]]]],[[91,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0xd0fb07971b2ec,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5183515827906808,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x5e18c42f3d0ba,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xd3d85fbcb2f23,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],
[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9025732686097766,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xc7dfe299aa291,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x3fc29b3b53fc7,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,74,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,74,!1,
null,3]]]]],[99,cr.plugins_.Sprite.prototype.acts.Destroy,null,9744986599271672,!1],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,6852441198784544,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x71f8ce3d217c6,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[97,cr.behaviors.Pin.prototype.acts.Pin,"Pin",879226689410972,!1,[[4,5],[3,0]]]]],[0,null,!1,null,8695491478128174,[[97,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,0xddad1724d1379,!1,[[4,92]]]],[[92,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xc2a5c6d6754e0,!1],[88,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,0xb063952b1ec2a,!1,[[10,0],[3,0]]]]],[0,null,!1,null,0xa7ad781cf6e1c,[[98,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,5811809445246999,!1,[[4,93]]]],[[93,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x768364cf45452,!1],[98,cr.plugins_.Sprite.prototype.acts.Destroy,null,7587152547505832,!1],[88,cr.plugins_.Sprite.prototype.acts.Spawn,
null,68423002905319,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xb8fb71a6e4a34,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[97,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x594b3511dd659,!1,[[4,5],[3,0]]],[89,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,562816980700183,!1,[[10,0],[3,0]]]]],[0,null,!1,null,0xb11f3c93fd97a,[[99,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x6d619a8ed83bf,
!1,[[4,94]]]],[[94,cr.plugins_.Sprite.prototype.acts.Destroy,null,8489896826573936,!1],[99,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xe35f633cbf4ad,!1],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,7626188030099795,!1,[[4,98],[5,[2,"arenaElements"]],[7,[0,0]]]],[98,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7021813858639517,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[98,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xc85db87740ec,!1,[[4,5],[3,0]]],[90,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,
null,0xfdf8ac16b74ad,!1,[[10,0],[3,0]]]]],[0,null,!1,null,0xbd06af6bdfb6b,[[97,cr.plugins_.Sprite.prototype.cnds.OnCreated,null,1,!1,!1,!1,5445476530673648,!1],[88,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,8074075255790724,!1,[[10,0]]]],[[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x7a4d9635957e2,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5481092047799335,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,
[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xd1eb41b74e842,!1,[[0,[21,74,!1,null,1]]]],[88,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,399981703807283,!1,[[10,0],[3,1]]]]],[0,null,!1,null,0xa6706d389b99d,[[98,cr.plugins_.Sprite.prototype.cnds.OnCreated,null,1,!1,!1,!1,284115737468434,!1],[89,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,
null,0,!1,!0,!1,807771442525028,!1,[[10,0]]]],[[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,5296555804714735,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9140464724272692,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0xd8e75050298a,!1,[[0,[21,74,
!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5279470266823171,!1,[[10,0],[3,1]]]]],[0,null,!1,null,0xdd0d1afc097ff,[[99,cr.plugins_.Sprite.prototype.cnds.OnCreated,null,1,!1,!1,!1,0x3d3295e9e000c,!1],[90,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xeacaf61dcc378,!1,[[10,0]]]],[[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x9584bbcbcaa04,!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,
0xabe605a11b3e1,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5655680312398045,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,9774734653855460,!1,[[10,0],[3,1]]]]],[0,null,!1,null,0x671186be9cb34,[[92,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,
!1,!1,0xdb90367a09ec2,!1,[[4,91]]]],[[91,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6507210419728756,!1,[[0,[0,10]]]]]],[0,null,!1,null,7036241409677966,[[93,cr.plugins_.Sprite.prototype.cnds.AngleWithin,null,0,!1,!1,!1,6321659279163294,!1,[[0,[0,20]],[0,[20,91,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]]],[[91,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,9649750878530816,!1,[[0,[0,10]]]]]],[0,null,!1,null,0x3a6439456e93f,[[93,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,
null,0,!1,!1,!1,8389859919480082,!1,[[4,95]]]],[[95,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6592526474823273,!1,[[0,[0,10]]]]]],[0,null,!1,null,6723856970731386,[[94,cr.plugins_.Sprite.prototype.cnds.AngleWithin,null,0,!1,!1,!1,9222298589101576,!1,[[0,[0,20]],[0,[20,95,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]]],[[95,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,661041148345855,!1,[[0,[0,10]]]]]],[0,null,!1,null,9379270957955684,[[94,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,
null,0,!1,!1,!1,6365997322316564,!1,[[4,96]]]],[[96,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,9055010254913584,!1,[[0,[0,10]]]]]],[0,null,!1,null,0xf7c447f47d2d7,[[91,cr.plugins_.Sprite.prototype.cnds.AngleWithin,null,0,!1,!1,!1,0x551b0860fa9f6,!1,[[0,[0,20]],[0,[20,95,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]]],[[95,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6289511179258207,!1,[[0,[0,10]]]]]],[0,null,!1,null,7224675023621833,[[95,cr.plugins_.Sprite.prototype.cnds.AngleWithin,
null,0,!1,!1,!1,5568542600804254,!1,[[0,[0,20]],[0,[20,96,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]]],[[96,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6000453451249562,!1,[[0,[0,10]]]]]]]],[0,[!0,"Arena Baskets"],!1,null,0x5fbc5f6b5323b,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0x5fbc5f6b5323b,!1,[[1,[2,"Arena Baskets"]]]]],[],[[0,null,!1,null,6617738885803392,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0xab4d1e4bebda3,!1]],[[20,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0x9c3385a9a08b5,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.SetPos,null,6743720127735596,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5703601978457339,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.plugins_.Sprite.prototype.acts.SetPos,null,7106769180293592,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointX,
!1,null,[[0,1]]]],[0,[20,20,cr.plugins_.Sprite.prototype.exps.ImagePointY,!1,null,[[0,1]]]]]]],[[0,null,!1,null,0xf546570fe7e29,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x45954a6f7759c,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6125451288218294,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[0,null,!1,null,96114881696254,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,
0xe3d501a38e08f,!1]],[],[[0,null,!1,null,4835791643083068,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xefb9f28a3630,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x3ebe20225661c,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc543fffe49bce,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,
!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7421663800811903,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc7c68f44ad636,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4963575212100166,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,
1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x86c40ba76348d,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]]],[0,null,!1,null,7673251528449191,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7239064630884956,!1]],[],[[0,null,!1,null,6064678246364012,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5485517338680413,!1,[[11,"controls"],
[8,0],[7,[2,"dragDrop"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",735723057284062,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x3acdf4ac78619,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,0x843cdf4173628,!1,[[0,[5,
[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,0xa9d31b1c2ccde,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,4707629754389989,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,0x7e8cdde04aa40,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,0xa0f201b07c842,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,7863381489851904,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8116654913932096,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,412482618463745,!1,[[11,"dragFingerYPosition"],[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,6190484708087647,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,9437818888367068,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8545649959571619,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x6060082bc6c21,!1,[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,8768578070344662,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!0,!1,0xf5869c6dd5177,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,
null,9649070035560832,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xa5ed789a5daae,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,4552290749515738,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,6610245065553605,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,9930922340873724,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],
[-1,cr.system_object.prototype.acts.SetVar,null,0x46e86a121914f,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xa3d5d6dbe35ab,!1,[[11,"draggedSquare"],[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,4709196012158691,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,0xd3e3af2cf2c08,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xc2dd591c0ccf,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],
[[-1,cr.system_object.prototype.acts.SetVar,null,5754264785935302,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,5334483631056905,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,0xfd8b47a6291c,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xfb1cfa42f00fb,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,5472327038419517,
!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8512159229171632,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xe1168e35db2af,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]]]]]]]],[0,null,!1,null,9878501966207964,[[-1,cr.system_object.prototype.cnds.Every,
null,0,!1,!1,!1,0xdbc20e4a147b0,!1,[[0,[21,75,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,0x63874b0df77af,!1,[[4,75]]]],[[75,cr.plugins_.Sprite.prototype.acts.Spawn,null,9429960386341860,!1,[[4,81],[5,[2,"arenaElements"]],[7,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,1],[0,9]]]]]]]],[81,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9843198807927166,!1,[[0,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,
[[0,1],[0,5]]]]]]]],[81,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6501470946133416,!1,[[0,[21,75,!1,null,2]]]],[81,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x9074fc356c4d8,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,0xc8dddd90508cc,[[14,cr.plugins_.Sprite.prototype.cnds.CompareWidth,null,0,!1,!1,!1,9409723261669408,!1,[[8,5],[0,[0,600]]]],[5,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,
null,0,!1,!1,!1,0xd0765e0c9f7fd,!1,[[4,75]]]],[[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,8266865912707651,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,7545970125976196,!1,[[5,[2,"Layer 0"]]]],[208,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xd0d54e47fe1f9,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6707513379643215,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0x6e46da83c913c,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5311835102991277,!1,[[4,5],[3,0]]],[14,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x3aa641c067efe,!1],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,9889225014371124,!1],[84,cr.plugins_.Sprite.prototype.acts.Destroy,null,5145129886553097,!1],[85,cr.plugins_.Sprite.prototype.acts.Destroy,null,5135731226512221,!1],[86,cr.plugins_.Sprite.prototype.acts.Destroy,null,
516038659097835,!1],[87,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x8c1765051f1bc,!1],[75,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,5716447736557039,!1,[[10,0],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9205318005946716,!1,[[0,[0,0]]]],[75,cr.plugins_.Sprite.prototype.acts.Spawn,null,356545754030803,!1,[[4,15],[5,[2,"wallz"]],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9230718989363916,!1,[[1,[2,"Arena Baskets"]],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",0xbb6338636d759,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8533569349562285,!1,[[3,1]]],[-1,cr.system_object.prototype.acts.RestoreObjectTimescale,null,9193729085860712,!1,[[4,37]]]],[[0,null,!1,null,0x8163b652b23cb,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x6f9fcbe23fdf6,!1,[[1,[2,"boost0"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x4b083cb6d8611,!1,[[0,[0,35]]]]]],[0,null,!1,null,716111415258449,[[20,
cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7313995179685897,!1,[[1,[2,"boost1"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0xc7eb02a0e0c6d,!1,[[0,[0,40]]]]]],[0,null,!1,null,0x743204b15e912,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6730211229688432,!1,[[1,[2,"boost2"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8404130560396248,!1,[[0,[0,45]]]]]],[0,null,!1,null,8708872595171047,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,0x740278dbb174c,!1,[[1,[2,"boost3"]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",758440285444837,!1,[[0,[0,50]]]]]],[0,null,!1,null,0x9a1ee06b888ef,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x5576ef044bfa9,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,6836210191981922,!1,[[1,[2,"Corridors Classic"]],[3,1]]]]],[0,null,!1,null,8872890448770646,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,5659468434946428,!1]],[],[[0,null,!1,null,9099723020285714,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6071756300166134,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,448011851311419,!1,[[1,[2,"Corridors Funky"]],[3,1]]]]],[0,null,!1,null,8636588536085027,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9815388507763744,!1]],[],[[0,null,!1,null,5447105473749616,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,5388102144381656,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,7567581047864251,!1,[[1,[2,"Corridors DragDrop"]],[3,1]]]]]]]]]]],[0,null,!1,null,0xf3d5293ec5f1c,[[75,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,8344720596587487,!1,[[4,271]]]],[[271,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6631798390553948,!1,[[3,1]]]]],[0,null,!1,null,5273520179531505,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,0xeba9f9584cc54,!1,[[4,84]]]],[],[[0,null,!1,null,8985850948630272,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,4674240020289106,!1,[[8,0],[0,[0,1]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,7263696736465044,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,75,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,75,!1,null,3]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,7997273366137044,!1],
[84,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x435d3d705bc13,!1,[[0,[0,1]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xc4e92ec733e13,!1,[[0,[1,0.4]]]],[84,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9478673839275418,!1,[[0,[0,0]]]]]],[0,null,!1,null,6040438519220102,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7006864669214425,!1]],[[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,7698982118660212,!1],[84,cr.plugins_.Sprite.prototype.acts.Spawn,null,8300233365719919,
!1,[[4,265],[5,[2,"arenaElements"]],[7,[0,0]]]],[265,cr.plugins_.Sprite.prototype.acts.SetAngle,null,949001565334282,!1,[[0,[5,[20,84,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,45]]]]],[265,cr.plugins_.Sprite.prototype.acts.SetPos,null,5489224807300212,!1,[[0,[20,84,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,84,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[265,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5419630234971178,!1,[[4,84],[3,0]]]]]]],[0,null,!1,null,9406593899615396,[[81,
cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9284638023808136,!1,[[4,85]]]],[],[[0,null,!1,null,0xa6fcee2472e94,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,4820387468355746,!1,[[8,0],[0,[0,2]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0xc126dfecfa8aa,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,75,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,75,!1,null,3]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,
null,6839283249365768,!1],[85,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xfce585a022be1,!1,[[0,[0,1]]]],[-1,cr.system_object.prototype.acts.Wait,null,8355665341765065,!1,[[0,[1,0.4]]]],[85,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xeb69854bf7948,!1,[[0,[0,0]]]]]],[0,null,!1,null,0x8a2615824bb77,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9116448236981360,!1]],[[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xadd2321e33e5,!1],[85,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5174278018853675,!1,[[4,265],[5,[2,"arenaElements"]],[7,[0,0]]]],[265,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xba2d0c1aaa230,!1,[[0,[5,[20,85,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,45]]]]],[265,cr.plugins_.Sprite.prototype.acts.SetPos,null,9426530946611592,!1,[[0,[20,85,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,85,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[265,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x4fe6d79ef9875,!1,[[4,85],[3,0]]]]]]],[0,null,!1,null,
5930587646324954,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xc0e1b553d2a63,!1,[[4,86]]]],[],[[0,null,!1,null,0xfd7608b61317f,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,7337549247643884,!1,[[8,0],[0,[0,3]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0xe4b85a1ba779,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,75,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,75,!1,null,3]]]]],[81,cr.plugins_.Sprite.prototype.acts.Destroy,
null,0x84d5c1a952e8b,!1],[86,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,55887943560787,!1,[[0,[0,1]]]],[-1,cr.system_object.prototype.acts.Wait,null,0x3a44acede910d,!1,[[0,[1,0.4]]]],[86,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x4b4a0353242da,!1,[[0,[0,0]]]]]],[0,null,!1,null,0x563f646affbd2,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x3fb08b5bcf494,!1]],[[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x69f421343e62e,!1],[86,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5968194511552516,!1,[[4,265],[5,[2,"arenaElements"]],[7,[0,0]]]],[265,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8721744728189914,!1,[[0,[5,[20,86,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,45]]]]],[265,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xb0da38fd66657,!1,[[0,[20,86,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,86,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[265,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4699259405478083,!1,[[4,86],[3,0]]]]]]],[0,null,!1,null,
9937806460539260,[[81,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9236804258252356,!1,[[4,87]]]],[],[[0,null,!1,null,5115476488554806,[[81,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,682410042485122,!1,[[8,0],[0,[0,4]]]]],[[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,7627079174334391,!1,[[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Width,!1,null],[21,75,!1,null,3]]],[0,[4,[20,14,cr.plugins_.Sprite.prototype.exps.Height,!1,null],[21,75,!1,null,3]]]]],[81,
cr.plugins_.Sprite.prototype.acts.Destroy,null,8778415966068068,!1],[87,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8274790268017696,!1,[[0,[0,1]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xcd6527bfa8988,!1,[[0,[1,0.4]]]],[87,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x990a1767637e,!1,[[0,[0,0]]]]]],[0,null,!1,null,0xed33cc3758e,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x3cba979e72c00,!1]],[[81,cr.plugins_.Sprite.prototype.acts.Destroy,null,5164266529734074,
!1],[87,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x67a87080bb98e,!1,[[4,265],[5,[2,"arenaElements"]],[7,[0,0]]]],[265,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9857542995454496,!1,[[0,[5,[20,87,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,45]]]]],[265,cr.plugins_.Sprite.prototype.acts.SetPos,null,5799565681436442,!1,[[0,[20,87,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,87,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[265,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8035522720630106,
!1,[[4,87],[3,0]]]]]]],[0,null,!1,null,9712929975288340,[[265,cr.plugins_.Sprite.prototype.cnds.OnAnimFinished,null,1,!1,!1,!1,4511313099879329,!1,[[1,[2,"Default"]]]]],[[265,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xdd8457194abd,!1]]]]],[0,[!0,"Corridors Classic"],!1,null,0xbd239730a14b0,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xbd239730a14b0,!1,[[1,[2,"Corridors Classic"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0xa15664a8f2d4e,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,null,8275164469927427,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcb6fe7d8c1be8,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x642560a6029ca,
!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",5359792491514258,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,6957126482002457,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4894279426819836,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,286458262580096,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x96d7f161cc564,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7325782838658741,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,448782058152228,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7540629872927071,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",
9363169805377244,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4573235576452081,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,9410059655649172,!1]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",4567856398102212,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],
[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xcbe22ba89dc31,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[[0,null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]]]],[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,
0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9357360894241464,!1,[[1,[2,"Arena Laser"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",
6757927034057084,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x470200056da36,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,
"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6616691251150142,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8821871862676395,!1,[[3,0]]]]],[0,null,!1,null,0x7b2cb5af5d296,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9866109755319736,!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xa667bc17fc0cf,!1,[[4,72],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7013159609245715,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",5836909185206172,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,303916698490173,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6517639305255052,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa6b071cc746a9,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x42d604baf25fb,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0x5ebea4f5c9215,
!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9380105939306378,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x84a842677329f,!1,[[3,0]]]]],[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9596339003952648,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,
0xa6840f9826c9d,!1,[[0,[0,64]],[0,[0,64]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,!1,[[4,5],[3,0]]],[82,cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],
[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4707399479754438,!1,[[4,78],[5,[2,"wallz"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,
"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"wallz"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"wallz"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,
!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,80],[5,[2,"wallz"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0x85da0e525cd2a,!1,[[4,37],[0,[0,
0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,0]]]]],[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,
!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6726991758045303,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,7943037754352606,!1,
[[0,[0,64]],[0,[0,64]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,!1,[[4,89],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,5234994394207861,!1,[[4,90],[5,[2,"arenaElements"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0xfe132ba959b1d,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[97,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xe3997a531d881,!1,[[4,5],[3,0]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,
92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,
[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],
[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],
[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,303841165786541,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7492995335626497,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,4596012807847124,
!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5265031838754971,!1,[[0,
[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6001378285804385,!1,[[0,[0,270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,
!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5020202897944906,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0x7bb01b6be091,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,
!1,[[3,0]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xb73f320471f12,!1,[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5721286818432671,!1,
[[0,[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6569091209612313,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,5201888687500199,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xc88e228ae82ae,!1,[[1,[2,
"boost0"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8476120925111056,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8596622142183736,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8889902782381058,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x73a342cb777c2,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8979091286730278,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,
0x79ee711d334ca,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,5874377215130359,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xc6f9f3fa1cd57,!1]],[],[[0,null,!1,null,7612733926974951,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xf498d0edb8c1d,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xedf48e2fff793,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9323840211818242,
!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8653352169711563,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xd1f4ea2c65e8e,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x5f5c300bb7ade,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5669115662153462,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,8149052871626519,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,
9438399488378048,!1]],[],[[0,null,!1,null,52555253900674,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xcea2a766c9bb4,!1,[[1,[2,"boost2"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9835052161562432,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,741752602938135,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9221295273353840,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xbb2232d0c99df,!1,[[1,
[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,6783532894484315,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4576588618461448,!1,[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,9843682459930712,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,
null,0x793edcd20f53c,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[163,cr.plugins_.Text.prototype.acts.SetText,null,0x8c4b0c39221c3,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,null,0xdecd8d98dc0b2,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,0xe96bf20b79c57,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,48570612416642,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,null,0xda3224b53c819,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,8521710233335035,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x6dd3e830fcc21,!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x9d9b036d203fa,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9790416374531544,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,8838090339908445,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,8791105384305853,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,854950379455024,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa3ceda3e4c0df,!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x3fc964969f73e,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5429389347228508,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,8079862215328208,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9039453427502136,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x98479bb419f99,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,9689176633275722,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5384572118457501,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8189198134176333,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,5242018217714218,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6696585412500397,!1,[[0,
[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xb9441eaf54380,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xec64ff0f577cd,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",8453918249201124,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",0xc981a91ba3c70,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x5f7aa3466f16f,
!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf793848a22991,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,!1,[[4,33]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xb1215cc3eeed9,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",7407925756474443,
!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xf49f70fbbfcc6,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbbf4be294a8f8,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0xb39b16b947682,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,9843228040461738,!1,[[0,[0,
50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x7dd20f26b09e3,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,5357849348929505,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xe82ac38f602f2,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7877320314395653,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[33,cr.behaviors.Fade.prototype.acts.StartFade,
"Fade",6886083684452041,!1],[-1,cr.system_object.prototype.acts.SetVar,null,4588483058755872,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x431dce17832e0,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]]]],[0,[!0,"Corridors Funky"],!1,null,8479131772677723,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8479131772677723,!1,[[1,[2,"Corridors Funky"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0xbb3e5ebb9eaf1,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,null,4811182253684601,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcf007173d4215,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xf2a2de4e0e3c,
!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x8fee22c9adf97,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe4fd896958965,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4828872249095738,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x7edc0d17615da,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x3fa5296ca4dc5,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8603080199548658,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe6a433326fc9,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x747a5b17695cf,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x919b240f4c063,
!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,997303316515427,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,9410059655649172,!1]],[[7,cr.plugins_.Text.prototype.acts.SetText,null,5633657839337723,!1,[[7,[10,[2,"Orientation: "],[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null]]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,
"Bullet",303901776819698,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb63885aad4cc3,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6834779228773743,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,9381655186204764,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x7954d00d89153,!1,[[5,[2,"collisions"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x552611a415d8b,!1,[[5,[2,"orgTrack"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,4678437146462369,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x607654723d04c,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4791235139771365,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[[0,
null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]]]],[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,9357360894241464,!1,[[1,[2,"Arena Laser"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6757927034057084,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,
!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x470200056da36,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,9958556838733160,!1,[[4,37],
[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8821871862676395,!1,[[3,0]]]]],[0,null,!1,null,0x7b2cb5af5d296,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,
9866109755319736,!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xa667bc17fc0cf,!1,[[4,72],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7013159609245715,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5836909185206172,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,303916698490173,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6517639305255052,
!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa6b071cc746a9,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x42d604baf25fb,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xbd78f6cea1fd9,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9380105939306378,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x84a842677329f,
!1,[[3,0]]]]],[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",9596339003952648,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,9014894246254104,!1,[[0,[0,64]],[0,[0,64]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,
!1,[[4,5],[3,0]]],[82,cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,
[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4707399479754438,!1,[[4,78],[5,[2,"hud"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"hud"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,null,
8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"hud"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,80],[5,
[2,"hud"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xe02bb903d1c7b,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,0]]]]],
[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8657857206791819,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8637776946439743,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6137976199242219,
!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7857658096014868,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5793269868644329,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8721569285887803,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x886508343de7f,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0xbae642be10aaf,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x4165eb755e56b,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",6726991758045303,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5529636357490427,!1,[[0,[0,64]],[0,[0,64]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaBG"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,!1,[[4,89],[5,[2,"arenaBG"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5234994394207861,!1,[[4,90],[5,[2,"arenaBG"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7733664753244657,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[97,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xa6f90b6bc0bce,!1,[[4,5],[3,0]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],
[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,
null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,
!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6900213413977437,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7492995335626497,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,
cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,4596012807847124,!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,
[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5265031838754971,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,
0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6001378285804385,!1,[[0,[0,270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,6678914750088032,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,
null,5127973920295245,!1,[[4,37],[0,[0,0]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors Funky"]],[3,0]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa0a9f18c3b8ae,!1,[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,0x442bd5eff0d95,!1,[[0,[4,[20,20,cr.plugins_.Sprite.prototype.exps.AnimationFrame,!1,null],[0,1]]]]],[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5721286818432671,!1,[[0,[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,
0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xc3041c6752d97,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,0x3ef7554772df1,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5263496396812134,!1,[[1,[2,"boost0"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x39aa7b187409a,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,
null,0xeae945d7bd44d,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8331333635501979,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5043747791018554,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x505ecff2304de,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8464144448693178,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,0xd46db2b66a819,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,670856326233696,!1]],[],[[0,null,!1,null,8701877201581464,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,997894321867907,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9026947174076392,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8087934546858964,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xfac3cfd3281c6,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9771430271780674,
!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7662282119478314,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,307762259160044,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,8929523028255855,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x5027da81ca199,!1]],[],[[0,null,!1,null,8534549327790684,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xb9b1ecbb1c281,!1,[[1,[2,"boost2"]]]]],[[20,
cr.plugins_.Sprite.prototype.acts.SetAnim,null,8275333287225773,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8469156700046104,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9494402840240718,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5479315934256277,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xe8b3ee62a8847,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,775952770252827,!1,
[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xb44a9d3747c44,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,null,9777088794980168,!1,[[0,[4,[19,cr.system_object.prototype.exps.layerangle,[[2,"wallz"]]],[0,90]]]]],[163,cr.plugins_.Text.prototype.acts.SetText,
null,7830134515812851,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,null,0x573de618b885d,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,4657681038963073,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xc256b5c19263e,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,
null,5781070117793195,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x9eefef4eb1f15,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,9509694788485112,!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,9419978880822112,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xaad39b2fe2782,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xeaabb0e150a8c,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,
null,5498720668884502,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9477800543563448,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x811cb2cd7d431,!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,7964212964389914,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x3e912d70ee932,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbe75e03fb11c7,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,
null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",0xffe55553e13bc,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x9a04fe9d0ef69,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",7830648126277178,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,0x4e628e5fd06d2,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5033998882804322,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0xbc33bea223ea1,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,8345663119667345,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9325669445406662,!1,[[0,
[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x6c55cf86919d5,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8356443897150893,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7039408326422123,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcc0a951a23040,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,0xf046215e567fc,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,!1,[[4,33]]]],[[33,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",7524425733106007,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x8de3a054749b5,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",9461668315261780,
!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x41fdec1a83500,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8782732396436007,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8355500166240664,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,348153893777902,!1,[[0,[0,
50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",713790274030083,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,4636183510641583,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xb66fc743c56f7,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0xfd3548573df69,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,0x806b1c0ec76a9,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4809646810148005,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]]]],[0,[!0,"Corridors DragDrop"],!1,null,6122644167968256,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,6122644167968256,!1,[[1,[2,"Corridors DragDrop"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,
null,0,!1,!1,!0,0x6314f3662175d,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,null,6843382579602703,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6932797225072732,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9333186613222844,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],
[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x4c244fe4d1611,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x9b15d87d106e4,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5895342978930334,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8181462567682207,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,
null,394589991362981,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9087195619117912,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,4694913661303725,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9871225052646208,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",8070086754623988,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,9022364300353260,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,9410059655649172,!1]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x8099c715f6b4,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,9870771720448388,!1,[[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,
!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]],[0,null,!1,null,5002762612303939,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,893831648313618,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,
null,6211953807070063,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,0x913af4dfce204,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,0x72a08d5bd8453,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,7668206872934058,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb7fa821a7aa51,!1,[[11,"dragFingerYPosition"],
[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,628533063211779,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,9984472806171536,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,708088446620944,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7176833250591254,!1,
[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,7057044056128432,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!0,!1,7805031043951255,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,7810684004233525,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6653426167147724,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],
[0,null,!1,null,0xa162c4d6d70f,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,6549630086877502,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8669879214811164,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9908555231062386,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5022627808897002,!1,[[11,"draggedSquare"],
[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,7350435560548238,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,0x709bd2a30533c,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x40f779f936f4c,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,690307712410542,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,0x80f3ddcccebdc,
[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,9119712234339328,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x71aeacbedfed0,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,0xf2144e19127c,!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,9281600022225342,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7157143174972213,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]],[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xa1f5e0b7f6ebc,!1,[[5,[2,"wallz"]],[0,[0,0]]]],
[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5246885296082537,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5788927926957655,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4867556739899177,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7501946396002434,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,969436246538068,!1,[[5,
[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5439589304713408,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x45f14484e8197,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9504236397177148,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x470200056da36,
!1,[[4,13],[5,[2,"Layer 0"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[13,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x597be7b360c07,!1,[[5,[2,"arenaElements"]]]],[11,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9337036546413936,!1,[[0,[0,1]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6757927034057084,!1,[[0,[0,0]]]],[11,
cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"arenaElements"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,7810976801329774,!1,[[5,[2,"arenaElements"]]]],
[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",344614827131423,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x9630ca110b9c3,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0xe6de1821ba335,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9357360894241464,!1,[[1,[2,"Arena Laser"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,8821871862676395,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6441055609085101,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x7b2cb5af5d296,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xf99f306ab7453,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,5593228901492595,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x6dd559c4b1800,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6493686387477138,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9312524351051876,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6789241948006121,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0x798d6eab30e9,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,808134530641894,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4768726730890961,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5567070817840329,!1,[[4,72],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4669120171527063,!1,[[4,13],[5,[2,"Layer 0"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",7368471146422543,!1,[[4,5],[3,0]]],[13,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x979516d7d7186,!1,[[5,[2,"arenaElements"]]]],[11,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xa596bcb216c41,!1,[[0,[0,1]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7745726923923561,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6405981045572415,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xcfab6d43f79ce,!1,[[4,14],[5,[2,"nodeCapture"]],
[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,8133933249874596,!1,[[0,[0,64]],[0,[0,64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,407001566591086,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",7219130750814599,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0xfc062a0a42005,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0x474a31ca56725,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,
0x39a300473c6ef,!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,8356382992682728,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5664217750470317,!1,[[1,[2,"Corridors dragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,7168633293620578,!1,[[3,0]]]]],[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,
null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9596339003952648,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,
!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,!1,[[4,5],[3,0]]],[82,cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],
[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4707399479754438,!1,[[4,78],[5,[2,"wallz"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,
"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"wallz"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"wallz"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,
!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,80],[5,[2,"wallz"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xd92ecbf6513d2,!1,[[4,37],[0,[0,
0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,0]]]]],[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5286761978891625,
!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,516681639057017,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4503961363163175,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9089660405838408,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,885205046784091,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,7375501846291958,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb9855e4c0de92,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6812932561338974,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6783934474157309,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6726991758045303,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,!1,[[4,89],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5234994394207861,!1,[[4,90],[5,[2,"arenaElements"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7733664753244657,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[97,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8634032126773942,!1,[[4,5],[3,0]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,8434095454473173,!1,[[0,[0,64]],[0,[0,64]]]],
[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,
!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,
!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,
[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[35,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x746ca9f8f9deb,!1],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0xbc53f6762cad2,
!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",9518183042185754,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9914200617476916,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0xbb89bc9e8f758,!1],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,7287574660082646,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetGroupActive,
null,7492995335626497,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,4596012807847124,!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x99a3f2185a12c,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,9343690102517882,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6032564880946036,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9443712433364636,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb594b90f36e18,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xba9c0b4c94381,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,6828861360102321,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc09d381b0bc8,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x8d036d7de6823,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",5265031838754971,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,
!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6001378285804385,!1,[[0,[0,
270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,8889170759225218,!1,[[0,[0,64]],[0,[0,64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9424903749905720,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0x473010ac57bb7,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,
null,0x710a4bec7d0d2,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",7163770616783915,!1],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6660797379175409,!1,[[4,37],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors DragDrop"]],
[3,0]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x536ed1e0e0d1d,!1,[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5721286818432671,!1,[[0,
[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9580661364418568,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,0x62953cb001d93,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5566950573973497,!1,[[1,[2,"boost0"]]]]],
[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xdd1a54683f869,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5248090938830363,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,39034966534709,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xeee160120bc65,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,324880911893681,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x498c5134dad18,!1,
[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,7577767846598052,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7171630731881329,!1]],[],[[0,null,!1,null,0x4b4dd765de40d,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7666331032815022,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x702610587885e,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7165216798052992,!1,[[1,[2,"theme1"]]]],
[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x71b8928858d24,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5284653438939323,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7266336268579047,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,298101995110941,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,0xc3d6799f47aa8,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x542d239ee4823,!1]],[],
[[0,null,!1,null,4908541051226042,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x93d5b57916a77,!1,[[1,[2,"boost2"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9426172629068028,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9668809274853346,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8063306875928422,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x920cd3205c357,!1,[[1,[2,"theme3"]]]],[3,
cr.plugins_.Audio.prototype.acts.Stop,null,913581812322345,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb8c2cc37b55ae,!1,[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,623704845844845,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,null,
0x7ef05b09b731d,!1,[[0,[19,cr.system_object.prototype.exps.layerangle,[[2,"wallz"]]]]]],[163,cr.plugins_.Text.prototype.acts.SetText,null,5215721779972437,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,null,8653063932924352,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,8884758424317691,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,0x8e85f2c1e92e4,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,null,9746451265846948,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x9a20c74f059cc,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,877000912450991,!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,6861120901143144,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6102694797312591,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,6986194918950726,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,9991887335261084,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xe7457beb1b785,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,8764053310083696,!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x660067d497aba,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6034713573293616,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,372653104035092,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5875271688930594,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",6104599614355175,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,7852793911707233,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8611703516751885,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,9701953554990226,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,6128664090546836,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6168527354699829,!1,[[0,
[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,9404804799379526,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5525169308813874,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x638ea6b306547,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",7283905248717506,!1],[-1,cr.system_object.prototype.acts.SetVar,null,9992124594208152,
!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5374184090867584,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,!1,[[4,33]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,459191568656681,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",
6220345809779327,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,6708854496344617,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7772953745135276,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,5601884233161162,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x84520ed28e15b,
!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5256171094390811,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,9873625885201436,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6350366579204383,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0xab77c7f361c9f,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[33,cr.behaviors.Fade.prototype.acts.StartFade,
"Fade",7202842938083308,!1],[-1,cr.system_object.prototype.acts.SetVar,null,9394585221702576,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe4225b65c33eb,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,0x833db3228d9b2,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xa3e0cc25a75f7,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x8d6280d1ad459,!1,[[5,[2,"wallz"]],[0,
[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb86547cd29cfb,!1,[[5,[2,"trackBG"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x728b12bd0d190,!1,[[5,[2,"bg"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6843242563363153,!1,[[5,[2,"collisions"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8172135732817089,!1,[[5,[2,"orgTrack"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0xbeaa73d856c09,!1,[[5,[2,"orgWallz"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6985177495777693,!1,[[5,[2,"arenaBG"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9839573245399882,!1,[[5,[2,"arenaElements"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],
[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]]]]]],[0,[!0,"levelEnd"],!1,null,9038373368274860,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9038373368274860,!1,[[1,[2,"levelEnd"]]]]],[],[[0,null,!1,null,7579745878468195,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x4e33951ef716d,!1,[[4,16]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x5c6e3f1ed531c,!1,[[11,"status"],[7,[2,"penis"]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,
null,5582208122633932,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5956581652069898,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8794361029642104,!1,[[1,[2,"Corridors Mouse"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6795991972596957,!1,[[1,[2,"Corridors Finger"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7105488968884564,!1,[[1,[2,"Corridors DragDrop"]],
[3,0]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6808933687637048,!1,[[2,["endlevelcrossing",!1]],[3,0],[0,[0,0]],[1,[2,"endLevelCrossing"]]]]],[[0,null,!1,null,9458258288713548,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xa47e493d7dd06,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,6432651392992871,!1],[-1,cr.system_object.prototype.acts.CreateObject,null,5492268737508498,!1,[[4,162],[5,[2,"hud"]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,200]]]]],[162,cr.plugins_.Text.prototype.acts.SetText,null,6637219534817653,!1,[[7,[10,[2,"Time: "],[7,[19,cr.system_object.prototype.exps.round,[[6,[23,"timer"],[0,1E3]]]],[0,1E3]]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,7101526544728313,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,
"Bullet",5459247722668211,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9127035376326656,!1,[[5,[2,"wallz"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,7419893447255743,!1,[[5,[2,"wallz"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",5126807668562805,!1],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5183508321634415,!1,[[0,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.AngleOfMotion,!1,null]]]],
[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6972271227674953,!1,[[4,5],[3,0]]]]],[0,null,!1,null,5517751221405981,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe0e30689e0de9,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,9387509697597388,!1],[-1,cr.system_object.prototype.acts.CreateObject,null,8112716112875447,!1,[[4,162],[5,[2,"hud"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[5,[19,cr.system_object.prototype.exps.scrolly],
[0,200]]]]],[162,cr.plugins_.Text.prototype.acts.SetText,null,0x6c1ac6a4a4ee9,!1,[[7,[10,[2,"Time: "],[7,[19,cr.system_object.prototype.exps.round,[[6,[23,"timer"],[0,1E3]]]],[0,1E3]]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x45cea2abc194b,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",5178025534351119,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,
!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,302620590389873,!1,[[5,[2,"wallz"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9359004883624732,!1,[[5,[2,"wallz"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0xb2607e0995149,!1],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,879522243191651,!1,[[0,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.AngleOfMotion,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8273327075967248,!1,[[4,5],[3,0]]]]],
[0,null,!1,null,9488397365759240,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xba2400817d02d,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xacb8e49f37c67,!1],[-1,cr.system_object.prototype.acts.CreateObject,null,0xdd70713ca2dfc,!1,[[4,162],[5,[2,"hud"]],[0,[19,cr.system_object.prototype.exps.scrollx]],[0,[5,[19,cr.system_object.prototype.exps.scrolly],[0,200]]]]],[162,cr.plugins_.Text.prototype.acts.SetText,null,541181895690044,
!1,[[7,[10,[2,"Time: "],[7,[19,cr.system_object.prototype.exps.round,[[6,[23,"timer"],[0,1E3]]]],[0,1E3]]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8821922917575851,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",686936547535693,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,
null,0x8f18386d5a36d,!1,[[5,[2,"wallz"]]]],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x816ccb41de6ba,!1,[[5,[2,"wallz"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",6827495877464512,!1],[20,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9427306037648968,!1,[[0,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.AngleOfMotion,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4955751265474102,!1,[[4,5],[3,0]]]]]]],[0,null,!1,null,0x7f483d8a2586e,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,9378141823645832,!1,[[4,142]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6699888194299998,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0xc227ab33b1590,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x7decab978f6f6,!1,[[4,143],[5,[2,"hud"]],[7,[0,0]]]],[143,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9bf45acf5081b,!1,[[4,5],[3,0]]],[162,cr.plugins_.Text.prototype.acts.MoveToTop,null,0x4b6ffe50d9d59,!1],[-1,cr.system_object.prototype.acts.Wait,
null,552925961020203,!1,[[0,[0,3]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0x8d54ed70eca04,!1,[[6,"End Level"]]]]],[0,null,!1,null,6851928691336696,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,5845832656929731,!1]],[[162,cr.plugins_.Text.prototype.acts.SetPos,null,0x96672d1f73c07,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,200]]]]]]]]],[0,[!0,"Switch Walls"],!1,null,5309014668122385,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,5309014668122385,!1,[[1,[2,"Switch Walls"]]]]],[],[[0,null,!1,null,891164356889962,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xb32961d4cecd4,!1,[[4,30]]]],[[30,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xcc844b812504,!1],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x97481124cc982,!1,[[2,["switch",!1]],[3,0],[0,[0,-10]],[1,[2,"switch"]]]]],[[0,null,!1,null,670090804959721,[[28,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8736897709053036,
!1,[[10,0],[8,0],[7,[21,30,!1,null,0]]]]],[[28,cr.behaviors.solid.prototype.acts.SetEnabled,"Solid",0xd0455999d5ebe,!1,[[3,1]]]]],[0,null,!1,null,7810797419020624,[[136,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x7fdca6c723f6d,!1,[[10,0],[8,0],[7,[21,30,!1,null,0]]]]],[[136,cr.plugins_.Sprite.prototype.acts.SetVisible,null,718325917037112,!1,[[3,1]]]]],[0,null,!1,null,4575233636418181,[[137,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,6262765346264628,
!1,[[10,0],[8,0],[7,[21,30,!1,null,0]]]]],[[137,cr.plugins_.Sprite.prototype.acts.SetVisible,null,709743252255442,!1,[[3,1]]]]],[0,null,!1,null,0x56f9bac352542,[[138,cr.plugins_.TiledBg.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,8237496926060001,!1,[[10,0],[8,0],[7,[21,30,!1,null,0]]]]],[[138,cr.plugins_.TiledBg.prototype.acts.SetVisible,null,0x5b3a805d4ef6e,!1,[[3,1]]]]],[0,null,!1,null,9556786632561188,[[28,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5889283413056306,
!1,[[10,0],[8,0],[7,[21,30,!1,null,1]]]]],[[28,cr.behaviors.solid.prototype.acts.SetEnabled,"Solid",6115999653543328,!1,[[3,0]]]]],[0,null,!1,null,9872448117566080,[[136,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xf3c1ba0044901,!1,[[10,0],[8,0],[7,[21,30,!1,null,1]]]]],[[136,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5622512316160236,!1,[[3,0]]]]],[0,null,!1,null,696171065550599,[[137,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,7217078068471256,
!1,[[10,0],[8,0],[7,[21,30,!1,null,1]]]]],[[137,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x6356d56f9bb07,!1,[[3,0]]]]],[0,null,!1,null,9059623065574680,[[138,cr.plugins_.TiledBg.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5386472927761317,!1,[[10,0],[8,0],[7,[21,30,!1,null,1]]]]],[[138,cr.plugins_.TiledBg.prototype.acts.SetVisible,null,6351712275314545,!1,[[3,0]]]]]]],[0,null,!1,null,4729928343029671,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0x9aa58d1d10778,
!1],[28,cr.behaviors.solid.prototype.cnds.IsEnabled,"Solid",0,!1,!0,!1,5349060059437516,!1]],[[28,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x5241bdc9bc056,!1,[[3,0]]]]],[0,null,!1,null,5116345169765204,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7736262986823921,!1,[[4,28]]],[28,cr.behaviors.solid.prototype.cnds.IsEnabled,"Solid",0,!1,!1,!1,6724140234909259,!1],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0x7f8ef3032f543,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,7028302906405511,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",5897248152161256,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xbc400d303ddf4,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,656647393016381,!1,[[4,155],[5,[2,
"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,6303807950754382,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,5164443712626119,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7735756688400883,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,658016011311184,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0xa43041be20a0,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",5876652386957232,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]]]],[0,null,!1,null,9804225413131078,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,852000534746824,!1,[[4,141]]],[141,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6986008948295991,!1,[[1,[2,"Default"]]]]],[[141,cr.plugins_.Sprite.prototype.acts.SetAnim,
null,0xc449cf0d36572,!1,[[1,[2,"activation"]],[3,1]]]]],[0,null,!1,null,0x464a4eaf3026b,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x9c5082458d65a,!1,[[4,140]]],[140,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,537445286123762,!1,[[1,[2,"Default"]]]]],[[140,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x4d2e656885cb8,!1,[[1,[2,"activation"]],[3,1]]]]],[0,null,!1,null,9142446966742834,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6618920056299707,
!1,[[4,139]]],[139,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xf9ff7539dc2b5,!1,[[1,[2,"Default"]]]]],[[139,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9822926056126282,!1,[[1,[2,"activation"]],[3,1]]]]]]],[0,[!0,"Enemy Turret"],!1,null,9648535157044452,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9648535157044452,!1,[[1,[2,"Enemy Turret"]]]]],[],[[0,null,!1,null,8777768463395675,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,9319090743827832,
!1]],[[34,cr.behaviors.Turret.prototype.acts.AddTarget,"Turret",602842349781366,!1,[[4,5]]]]],[0,null,!1,null,8756729431736611,[[34,cr.behaviors.Turret.prototype.cnds.OnShoot,"Turret",1,!1,!1,!1,0x45ff78114fcec,!1]],[[34,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x9ee2f0caf0316,!1,[[4,35],[5,[2,"wallz"]],[7,[0,0]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9591158586996516,!1,[[2,["enemyshot",!1]],[3,0],[0,[0,0]],[1,[2,"enemyShot"]]]]]],[0,null,!1,null,9063332612833646,[[35,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,886493363517473,!1,[[4,5]]]],[[35,cr.plugins_.Sprite.prototype.acts.Destroy,null,6277095004182113,!1],[-1,cr.system_object.prototype.acts.SetVar,null,9666825957694246,!1,[[11,"comboCount"],[7,[0,1]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",8315956446163493,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7990998528185939,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8846965667766865,
!1,[[0,[0,100]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9351865349320716,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9334094661436776,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,7110317483658761,!1,[[4,34]]]],[],[[0,null,!1,null,0x62f3c5d339db5,[[34,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xb33ae912c8734,!1,[[10,0],[8,0],[7,[0,1]]]]],[[34,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xb412d43c1c5ed,!1],
[3,cr.plugins_.Audio.prototype.acts.Play,null,9606912634856852,!1,[[2,["enemydestroy",!1]],[3,0],[0,[0,0]],[1,[2,"enemyDestroy"]]]]]],[0,null,!1,null,0xac42f83198f1a,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x922b565664615,!1]],[[34,cr.plugins_.Sprite.prototype.acts.SubInstanceVar,null,5891231424399067,!1,[[10,0],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8351352036518097,!1,[[2,["hatchlingstop",!1]],[3,0],[0,[0,0]],[1,[2,"hatchlingStop"]]]]]]]]]],[0,[!0,"Enemy Hatchling"],
!1,null,920340121273078,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,920340121273078,!1,[[1,[2,"Enemy Hatchling"]]]]],[],[[0,null,!1,null,5099687085710431,[[36,cr.plugins_.Sprite.prototype.cnds.IsOnScreen,null,0,!1,!1,!1,9982937108192128,!1],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8991289830229655,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,36,
cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,36,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,3],[7,[21,36,!1,null,2]]]]],[[-1,cr.system_object.prototype.acts.Wait,null,7190153271982227,!1,[[0,[21,36,!1,null,1]]]],[36,cr.plugins_.Sprite.prototype.acts.SetAnim,null,55514976844204,!1,[[1,[2,"hatch"]],[3,1]]],[-1,cr.system_object.prototype.acts.Wait,null,5876446145800147,!1,[[0,[1,1.5]]]],[36,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",0x979ada9f4ec89,!1]]],[0,null,!1,null,8537269299486065,
[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0x412c5dfca4987,!1]],[[37,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8322478780252445,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,0xcd929b8b2be09,[[36,cr.plugins_.Sprite.prototype.cnds.CompareFrame,null,0,!1,!1,!1,6777687523796075,!1,[[8,0],[0,[0,7]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,7192993055157284,
!1]],[],[[0,null,!1,null,6512041653893892,[[36,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xec99cb82d1828,!1,[[10,3],[8,0],[7,[0,1]]]]],[[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,9908976981330596,!1,[[4,37],[5,[2,"wallz"]],[7,[0,1]]]],[37,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,7201484765603149,!1,[[10,0],[7,[21,36,!1,null,4]]]],[37,cr.behaviors.Timer.prototype.acts.StartTimer,"Timer",0x72af4c6bcb1f1,!1,[[0,[1,1]],[3,1],[1,[2,"acceleration"]]]]]],[0,
null,!1,null,0xf57b8ded49ce1,[[36,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,5459842280366229,!1,[[10,3],[8,0],[7,[0,2]]]]],[[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd33633fe9a2f7,!1,[[4,37],[5,[2,"wallz"]],[7,[0,1]]]],[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,5900135147385799,!1,[[4,37],[5,[2,"wallz"]],[7,[0,2]]]],[37,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,9704914219003926,!1,[[10,0],[7,[21,36,!1,null,4]]]],[37,cr.behaviors.Timer.prototype.acts.StartTimer,
"Timer",7898949965662061,!1,[[0,[1,1]],[3,1],[1,[2,"acceleration"]]]]]],[0,null,!1,null,6873309197520044,[[36,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xbd8c5b632a0b5,!1,[[10,3],[8,0],[7,[0,3]]]]],[[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xc02c9a882dce1,!1,[[4,37],[5,[2,"wallz"]],[7,[0,1]]]],[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,6620747233242323,!1,[[4,37],[5,[2,"wallz"]],[7,[0,2]]]],[36,cr.plugins_.Sprite.prototype.acts.Spawn,null,7466846476406313,
!1,[[4,37],[5,[2,"wallz"]],[7,[0,3]]]],[37,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,0xd4f321c37268,!1,[[10,0],[7,[21,36,!1,null,4]]]],[37,cr.behaviors.Timer.prototype.acts.StartTimer,"Timer",0xe4e83e4202d6a,!1,[[0,[1,1]],[3,1],[1,[2,"acceleration"]]]]]]]],[0,null,!1,null,7131101059297925,[[37,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0x9d2e0686ca777,!1,[[10,0],[8,3],[7,[0,0]]]]],[[37,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x81e245d5eb471,!1],[3,cr.plugins_.Audio.prototype.acts.Play,
null,8179515659329653,!1,[[2,["enemydestroy",!1]],[3,0],[0,[0,0]],[1,[2,"enemyDestroy"]]]]]],[0,null,!1,null,8524387692053849,[[37,cr.plugins_.Sprite.prototype.cnds.IsOverlapping,null,0,!1,!1,!1,6636563689098424,!1,[[4,5]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x64ea1947d7153,!1,[[0,[0,100]]]],[37,cr.plugins_.Sprite.prototype.acts.SetAnim,null,6751130731052556,!1,[[1,[2,"Default"]],[3,1]]]]],[0,null,!1,null,5958619890398697,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,
1,!1,!1,!1,5686729254843241,!1,[[4,37]]]],[[37,cr.behaviors.Timer.prototype.acts.StartTimer,"Timer",0xbd81d46979279,!1,[[0,[1,1]],[3,0],[1,[2,"stunned"]]]],[37,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,0xcb43899e2fcbd,!1,[[10,2],[3,1]]],[37,cr.plugins_.Sprite.prototype.acts.SubInstanceVar,null,8645467809909826,!1,[[10,0],[7,[0,1]]]]],[[0,null,!1,null,0x80a4b44bb261,[[37,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!1,!1,0xe8fb006e75e7c,!1,[[10,0],[8,4],[7,[0,0]]]]],
[[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe34bc99b55c9b,!1,[[2,["hatchlingstop",!1]],[3,0],[0,[0,0]],[1,[2,"hatchlingStop"]]]]]]]],[0,null,!1,null,0x50156c87755b1,[[37,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!1,!1,0x403d10edcde83,!1,[[10,2]]]],[[37,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x5ca89711f2df4,!1,[[0,[0,0]]]],[37,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",7314109999694997,!1,[[0,[0,0]]]],[37,cr.behaviors.Timer.prototype.acts.StopTimer,
"Timer",8866606591295245,!1,[[1,[2,"acceleration"]]]]]],[0,null,!1,null,5894603668175146,[[37,cr.behaviors.Timer.prototype.cnds.OnTimer,"Timer",0,!1,!1,!1,9334496425131928,!1,[[1,[2,"stunned"]]]]],[[37,cr.plugins_.Sprite.prototype.acts.SetBoolInstanceVar,null,0x4c0147a83cd43,!1,[[10,2],[3,0]]],[37,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe632ee6ff7d1d,!1,[[0,[0,50]]]],[37,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",9350834734338184,!1,[[0,[0,10]]]],[37,cr.behaviors.Timer.prototype.acts.StartTimer,
"Timer",0x3caceac2e9afe,!1,[[0,[1,1]],[3,1],[1,[2,"acceleration"]]]]]],[0,null,!1,null,6575157196298498,[[37,cr.behaviors.Timer.prototype.cnds.OnTimer,"Timer",0,!1,!1,!1,0x47a2a05407d5c,!1,[[1,[2,"acceleration"]]]]],[[37,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x9a547e346ca02,!1,[[0,[4,[22,37,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]]]]]],[0,[!0,"Enemy Spawner"],!1,null,8531934268596879,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,
!1,!1,!1,8531934268596879,!1,[[1,[2,"Enemy Spawner"]]]]],[],[[0,[!0,"Buttons"],!1,null,9416901213006802,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9416901213006802,!1,[[1,[2,"Buttons"]]]]],[],[[0,null,!1,null,318867153727103,[[2,cr.plugins_.Browser.prototype.cnds.OnBackButton,null,1,!1,!1,!1,9182399773326252,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9888613517292364,!1,[[6,"worldSelection"]]]]],[0,null,!1,null,0xdd93320181b15,[[2,cr.plugins_.Browser.prototype.cnds.OnSearchButton,
null,1,!1,!1,!1,5009337052941999,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,8964785520498726,!1,[[6,"worldSelection"]]]]],[0,null,!1,null,9689401662830912,[[2,cr.plugins_.Browser.prototype.cnds.OnMenuButton,null,1,!1,!1,!1,0xed03fb96c7725,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xf71e4ae177ac3,!1,[[6,"worldSelection"]]]]]]],[0,null,!1,null,8232837959120447,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0x9a629f752f367,!1],[38,cr.behaviors.Sin.prototype.cnds.IsActive,
"Sine",0,!1,!1,!1,589029861728963,!1]],[[38,cr.plugins_.Sprite.prototype.acts.SetX,null,5056030596125726,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[0,200]]]]]]],[0,null,!1,null,0xce2e15c7a0417,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xc98ea4e9d5de3,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,38,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,38,
cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,3],[7,[21,38,!1,null,0]]]]],[[38,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",8633484656758069,!1,[[3,1]]],[38,cr.behaviors.Sin.prototype.acts.SetActive,"Sine",0xc31f8fdb23b01,!1,[[3,1]]]]],[0,null,!1,null,0xafc8a070bacb1,[[38,cr.behaviors.Sin.prototype.cnds.IsActive,"Sine",0,!1,!1,!1,7914506454642396,!1],[-1,cr.system_object.prototype.cnds.Every,null,0,!1,!1,!1,4985349799611604,!1,[[0,[19,cr.system_object.prototype.exps.random,[[1,0.5],
[21,38,!1,null,1]]]]]]],[[38,cr.plugins_.Sprite.prototype.acts.Spawn,null,360719511125435,!1,[[4,39],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x952b0f371d743,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,4582370666152738,!1,[[4,39]]]],[[39,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x610e6eb03adae,!1],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5941485418709191,!1,[[0,[0,100]]]]]],[0,null,!1,null,5891286362255181,[[38,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,0xe7259ad9fc6bf,!1,[[4,40]]]],[[38,cr.behaviors.Sin.prototype.acts.SetActive,"Sine",8373199526997505,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.Wait,null,5971979704015212,!1,[[0,[0,3]]]],[38,cr.plugins_.Sprite.prototype.acts.Destroy,null,5602866600882915,!1]]]]],[0,[!0,"Arrows"],!1,null,5338492158497337,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,5338492158497337,!1,[[1,[2,"Arrows"]]]]],[],[[0,null,!1,null,884763336447209,[[-1,cr.system_object.prototype.cnds.Compare,
null,0,!1,!1,!1,9897027893212332,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,164,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,164,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,250]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,0x44b29a75c9d6a,!1],[164,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,8043638879179697,!1,[[1,[2,"Default"]]]]],
[[164,cr.plugins_.Sprite.prototype.acts.SetAnim,null,4846768026352204,!1,[[1,[2,"Play"]],[3,1]]]]]]],[0,[!0,"Plants"],!1,null,8663446616905515,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8663446616905515,!1,[[1,[2,"Plants"]]]]],[],[[0,null,!1,null,0xf7d1d2b05a01b,[[-1,cr.system_object.prototype.cnds.ForEachOrdered,null,0,!0,!1,!1,4535093179063173,!1,[[4,257],[7,[20,257,cr.plugins_.Sprite.prototype.exps.UID,!1,null]],[3,0]]]],[],[[0,null,!1,null,7641815507390172,[[257,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,5323368681371019,!1,[[1,[2,"Default"]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xa1248f37489a7,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,257,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,257,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,380]]]]],[],[[0,null,!1,null,0x3bdc13cf7ba14,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,6762641029134358,!1,[[1,[2,"boost0"]]]]],[[257,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7922104381420313,!1,[[1,[2,"play0"]],[3,1]]]]],[0,null,!1,null,0x7aa4aa78a8872,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xdcdc6b3a93cca,!1,[[1,[2,"boost1"]]]]],[[257,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x60c207a6a17ce,!1,[[1,[2,"play1"]],[3,1]]]]],[0,null,!1,null,0xd098378b75b7c,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,4957817405681688,
!1,[[1,[2,"boost2"]]]]],[[257,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7867091240062131,!1,[[1,[2,"play2"]],[3,1]]]]],[0,null,!1,null,0xd0262a04c8ee8,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9091533963374908,!1,[[1,[2,"boost3"]]]]],[[257,cr.plugins_.Sprite.prototype.acts.SetAnim,null,5105285752654767,!1,[[1,[2,"play3"]],[3,1]]]]]]]]],[0,null,!1,null,7859936139527668,[[-1,cr.system_object.prototype.cnds.ForEachOrdered,null,0,!0,!1,!1,7864205314863262,!1,[[4,272],[7,
[20,272,cr.plugins_.Sprite.prototype.exps.UID,!1,null]],[3,0]]]],[],[[0,null,!1,null,0x89093643ec639,[[272,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5360953053441314,!1,[[1,[2,"Default"]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,4513474865055355,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,272,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,
272,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,400]]]]],[],[[0,null,!1,null,7995906024891786,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xe8a2913e85234,!1,[[1,[2,"boost0"]]]]],[[272,cr.plugins_.Sprite.prototype.acts.SetAnim,null,5655834017046529,!1,[[1,[2,"play0"]],[3,1]]]]],[0,null,!1,null,0x6739505ce0e38,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x69ec086934a95,!1,[[1,[2,"boost1"]]]]],[[272,cr.plugins_.Sprite.prototype.acts.SetAnim,
null,0xb26a92e507fa1,!1,[[1,[2,"play1"]],[3,1]]]]],[0,null,!1,null,4632619155471856,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7702115231846362,!1,[[1,[2,"boost2"]]]]],[[272,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8881634389407416,!1,[[1,[2,"play2"]],[3,1]]]]],[0,null,!1,null,816503930175684,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9164943737829868,!1,[[1,[2,"boost3"]]]]],[[272,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7384336373478888,
!1,[[1,[2,"play3"]],[3,1]]]]]]]]],[0,null,!1,null,0x561d31e763129,[[-1,cr.system_object.prototype.cnds.ForEachOrdered,null,0,!0,!1,!1,7968315124733731,!1,[[4,286],[7,[20,286,cr.plugins_.Sprite.prototype.exps.UID,!1,null]],[3,0]]]],[],[[0,null,!1,null,416711139123513,[[286,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xc3a924f29446c,!1,[[1,[2,"Default"]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,7589402222672521,!1,[[7,[19,cr.system_object.prototype.exps.distance,
[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,286,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,286,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,400]]]]],[],[[0,null,!1,null,0x9b4bda0892009,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x9abb5dee420d7,!1,[[1,[2,"boost0"]]]]],[[286,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7042104765431122,!1,[[1,[2,"play0"]],[3,1]]]]],[0,null,!1,null,6922035578580559,
[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5082124173251157,!1,[[1,[2,"boost1"]]]]],[[286,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8208537681433898,!1,[[1,[2,"play1"]],[3,1]]]]],[0,null,!1,null,7730629870151808,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5151234818519764,!1,[[1,[2,"boost2"]]]]],[[286,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7632580857153491,!1,[[1,[2,"play2"]],[3,1]]]]],[0,null,!1,null,0xc2126819688ba,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,0xd66b165fe9e24,!1,[[1,[2,"boost3"]]]]],[[286,cr.plugins_.Sprite.prototype.acts.SetAnim,null,6093087153688747,!1,[[1,[2,"play3"]],[3,1]]]]]]]]],[0,null,!1,null,0x47a0c4b411fd9,[[-1,cr.system_object.prototype.cnds.ForEachOrdered,null,0,!0,!1,!1,0xce97470c66f71,!1,[[4,287],[7,[20,287,cr.plugins_.Sprite.prototype.exps.UID,!1,null]],[3,0]]]],[],[[0,null,!1,null,0xced0bb318b372,[[287,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,787484913807163,!1,[[1,[2,"Default"]]]],
[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0x7802acd439ea2,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,287,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,287,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,400]]]]],[],[[0,null,!1,null,0xfcc280ff792e,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xa976f4ef1131a,!1,[[1,[2,"boost0"]]]]],
[[287,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xdb306d3d75271,!1,[[1,[2,"play0"]],[3,1]]]]],[0,null,!1,null,7796028043772641,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x78f909bdb8918,!1,[[1,[2,"boost1"]]]]],[[287,cr.plugins_.Sprite.prototype.acts.SetAnim,null,7771073934795885,!1,[[1,[2,"play1"]],[3,1]]]]],[0,null,!1,null,9673643800944220,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5576826327018643,!1,[[1,[2,"boost2"]]]]],[[287,cr.plugins_.Sprite.prototype.acts.SetAnim,
null,7904804089135742,!1,[[1,[2,"play2"]],[3,1]]]]],[0,null,!1,null,0xfcc4d85d19452,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6580816673839663,!1,[[1,[2,"boost3"]]]]],[[287,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x4a82d5483d5e2,!1,[[1,[2,"play3"]],[3,1]]]]]]]]],[0,null,!1,null,0x6070223664653,[[-1,cr.system_object.prototype.cnds.ForEachOrdered,null,0,!0,!1,!1,0xea8df1341fd48,!1,[[4,289],[7,[20,289,cr.plugins_.Sprite.prototype.exps.UID,!1,null]],[3,0]]]],[],[[0,null,
!1,null,6660963644659509,[[289,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6162706844369679,!1,[[1,[2,"Default"]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0xb59c673a25f9a,!1,[[7,[19,cr.system_object.prototype.exps.distance,[[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,289,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,289,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[8,2],[7,[0,400]]]]],[],[[0,
null,!1,null,9778788188854892,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,7215409556557366,!1,[[1,[2,"boost0"]]]]],[[289,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8134150185154648,!1,[[1,[2,"play0"]],[3,1]]]]],[0,null,!1,null,0x9e967ead3c69f,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xbe9777308f73c,!1,[[1,[2,"boost1"]]]]],[[289,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x70416a5f272f1,!1,[[1,[2,"play1"]],[3,1]]]]],[0,null,!1,null,607486287017521,
[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xe7167d04aa0cb,!1,[[1,[2,"boost2"]]]]],[[289,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x957a0311806fe,!1,[[1,[2,"play2"]],[3,1]]]]],[0,null,!1,null,8603239531975316,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,8296027329666092,!1,[[1,[2,"boost3"]]]]],[[289,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9626113425503406,!1,[[1,[2,"play3"]],[3,1]]]]]]]]]]]]],["LoadingScreen",[[1,"isFirstRun",0,0,!1,!1,
9238147324587504,!1],[0,null,!1,null,814850440190449,[[-1,cr.system_object.prototype.cnds.OnLoadFinished,null,1,!1,!1,!1,5572435765930414,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,7216380868609127,!1,[[6,"MainMenu"]]]]],[0,null,!1,null,6120570319333539,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,8788862325476642,!1]],[[146,cr.plugins_.Text.prototype.acts.SetText,null,6139287129708786,!1,[[7,[10,[10,[2,"Loading: "],[19,cr.system_object.prototype.exps.round,[[6,[19,
cr.system_object.prototype.exps.loadingprogress],[0,100]]]]],[2," %"]]]]]]],[0,null,!1,null,9800580224062548,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,6355515186723115,!1]],[[-1,cr.system_object.prototype.acts.Scroll,null,0x44b67dee160ff,!1,[[0,[0,270]],[0,[0,480]]]]]],[0,[!0,"Animation"],!1,null,0x70a9a814bc0d6,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0x70a9a814bc0d6,!1,[[1,[2,"Animation"]]]]],[],[[0,null,!1,null,8818144785142807,[[-1,cr.system_object.prototype.cnds.Compare,
null,0,!1,!1,!1,6188290847208523,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.1]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,7650959307170254,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x62bbd87b14d5,!1,[[1,[2,"load10"]],[3,1]]]]],[0,null,!1,null,8839893190339961,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,5585372248388236,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.2]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,
null,0,!1,!1,!1,0x809d54f738b88,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,4577125205090051,!1,[[1,[2,"load20"]],[3,1]]]]],[0,null,!1,null,9893770707293448,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8139926266947557,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.3]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,9161964956281016,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8074468736326849,!1,[[1,[2,"load30"]],
[3,1]]]]],[0,null,!1,null,8382821281130183,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0x63e85fa9d1bb5,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.4]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,311466815349958,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,5199674830471163,!1,[[1,[2,"load40"]],[3,1]]]]],[0,null,!1,null,6110860819940606,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,6292556158888897,!1,
[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.5]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,9680555985761340,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,5181198332738576,!1,[[1,[2,"load50"]],[3,1]]]]],[0,null,!1,null,9146108947360022,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0x774da7e53079f,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.6]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,
null,0,!1,!1,!1,0x60f99d7857508,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x5f5e721f5e6fc,!1,[[1,[2,"load60"]],[3,1]]]]],[0,null,!1,null,0xf7ac65044465a,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8388166487651956,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.7]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,6842950544797945,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x8950e83c175d5,!1,[[1,[2,"load70"]],
[3,1]]]]],[0,null,!1,null,0xf19d6187797b1,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,8627480235498486,!1,[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.8]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,7634878672802795,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,4910468485044936,!1,[[1,[2,"load80"]],[3,1]]]]],[0,null,!1,null,919481540468103,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,5122239517348006,!1,
[[7,[19,cr.system_object.prototype.exps.loadingprogress]],[8,5],[7,[1,0.9]]]],[-1,cr.system_object.prototype.cnds.TriggerOnce,null,0,!1,!1,!1,7787608757095703,!1]],[[290,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xb0533efccc0e1,!1,[[1,[2,"load90"]],[3,1]]]]]]]]],["worldSelection",[[1,"percentageCount",0,0,!1,!1,0x5984c82d6f40f,!1],[1,"currentSystem",0,0,!1,!1,0x3e35492e25a3d,!1],[1,"tempMedals",0,0,!1,!1,0x71571f22191b3,!1],[0,null,!1,null,705735965817933,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,
null,1,!1,!1,!1,6699603846716275,!1,[[4,198]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x48273e8b4d5b4,!1,[[11,"currentLevel"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x68172f69ca4da,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0x873b73315a909,!1,[[6,"LevelSelectionWorld1"]]]]],[0,null,!1,null,0xa2083a6a1baed,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,5957621113932079,!1,[[4,199]]]],
[[-1,cr.system_object.prototype.acts.SetVar,null,0xe6d363a798568,!1,[[11,"currentLevel"],[7,[0,11]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x9564c7d16e777,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xf398c9d22bdf9,!1,[[6,"LevelSelectionWorld2"]]]]],[0,null,!1,null,0x69bf5bca38c3,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,6105645654335594,!1,[[4,160]]],[152,cr.plugins_.Arr.prototype.cnds.ArrForEach,
null,0,!0,!1,!1,9253021411833392,!1,[[3,1]]]],[[152,cr.plugins_.Arr.prototype.acts.SetSize,null,932025212455874,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[152,cr.plugins_.Arr.prototype.acts.SetXY,null,5903543030486953,!1,[[0,[20,152,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[20,152,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,5288914765720785,!1,[[1,[2,"timeArray"]],[7,[20,152,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],
[3,cr.plugins_.Audio.prototype.acts.Play,null,8824235546198511,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,null,!1,null,0x6b0c288633e60,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x46038621e0991,!1,[[4,202]]],[182,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,552326397179622,!1,[[3,1]]]],[[182,cr.plugins_.Arr.prototype.acts.SetSize,null,9788276313815888,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[182,cr.plugins_.Arr.prototype.acts.SetXY,null,0xe755e6aaf6136,
!1,[[0,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[20,182,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xb44eb43d2f164,!1,[[1,[2,"medalsArray"]],[7,[20,182,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5931012158974119,!1,[[11,"medalCount"],[7,[0,0]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xc40da1cec6db7,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]],
[3,cr.plugins_.Audio.prototype.acts.Play,null,5681052345229683,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]]],[0,[!0,"Systems Navigation"],!1,null,5632470806820472,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,5632470806820472,!1,[[1,[2,"Systems Navigation"]]]]],[],[[0,null,!1,null,6195952941902695,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,9174752736325536,!1,[[4,303]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,8959915661041296,
!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,4506451923496303,!1,[[6,"MainMenu"]]]]],[0,null,!1,null,4733175356668842,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7976898055882303,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]]],[[295,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,6754921853036662,!1,[[0,[0,30]]]]]],[0,null,!1,null,5130620389618448,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5209194318030942,
!1]],[[295,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,8295967148021078,!1,[[0,[0,100]]]]]],[0,null,!1,null,5176687210581065,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8791247961186045,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[[294,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x5cdd6f420ab9,!1,[[0,[0,30]]]]]],[0,null,!1,null,0xc4927cb0f5944,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xddce875a5e09f,!1]],[[294,cr.plugins_.Sprite.prototype.acts.SetOpacity,
null,6475418566943498,!1,[[0,[0,100]]]]]],[0,null,!1,null,0x6ce90be3d3af8,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0xedea277d327c0,!1,[[4,294]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,0xa355bcd85d743,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,7669604300660001,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8485705507367123,!1,[[11,"currentSystem"],[8,2],[7,[0,2]]]]],[[-1,cr.system_object.prototype.acts.AddVar,
null,0x502d7c3a6749e,!1,[[11,"currentSystem"],[7,[0,1]]]],[298,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x5ebbd8906cee1,!1,[[0,[23,"currentSystem"]]]],[293,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xb86475be7a6f,!1,[[0,[23,"currentSystem"]]]]]]]],[0,null,!1,null,0x95789f8d1a968,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,5207768698367462,!1,[[4,295]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,5255175399349689,!1,[[2,["menuclick",!1]],[3,0],[0,[0,
0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,6272026661727559,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5550195911922219,!1,[[11,"currentSystem"],[8,4],[7,[0,0]]]]],[[-1,cr.system_object.prototype.acts.SubVar,null,0x4b0768681fc0b,!1,[[11,"currentSystem"],[7,[0,1]]]],[298,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,653874942941098,!1,[[0,[23,"currentSystem"]]]],[293,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9560465378782180,!1,[[0,[23,"currentSystem"]]]]]]]],
[0,null,!1,null,8106941861317608,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,0x5b42a4f6cde70,!1,[[4,298]]],[316,cr.plugins_.Sprite.prototype.cnds.IsVisible,null,0,!1,!0,!1,76454861269296,!1]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,0x78c14584e7504,!1,[[2,["menuclick",!1]],[3,0],[0,[0,0]],[1,[2,"menuClick"]]]]],[[0,null,!1,null,9405177848051548,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,7431201259998513,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]]],
[[-1,cr.system_object.prototype.acts.SetVar,null,9105799019134944,!1,[[11,"currentLevel"],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0x8b8840009772f,!1,[[6,"Lv21"]]]]],[0,null,!1,null,8921074150972553,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,8707120996546378,!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,919397218536456,!1,[[6,"LevelSelectionWorld1"]]]]],[0,null,!1,null,8499188594212865,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0xc7b178e953b9f,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,9836065248193912,!1,[[6,"LevelSelectionWorld2"]]]]]]],[0,null,!1,null,4541043729115984,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,0xa65c55857440f,!1]],[[195,cr.plugins_.Text.prototype.acts.SetText,null,0xb3be2b61962f0,!1,[[7,[23,"medalCount"]]]]]],[0,null,!1,null,8033138283930851,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,5450134258855464,
!1]],[[298,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8362345447289333,!1,[[0,[23,"currentSystem"]]]],[293,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x9a00125950046,!1,[[0,[23,"currentSystem"]]]]]]]],[0,[!0,"Trivial Pursuit"],!1,null,0xb5390863c77c7,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xb5390863c77c7,!1,[[1,[2,"Trivial Pursuit"]]]]],[],[[0,null,!1,null,0x9490dee9f616b,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9071393411748694,
!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[],[[0,null,!1,null,6228423434696031,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,4689563454838906,!1,[[0,[0,1]],[8,0],[7,[0,1]]]]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,7057397591316304,!1,[[0,[0,1]]]]]],[0,null,!1,null,0xbe0cc944f1f9b,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6051106758486698,!1]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6139866190527003,!1,[[0,[0,0]]]]]],[0,null,!1,
null,7276464433519008,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5902627295299903,!1,[[0,[0,2]],[8,0],[7,[0,1]]]]],[[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xc45317fc1a41c,!1,[[0,[0,1]]]]]],[0,null,!1,null,9286175875822532,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xfaf30ffc5b2f5,!1]],[[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,711128795274837,!1,[[0,[0,0]]]]]],[0,null,!1,null,7226424257410426,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,
null,0,!1,!1,!1,4521490543635716,!1,[[0,[0,3]],[8,0],[7,[0,1]]]]],[[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x70593024cd61e,!1,[[0,[0,1]]]]]],[0,null,!1,null,9891077198804928,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9574072860353536,!1]],[[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8894418004158403,!1,[[0,[0,0]]]]]],[0,null,!1,null,6183167211531089,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5206812742385446,!1,[[0,[0,4]],[8,0],[7,[0,
1]]]]],[[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xf409ebfc685a,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x67061e2dac9fb,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xc65f7a7b63a0e,!1]],[[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x7807f20c8ef51,!1,[[0,[0,0]]]]]],[0,null,!1,null,5727162953952503,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8223814890263425,!1,[[0,[0,5]],[8,0],[7,[0,1]]]]],[[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,
4811837639057583,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x3c74461006698,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6895044532162258,!1]],[[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9526312413804712,!1,[[0,[0,0]]]]]],[0,null,!1,null,0xe5555429109d6,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,6336637406999255,!1,[[0,[0,6]],[8,0],[7,[0,1]]]]],[[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5498468493027613,!1,[[0,[0,1]]]]]],[0,null,!1,null,7799785956013262,
[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x71e8b0416057f,!1]],[[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9964216061410486,!1,[[0,[0,0]]]]]],[0,null,!1,null,7992429126206158,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0x68ef23659a02e,!1,[[0,[0,7]],[8,0],[7,[0,1]]]]],[[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5695915657045755,!1,[[0,[0,1]]]]]],[0,null,!1,null,901978232044807,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,6279546666499597,
!1]],[[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xcbcd90b6476d3,!1,[[0,[0,0]]]]]],[0,null,!1,null,0xa38468ed5c6a1,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,6530060671648185,!1,[[0,[0,8]],[8,0],[7,[0,1]]]]],[[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5819112989709193,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x9b303d270d60d,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,993620217434183,!1]],[[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,
0x98f4e58d50af6,!1,[[0,[0,0]]]]]],[0,null,!1,null,8636927267535105,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7248523433135341,!1,[[0,[0,9]],[8,0],[7,[0,1]]]]],[[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6354922605037963,!1,[[0,[0,1]]]]]],[0,null,!1,null,9485239886610552,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8615726130616516,!1]],[[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6355726082692895,!1,[[0,[0,0]]]]]],[0,null,!1,null,7453431588683959,
[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7235626343514476,!1,[[0,[0,10]],[8,0],[7,[0,1]]]]],[[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5068083974350054,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x41125440ebc29,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xcc6197ded358a,!1]],[[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8240769963406122,!1,[[0,[0,0]]]]]]]],[0,null,!1,null,8841373742622141,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,
!1,!1,0xc2c4ab43c2ac0,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[],[[0,null,!1,null,6671340152555825,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,5546533864933805,!1,[[0,[0,11]],[8,0],[7,[0,1]]]]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x62569f0171109,!1,[[0,[0,1]]]]]],[0,null,!1,null,414887669893185,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5800709437550521,!1]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xab5aa83a70049,!1,[[0,
[0,0]]]]]],[0,null,!1,null,8003160174142396,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8850831600119943,!1,[[0,[0,12]],[8,0],[7,[0,1]]]]],[[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xeef74e3de34b9,!1,[[0,[0,1]]]]]],[0,null,!1,null,933398504558326,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xb613c090b81b7,!1]],[[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6107278375108862,!1,[[0,[0,0]]]]]],[0,null,!1,null,0xab4921acfa352,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,
null,0,!1,!1,!1,0x9ece8b1bdf32f,!1,[[0,[0,13]],[8,0],[7,[0,1]]]]],[[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x90b352ff8577,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x86a1a6108464b,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,8389399415702564,!1]],[[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4713415797192492,!1,[[0,[0,0]]]]]],[0,null,!1,null,0xcd4d4f66743cf,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,0xccaca8832a99d,!1,[[0,[0,14]],[8,0],[7,[0,1]]]]],
[[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,616786220191936,!1,[[0,[0,1]]]]]],[0,null,!1,null,9148890880299448,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9330584832764704,!1]],[[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8682675484198305,!1,[[0,[0,0]]]]]],[0,null,!1,null,7533162819912717,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,943526141585016,!1,[[0,[0,15]],[8,0],[7,[0,1]]]]],[[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,
0x3e9df5dde9451,!1,[[0,[0,1]]]]]],[0,null,!1,null,0xed0df88527350,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xc3f16385711,!1]],[[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xfa5107196985c,!1,[[0,[0,0]]]]]],[0,null,!1,null,0x7578792403469,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8036241649124157,!1,[[0,[0,16]],[8,0],[7,[0,1]]]]],[[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x72520b9a57dc0,!1,[[0,[0,1]]]]]],[0,null,!1,null,9334114709602332,
[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5235482641037159,!1]],[[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x85cf13f421ac9,!1,[[0,[0,0]]]]]],[0,null,!1,null,8017889454038139,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,6481131225056876,!1,[[0,[0,17]],[8,0],[7,[0,1]]]]],[[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5252590298576275,!1,[[0,[0,1]]]]]],[0,null,!1,null,4565964026836464,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,
6589943494724228,!1]],[[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x9b1be6b63ea9b,!1,[[0,[0,0]]]]]],[0,null,!1,null,9815955433165558,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7666121365706373,!1,[[0,[0,18]],[8,0],[7,[0,1]]]]],[[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6448145227984579,!1,[[0,[0,1]]]]]],[0,null,!1,null,0x873d68a007639,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x81f8567d61c66,!1]],[[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,8289058492851362,!1,[[0,[0,0]]]]]],[0,null,!1,null,8284068084027402,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,8596707836184267,!1,[[0,[0,19]],[8,0],[7,[0,1]]]]],[[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,7713450964623475,!1,[[0,[0,1]]]]]],[0,null,!1,null,4608216003358289,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x8fbd38217030d,!1]],[[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x9d2a8f161f980,!1,[[0,[0,0]]]]]],[0,null,!1,null,6340313686934321,
[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,7741885675627139,!1,[[0,[0,20]],[8,0],[7,[0,1]]]]],[[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x4fc2a9ac5dc8b,!1,[[0,[0,1]]]]]],[0,null,!1,null,0xd6a2efd5bfcfa,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,5990587101615861,!1]],[[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5007236203371876,!1,[[0,[0,0]]]]]]]],[0,null,!1,null,0x86b19d3ef392c,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,
!1,!1,8501088951723668,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]]],[],[[0,null,!1,null,6409890976511957,[[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,9082300093173822,!1,[[0,[0,0]],[8,0],[7,[0,1]]]]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6501136033887211,!1,[[0,[0,1]]]],[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xadd612946733,!1,[[0,[0,1]]]],[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9873430214073984,!1,[[0,[0,1]]]],[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,0xbb2c7739579b1,!1,[[0,[0,1]]]],[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xab351fc54dbfe,!1,[[0,[0,1]]]],[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,32822733021681,!1,[[0,[0,1]]]],[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,7425923136132416,!1,[[0,[0,1]]]],[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5434096886502708,!1,[[0,[0,1]]]],[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,8114864305260521,!1,[[0,[0,1]]]],[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,7382708236250774,!1,[[0,[0,1]]]]]],[0,null,!1,null,0xa47801e16cc47,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x757fc0dc2bb83,!1]],[[304,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xacccafb1d8244,!1,[[0,[0,0]]]],[305,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5791452863008673,!1,[[0,[0,0]]]],[306,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xaebbfeba0b283,!1,[[0,[0,0]]]],[307,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5658461081697876,!1,[[0,
[0,0]]]],[308,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9785967785229248,!1,[[0,[0,0]]]],[309,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,5964924901790039,!1,[[0,[0,0]]]],[310,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,759753899445967,!1,[[0,[0,0]]]],[311,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,6859149671353269,!1,[[0,[0,0]]]],[312,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xe8b7b5ff7be91,!1,[[0,[0,0]]]],[313,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,4996983027479031,!1,[[0,[0,0]]]]]]]]]],[0,[!0,"Lock, stock, blabla"],!1,null,0xeeef9e03a4358,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xeeef9e03a4358,!1,[[1,[2,"Lock, stock, blabla"]]]]],[],[[0,null,!1,null,9514242500932844,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x82320dda31d64,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]]],[[316,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8792885763568479,!1,[[3,0]]],[301,cr.plugins_.Text.prototype.acts.SetVisible,
null,0xd95dfae0234ba,!1,[[3,0]]],[298,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0x7c014d3a0c338,!1,[[0,[0,100]]]],[296,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8243608541305713,!1,[[3,0]]],[300,cr.plugins_.Text.prototype.acts.SetVisible,null,7533893709328261,!1,[[3,0]]],[304,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x50636e00aa67b,!1,[[3,1]]],[305,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7457989732362763,!1,[[3,1]]],[306,cr.plugins_.Sprite.prototype.acts.SetVisible,
null,4759476562346576,!1,[[3,1]]],[307,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5599136900274616,!1,[[3,1]]],[308,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x62e2157e98166,!1,[[3,1]]],[309,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7167916831160729,!1,[[3,1]]],[310,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x50c2dd16fe403,!1,[[3,1]]],[311,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6984657679334303,!1,[[3,1]]],[312,cr.plugins_.Sprite.prototype.acts.SetVisible,
null,963760369944177,!1,[[3,1]]],[313,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5526934561604264,!1,[[3,1]]],[299,cr.plugins_.Text.prototype.acts.SetVisible,null,7287604956782451,!1,[[3,1]]]]],[0,null,!1,null,4889258627329059,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9925487002408104,!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[],[[0,null,!1,null,6340831133437188,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x462bf3084f5cd,!1,[[11,"medalCount"],[8,
2],[7,[0,1]]]]],[[316,cr.plugins_.Sprite.prototype.acts.SetVisible,null,9286134776029452,!1,[[3,1]]],[301,cr.plugins_.Text.prototype.acts.SetText,null,0xfb6360be39989,!1,[[7,[2,"1"]]]],[301,cr.plugins_.Text.prototype.acts.SetVisible,null,0x40cff9483a3be,!1,[[3,1]]],[298,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xc6aa061533413,!1,[[0,[0,30]]]],[296,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5646580234212195,!1,[[3,1]]],[300,cr.plugins_.Text.prototype.acts.SetVisible,null,5068943963268872,
!1,[[3,1]]],[304,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xef34df94387b6,!1,[[3,0]]],[305,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5727964985429632,!1,[[3,0]]],[306,cr.plugins_.Sprite.prototype.acts.SetVisible,null,9652251445496972,!1,[[3,0]]],[307,cr.plugins_.Sprite.prototype.acts.SetVisible,null,802327537386373,!1,[[3,0]]],[308,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5231725288523164,!1,[[3,0]]],[309,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x609fdf071bfbb,
!1,[[3,0]]],[310,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7048883413693968,!1,[[3,0]]],[311,cr.plugins_.Sprite.prototype.acts.SetVisible,null,9995483370672832,!1,[[3,0]]],[312,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x3b3ecfa07ea8f,!1,[[3,0]]],[313,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6178262240441275,!1,[[3,0]]],[299,cr.plugins_.Text.prototype.acts.SetVisible,null,0x8ea10e317daf5,!1,[[3,0]]]]],[0,null,!1,null,0xdec08aa73e736,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,9609557488274422,!1]],[[316,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xc20adb84aaacb,!1,[[3,0]]],[301,cr.plugins_.Text.prototype.acts.SetVisible,null,0xea1f2cf5356c4,!1,[[3,0]]],[298,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,9363530718880116,!1,[[0,[0,100]]]],[296,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x5ff9a12a87b6a,!1,[[3,0]]],[300,cr.plugins_.Text.prototype.acts.SetVisible,null,0x7195935a0e0d8,!1,[[3,0]]],[304,cr.plugins_.Sprite.prototype.acts.SetVisible,
null,8541739385773945,!1,[[3,1]]],[305,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xbdd61f9bb7dbb,!1,[[3,1]]],[306,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6539306023659332,!1,[[3,1]]],[307,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xa67f7e29232b,!1,[[3,1]]],[308,cr.plugins_.Sprite.prototype.acts.SetVisible,null,9998662662741838,!1,[[3,1]]],[309,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x458a8b6ea4dc5,!1,[[3,1]]],[310,cr.plugins_.Sprite.prototype.acts.SetVisible,null,
0xc44e9008dbc92,!1,[[3,1]]],[311,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xb61f7d7be398b,!1,[[3,1]]],[312,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5648455607953389,!1,[[3,1]]],[313,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6476508268386485,!1,[[3,1]]],[299,cr.plugins_.Text.prototype.acts.SetVisible,null,0x7ecf91c2b05d5,!1,[[3,1]]]]]]],[0,null,!1,null,0xa808a8b72ba5b,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6271208349282035,!1,[[11,"currentSystem"],
[8,0],[7,[0,2]]]]],[],[[0,null,!1,null,8226463978359995,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5718791449836504,!1,[[11,"medalCount"],[8,2],[7,[0,20]]]]],[[316,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8925485154872368,!1,[[3,1]]],[301,cr.plugins_.Text.prototype.acts.SetText,null,6053963569813848,!1,[[7,[2,"20"]]]],[301,cr.plugins_.Text.prototype.acts.SetVisible,null,315546584568959,!1,[[3,1]]],[298,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,366011640351244,
!1,[[0,[0,30]]]],[296,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5361650667073956,!1,[[3,1]]],[300,cr.plugins_.Text.prototype.acts.SetVisible,null,0x469b3605d3bd2,!1,[[3,1]]],[304,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8624954864363669,!1,[[3,0]]],[305,cr.plugins_.Sprite.prototype.acts.SetVisible,null,9443711864129626,!1,[[3,0]]],[306,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5062429129212508,!1,[[3,0]]],[307,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xfbf568380fd36,
!1,[[3,0]]],[308,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5069274306598181,!1,[[3,0]]],[309,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7197234470590653,!1,[[3,0]]],[310,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5637606090639233,!1,[[3,0]]],[311,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8987018146959899,!1,[[3,0]]],[312,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xfcf6b54b702af,!1,[[3,0]]],[313,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7359136880479979,
!1,[[3,0]]],[299,cr.plugins_.Text.prototype.acts.SetVisible,null,7225689539939007,!1,[[3,0]]]]],[0,null,!1,null,972130904459663,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,9736590340476892,!1]],[[316,cr.plugins_.Sprite.prototype.acts.SetVisible,null,4766503308742411,!1,[[3,0]]],[301,cr.plugins_.Text.prototype.acts.SetVisible,null,41091004056217,!1,[[3,0]]],[298,cr.plugins_.Sprite.prototype.acts.SetOpacity,null,0xa9946e367724d,!1,[[0,[0,100]]]],[296,cr.plugins_.Sprite.prototype.acts.SetVisible,
null,6584315869128433,!1,[[3,0]]],[300,cr.plugins_.Text.prototype.acts.SetVisible,null,4611543849191291,!1,[[3,0]]],[304,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8725013069388345,!1,[[3,1]]],[305,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8352976428287877,!1,[[3,1]]],[306,cr.plugins_.Sprite.prototype.acts.SetVisible,null,673807996134209,!1,[[3,1]]],[307,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8583059119012851,!1,[[3,1]]],[308,cr.plugins_.Sprite.prototype.acts.SetVisible,
null,25926367348321,!1,[[3,1]]],[309,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7370242366156615,!1,[[3,1]]],[310,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0xc802bf9e973dd,!1,[[3,1]]],[311,cr.plugins_.Sprite.prototype.acts.SetVisible,null,823279659749236,!1,[[3,1]]],[312,cr.plugins_.Sprite.prototype.acts.SetVisible,null,0x5e1ba9751dabe,!1,[[3,1]]],[313,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8154313946509143,!1,[[3,1]]],[299,cr.plugins_.Text.prototype.acts.SetVisible,null,
6840923440603944,!1,[[3,1]]]]]]]]],[0,[!0,"Infection percentage"],!1,null,9473854524362056,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9473854524362056,!1,[[1,[2,"Infection percentage"]]]]],[],[[0,null,!1,null,6177927710648998,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xabc77472ee7b5,!1,[[11,"currentSystem"],[8,0],[7,[0,0]]]],[154,cr.plugins_.Arr.prototype.cnds.CompareX,null,0,!1,!1,!1,450013641704551,!1,[[0,[0,0]],[8,0],[7,[0,1]]]]],[[299,cr.plugins_.Text.prototype.acts.SetText,
null,0xaf31ad45b7121,!1,[[7,[2,"Infection: 100%"]]]]]],[0,null,!1,null,0x46fe27c325e34,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x709c3dca1fdac,!1]],[[299,cr.plugins_.Text.prototype.acts.SetText,null,0x6c23eac234865,!1,[[7,[2,"Infection: 0%"]]]]]],[0,null,!1,null,0x3efb92e3dc119,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6400348382554008,!1,[[11,"currentSystem"],[8,0],[7,[0,1]]]]],[[238,cr.plugins_.Function.prototype.acts.CallFunction,null,4960010491086171,!1,
[[1,[2,"calculatePercentage"]],[13,[7,[0,1]]]]]]],[0,null,!1,null,9830144760943728,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,9469073718243476,!1,[[11,"currentSystem"],[8,0],[7,[0,2]]]]],[[238,cr.plugins_.Function.prototype.acts.CallFunction,null,514213643110428,!1,[[1,[2,"calculatePercentage"]],[13,[7,[0,2]]]]]]],[0,null,!1,null,0x78dee8f4fe11d,[[238,cr.plugins_.Function.prototype.cnds.OnFunction,null,2,!1,!1,!1,5039307270593233,!1,[[1,[2,"calculatePercentage"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,
null,5055194253828694,!1,[[11,"percentageCount"],[7,[0,0]]]]],[[0,null,!1,null,6858069999967272,[[238,cr.plugins_.Function.prototype.cnds.CompareParam,null,0,!1,!1,!1,36158282069932,!1,[[0,[0,0]],[8,0],[7,[0,1]]]]],[],[[0,null,!1,null,7142727213153638,[[182,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,4822205968532062,!1,[[3,1]]]],[],[[0,null,!1,null,6875981607810863,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,0x4e48d87d69423,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,
!1,null]],[8,3],[7,[0,10]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,4741323279122414,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[8,4],[7,[0,0]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,4995373623886805,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurValue,!1,null]],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,0xd2477253be789,!1,[[11,"percentageCount"],[7,[1,2.5]]]]]],[0,null,!1,null,5058854080318251,[[-1,cr.system_object.prototype.cnds.Compare,
null,0,!1,!1,!1,0xcc7d17ad72a9e,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[8,4],[7,[0,10]]]]],[[299,cr.plugins_.Text.prototype.acts.SetText,null,9501342141477634,!1,[[7,[10,[10,[2,"Infection: "],[23,"percentageCount"]],[2," %"]]]]]]]]]]],[0,null,!1,null,9596155247083612,[[238,cr.plugins_.Function.prototype.cnds.CompareParam,null,0,!1,!1,!1,6848182521738688,!1,[[0,[0,0]],[8,0],[7,[0,2]]]]],[],[[0,null,!1,null,0x5fcfaf0ca3fa5,[[182,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,
!0,!1,!1,9690377521561906,!1,[[3,1]]]],[],[[0,null,!1,null,600851502331428,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,5589715996514014,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[8,3],[7,[0,20]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,4554575536733954,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[8,4],[7,[0,10]]]],[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,9836485664131356,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurValue,
!1,null]],[8,0],[7,[0,1]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,7070112894249976,!1,[[11,"percentageCount"],[7,[1,2.5]]]]]],[0,null,!1,null,937131193191029,[[-1,cr.system_object.prototype.cnds.Compare,null,0,!1,!1,!1,6268210299647992,!1,[[7,[20,182,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[8,5],[7,[0,20]]]]],[[299,cr.plugins_.Text.prototype.acts.SetText,null,7836128260223522,!1,[[7,[10,[10,[2,"Infection: "],[23,"percentageCount"]],[2," %"]]]]]]]]]]]]]]],[0,[!0,"zons"],!1,null,8339947845034456,
[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8339947845034456,!1,[[1,[2,"zons"]]]]],[],[[0,null,!1,null,0xb0276b12e47f5,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0x95780c2152c7d,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x4697dc25978c8,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,759509531507527,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9663031639402204,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,
null,5694666729760788,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7741104095846613,!1,[[1,[2,"endLevelTheme"]]]]],[[0,null,!1,null,9866565645483954,[[3,cr.plugins_.Audio.prototype.cnds.IsTagPlaying,null,0,!1,!0,!1,5084061775607433,!1,[[1,[2,"menuTheme"]]]]],[[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf6e5c43079bd2,!1,[[2,["menutheme",!0]],[3,1],[0,[0,0]],[1,[2,"menuTheme"]]]]]]]]]],[0,[!0,"Setup medalz"],!1,null,6228235878477331,[[-1,cr.system_object.prototype.cnds.IsGroupActive,
null,0,!1,!1,!1,6228235878477331,!1,[[1,[2,"Setup medalz"]]]]],[],[[0,null,!1,null,0xfb076561d9e21,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,0xb1939af046349,!1]],[[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xc86f96038f3f1,!1,[[0,[0,1]],[0,[0,0]],[7,[0,250]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf29be47d1a3f4,!1,[[0,[0,1]],[0,[0,1]],[7,[0,430]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,4533081891422799,!1,[[0,[0,1]],[0,[0,2]],[7,[0,650]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,7508049798881213,!1,[[0,[0,2]],[0,[0,0]],[7,[0,215]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,9262827512405124,!1,[[0,[0,2]],[0,[0,1]],[7,[0,430]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,8128202236964424,!1,[[0,[0,2]],[0,[0,2]],[7,[0,650]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf348b780d349c,!1,[[0,[0,3]],[0,[0,0]],[7,[0,185]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,4852584847693226,!1,[[0,[0,3]],[0,[0,1]],[7,[0,365]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,8031076120852623,!1,[[0,[0,3]],[0,[0,2]],[7,[0,550]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xeb838e27a7ea1,!1,[[0,[0,4]],[0,[0,0]],[7,[0,215]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xd0aef9fad25b2,!1,[[0,[0,4]],[0,[0,1]],[7,[0,430]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xf5b0cb9e1711c,!1,[[0,[0,4]],[0,[0,2]],[7,[0,650]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x6693e210feb65,!1,[[0,[0,5]],[0,[0,0]],[7,[0,215]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,6902848425066167,!1,[[0,[0,5]],[0,[0,1]],[7,[0,430]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xbe89659c0b61b,!1,[[0,[0,5]],[0,[0,2]],[7,[0,650]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x4bffb378fa0d5,!1,[[0,[0,6]],[0,[0,0]],[7,[0,250]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,5440885623589254,!1,[[0,[0,6]],[0,[0,1]],[7,[0,500]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,8813509432580819,!1,[[0,[0,750]],[0,[0,2]],[7,[0,850]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,0xc79e466017802,!1,[[0,[0,7]],[0,[0,0]],[7,[0,200]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xad2c19eea5a7c,!1,[[0,[0,7]],[0,[0,1]],[7,[0,400]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x48bdab2b91de2,!1,[[0,[0,7]],[0,[0,2]],[7,[0,600]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,7534478533480835,!1,[[0,[0,8]],[0,[0,0]],[7,[0,165]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x85cd69cb13fb6,!1,[[0,[0,8]],[0,[0,1]],[7,[0,330]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,0x6c87bc9a44d71,!1,[[0,[0,8]],[0,[0,2]],[7,[0,500]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xe0dc4da7cf0fe,!1,[[0,[0,9]],[0,[0,0]],[7,[0,185]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xa93ed3e150c8c,!1,[[0,[0,9]],[0,[0,1]],[7,[0,365]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x56808a1a773ef,!1,[[0,[0,9]],[0,[0,2]],[7,[0,550]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,7780188662595755,!1,[[0,[0,10]],[0,[0,0]],[7,[0,150]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,5340400890625135,!1,[[0,[0,10]],[0,[0,1]],[7,[0,300]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,283565231343816,!1,[[0,[0,10]],[0,[0,2]],[7,[0,450]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,8499524296362713,!1,[[0,[0,11]],[0,[0,0]],[7,[0,225]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x75a5ba6e67ccc,!1,[[0,[0,11]],[0,[0,1]],[7,[0,445]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,581738940078075,!1,[[0,[0,11]],[0,[0,2]],[7,[0,670]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,0xeba318ea4dd50,!1,[[0,[0,12]],[0,[0,0]],[7,[0,185]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,7016623731199858,!1,[[0,[0,12]],[0,[0,1]],[7,[0,300]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,7522432405636486,!1,[[0,[0,12]],[0,[0,2]],[7,[0,450]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xc84ec60cd841b,!1,[[0,[0,13]],[0,[0,0]],[7,[0,300]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x7531f0cacdbb5,!1,[[0,[0,13]],[0,[0,1]],[7,[0,600]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,0x893ef6847f5bd,!1,[[0,[0,13]],[0,[0,2]],[7,[0,900]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,5844831252417083,!1,[[0,[0,14]],[0,[0,0]],[7,[0,175]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,9047343026354376,!1,[[0,[0,14]],[0,[0,1]],[7,[0,350]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,6527971024446279,!1,[[0,[0,14]],[0,[0,2]],[7,[0,530]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,4649931715604186,!1,[[0,[0,15]],[0,[0,0]],[7,[0,235]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,5652377111599829,!1,[[0,[0,15]],[0,[0,1]],[7,[0,465]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,9166052980877128,!1,[[0,[0,15]],[0,[0,2]],[7,[0,700]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xae0efeba1197,!1,[[0,[0,16]],[0,[0,0]],[7,[0,185]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,9816498822190692,!1,[[0,[0,16]],[0,[0,1]],[7,[0,365]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xfd27be31363b0,!1,[[0,[0,16]],[0,[0,2]],[7,[0,550]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,0xbeff885be0942,!1,[[0,[0,17]],[0,[0,0]],[7,[0,300]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,4900201286651539,!1,[[0,[0,17]],[0,[0,1]],[7,[0,600]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,7417309939081802,!1,[[0,[0,17]],[0,[0,2]],[7,[0,900]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x96ce6535ffae,!1,[[0,[0,18]],[0,[0,0]],[7,[0,230]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,5475786015474801,!1,[[0,[0,18]],[0,[0,1]],[7,[0,455]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,5973694452906692,!1,[[0,[0,18]],[0,[0,2]],[7,[0,680]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,4777738467454219,!1,[[0,[0,19]],[0,[0,0]],[7,[0,425]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,6323237432189748,!1,[[0,[0,19]],[0,[0,1]],[7,[0,850]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0x921feb5098cce,!1,[[0,[0,19]],[0,[0,2]],[7,[0,1275]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,9209850026833484,!1,[[0,[0,20]],[0,[0,0]],[7,[0,735]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,
null,9420105592581018,!1,[[0,[0,20]],[0,[0,1]],[7,[0,1470]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,8205970283045529,!1,[[0,[0,20]],[0,[0,2]],[7,[0,2200]]]]]]]],[0,[!0,"Setup Stuff"],!1,null,8084657252608626,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8084657252608626,!1,[[1,[2,"Setup Stuff"]]]]],[],[[0,null,!1,null,8712615596045226,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,7623261202341778,!1]],[[152,cr.plugins_.Arr.prototype.acts.SetSize,
null,9308311696562994,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[154,cr.plugins_.Arr.prototype.acts.SetSize,null,5007351562034467,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[182,cr.plugins_.Arr.prototype.acts.SetSize,null,4689353795506503,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[183,cr.plugins_.Arr.prototype.acts.SetSize,null,440816248784563,!1,[[0,[0,21]],[0,[0,4]],[0,[0,1]]]],[135,cr.plugins_.Text.prototype.acts.SetWebFont,null,8657420802173736,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[51,cr.plugins_.Text.prototype.acts.SetWebFont,
null,9404561572574094,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[50,cr.plugins_.Text.prototype.acts.SetWebFont,null,0x4df20678574d9,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[27,cr.plugins_.Text.prototype.acts.SetWebFont,null,0x93ea1deabc0bf,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[-1,cr.system_object.prototype.acts.ResetGlobals,null,9156556861505252,!1],[-1,cr.system_object.prototype.acts.Scroll,null,9816275847847736,!1,[[0,[20,134,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,134,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[152,cr.plugins_.Arr.prototype.acts.JSONLoad,null,519746151292441,!1,[[1,[20,0,cr.plugins_.WebStorage.prototype.exps.LocalValue,!0,null,[[2,"timeArray"]]]]]],[182,cr.plugins_.Arr.prototype.acts.JSONLoad,null,0x6195ebbd84e78,!1,[[1,[20,0,cr.plugins_.WebStorage.prototype.exps.LocalValue,!0,null,[[2,"medalsArray"]]]]]],[154,cr.plugins_.Arr.prototype.acts.JSONLoad,null,4996743014945103,!1,[[1,[20,0,cr.plugins_.WebStorage.prototype.exps.LocalValue,
!0,null,[[2,"levelsUnlockStatus"]]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb4c6fe57fb978,!1,[[11,"tempMedals"],[7,[20,0,cr.plugins_.WebStorage.prototype.exps.LocalValue,!0,null,[[2,"medalCount"]]]]]]],[[0,null,!1,null,7359519397856065,[[152,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,5159667750551095,!1,[[0,[0,0]],[0,[0,0]],[8,0],[7,[0,-1]]]],[152,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,0xd7c6d245c25c9,!1,[[3,1]]]],[[152,cr.plugins_.Arr.prototype.acts.SetXY,
null,4766033565619701,!1,[[0,[20,152,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[20,152,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]]]],[0,null,!1,null,8593617972531484,[[182,cr.plugins_.Arr.prototype.cnds.CompareXY,null,0,!1,!0,!1,4538700113513231,!1,[[0,[0,0]],[0,[0,0]],[8,0],[7,[0,-1]]]],[182,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,8806205639973738,!1,[[3,1]]]],[[182,cr.plugins_.Arr.prototype.acts.SetXY,null,5154266799420476,!1,[[0,[20,182,cr.plugins_.Arr.prototype.exps.CurX,
!1,null]],[0,[20,182,cr.plugins_.Arr.prototype.exps.CurY,!1,null]],[7,[0,-1]]]]]],[0,null,!1,null,0xc268f4596660c,[[183,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,5071743510808789,!1,[[3,1]]]],[[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xa8d3c2b90889,!1,[[0,[20,183,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[0,0]],[7,[0,300]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,0xebd483e2910cb,!1,[[0,[20,183,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[0,1]],[7,[0,580]]]],
[183,cr.plugins_.Arr.prototype.acts.SetXY,null,374105600138112,!1,[[0,[20,183,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[0,2]],[7,[0,850]]]],[183,cr.plugins_.Arr.prototype.acts.SetXY,null,6631971561268986,!1,[[0,[20,183,cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[0,[0,3]],[7,[0,850]]]]]],[0,null,!1,null,9070231479581852,[[194,cr.plugins_.Arr.prototype.cnds.ArrForEach,null,0,!0,!1,!1,7580378988776663,!1,[[3,2]]]],[[194,cr.plugins_.Arr.prototype.acts.SetX,null,0xa00f2acbb4a4e,!1,[[0,[20,194,
cr.plugins_.Arr.prototype.exps.CurX,!1,null]],[7,[5,[20,194,cr.plugins_.Arr.prototype.exps.CurX,!1,null],[0,1]]]]]]],[0,null,!1,null,0xa39a7fd13ff80,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,4991280718128831,!1,[[11,"tempMedals"],[8,4],[7,[0,0]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5168220522888755,!1,[[11,"medalCount"],[7,[23,"tempMedals"]]]]]]]]]]]],["Tutorial",[[0,null,!1,null,298061198186119,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,
6271114334303294,!1]],[[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xae6719e5996ef,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7675148823400693,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xcee0683a9c863,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xa796b94255bb3,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,4662690562769845,!1,[[1,[2,"endLevelTheme"]]]]],[[0,null,!1,null,0xf9810ef146f78,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,7468101102195452,!1,[[11,"isFirstRun"],[8,0],[7,[0,0]]]]],[[131,cr.plugins_.Text.prototype.acts.SetWebFont,null,6048428039235141,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[7,cr.plugins_.Text.prototype.acts.SetWebFont,null,0x97670ab712401,!1,[[1,[2,"pixeladeregular"]],[1,[2,"stylesheet.css"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9393123092525948,!1,[[11,"alphaOffset"],[7,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,
null,0xf13666000ce71,!1,[[1,[2,"Tuto Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8449667405817762,!1,[[1,[2,"Tuto Funky"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9761155337678540,!1,[[1,[2,"Tuto Touch"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetVisible,null,5677298684065433,!1,[[3,0]]],[7,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5661727687138248,!1,[[4,5],[3,0]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x64f8d0f46818d,
!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",8432495712593855,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6804004485899663,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x6fe88fd370129,!1,[[4,144],[5,[2,"Layer 0"]],[7,[0,0]]]],[144,cr.plugins_.Sprite.prototype.acts.SetVisible,null,6040685856605874,!1,[[3,0]]],[144,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6629523269872573,!1,[[4,5],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,0xe077748cdae6c,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,750370553695001,!1,[[4,20],[5,[2,"Layer 0"]],[7,[0,1]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xd59376577184e,!1,[[4,5],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,null,8024049817113591,!1,[[4,208],[5,[2,"Layer 0"]],[7,[0,1]]]],[208,cr.behaviors.Pin.prototype.acts.Pin,"Pin",731755792343999,!1,[[4,20],[3,0]]],[20,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd74f185e067d4,!1,[[4,132],[5,[2,"wallz"]],
[7,[0,1]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xa01409537d929,!1,[[1,[2,"boost0"]],[3,1]]],[132,cr.behaviors.Pin.prototype.acts.Pin,"Pin",737159632946408,!1,[[4,20],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xdf2f2027fef66,!1,[[4,101],[5,[2,"halo"]],[7,[0,0]]]],[101,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0xfa9c6d108c6a4,!1,[[4,5],[3,1]]],[-1,cr.system_object.prototype.acts.SetVar,null,6522734531696741,!1,[[11,"timer"],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,8358587680394757,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,752063755078521,!1,[[11,"comboScore"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8901933707278524,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xf3ef409d99472,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7052654326882287,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,6127224471328846,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x3b737aa94f479,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,8943219097501804,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5328255406759058,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,705808889260592,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,0x5762d7f0b3bb8,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0x6162bb168250c,!1,[[4,147],[5,[2,"hud"]],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[0,270]],[0,48]]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[147,cr.plugins_.Sprite.prototype.acts.SetVisible,null,8553515272322011,!1,[[3,0]]],[147,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,4504751359940193,!1,
[[10,0],[7,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.X,!1,null]]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xe13cd6fa9afdb,!1,[[4,147],[5,[2,"hud"]],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[0,270]],[0,48]]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[147,cr.plugins_.Sprite.prototype.acts.SetInstanceVar,null,405564896006695,!1,[[10,0],[7,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[20,147,
cr.plugins_.Sprite.prototype.exps.X,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetVisible,null,7166017854323801,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xf7f8dd41bed1b,!1,[[4,318],[5,[2,"hud"]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9626274626716260,!1,[[11,"status"],[7,[2,"tutoIntro"]]]]]]]],[0,null,!1,null,0x8981bb0f988d9,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,
null,1,!1,!1,!1,8603430548556018,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x9de32062f8d48,!1,[[11,"status"],[8,0],[7,[2,"readyup"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9358451895041432,!1,[[11,"status"],[7,[2,"running"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xd8df432d7faf4,!1,[[0,[0,200]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6512003899249346,!1,[[0,[0,35]]]],[131,cr.plugins_.Text.prototype.acts.Destroy,null,
0x461bd9d5b48ba,!1]]],[0,[!0,"Tuto Classic"],!1,null,0xfdc36b699d84a,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xfdc36b699d84a,!1,[[1,[2,"Tuto Classic"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0xa15664a8f2d4e,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,null,8275164469927427,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcb6fe7d8c1be8,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x642560a6029ca,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",5359792491514258,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,6957126482002457,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4894279426819836,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,286458262580096,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x96d7f161cc564,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7325782838658741,!1,[[0,
[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,448782058152228,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7540629872927071,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",9363169805377244,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4573235576452081,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,
!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,9410059655649172,!1]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",4567856398102212,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xcbe22ba89dc31,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[[0,null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,
"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]]]],[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9357360894241464,!1,[[1,[2,"Arena Laser"]],
[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6757927034057084,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,0x470200056da36,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,8821871862676395,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6616691251150142,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x7b2cb5af5d296,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9866109755319736,!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,
null,0xa667bc17fc0cf,!1,[[4,72],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7013159609245715,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5836909185206172,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,303916698490173,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6517639305255052,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa6b071cc746a9,!1,[[4,14],[5,[2,"nodeCapture"]],
[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x42d604baf25fb,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9380105939306378,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x84a842677329f,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0x5ebea4f5c9215,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,
!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9596339003952648,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,
!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0xa6840f9826c9d,!1,[[0,[0,64]],[0,[0,64]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,!1,[[4,5],[3,0]]],[82,cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],
[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,4707399479754438,!1,[[4,78],[5,[2,"wallz"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"wallz"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,
!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"wallz"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,80],[5,[2,"wallz"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],
[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0x85da0e525cd2a,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,
!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6726991758045303,!1,[[0,
[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,7943037754352606,!1,[[0,[0,64]],[0,[0,64]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,!1,[[4,89],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,5234994394207861,
!1,[[4,90],[5,[2,"arenaElements"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7733664753244657,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,!1,[[0,[19,cr.system_object.prototype.exps.random,
[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,
null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,
"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,
[[0,0],[0,360]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7492995335626497,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,303841165786541,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,4596012807847124,!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",5265031838754971,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,
!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6001378285804385,!1,[[0,[0,
270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5020202897944906,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors Classic"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,
null,0x7bb01b6be091,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xb73f320471f12,!1,[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",5721286818432671,!1,[[0,[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6569091209612313,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,5201888687500199,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,
!1,0xc88e228ae82ae,!1,[[1,[2,"boost0"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8476120925111056,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8596622142183736,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8889902782381058,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x73a342cb777c2,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8979091286730278,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,0x79ee711d334ca,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,5874377215130359,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xc6f9f3fa1cd57,!1]],[],[[0,null,!1,null,7612733926974951,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xf498d0edb8c1d,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xedf48e2fff793,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9323840211818242,
!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8653352169711563,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xd1f4ea2c65e8e,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x5f5c300bb7ade,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5669115662153462,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,8149052871626519,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,
9438399488378048,!1]],[],[[0,null,!1,null,52555253900674,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xcea2a766c9bb4,!1,[[1,[2,"boost2"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9835052161562432,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,741752602938135,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9221295273353840,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xbb2232d0c99df,!1,[[1,
[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,6783532894484315,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4576588618461448,!1,[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,9843682459930712,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,
null,0x793edcd20f53c,!1,[[0,[20,20,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[163,cr.plugins_.Text.prototype.acts.SetText,null,0x8c4b0c39221c3,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,null,0xdecd8d98dc0b2,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,0xe96bf20b79c57,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,48570612416642,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,null,0xda3224b53c819,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,8521710233335035,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x6dd3e830fcc21,!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x9d9b036d203fa,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9790416374531544,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,8838090339908445,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,8791105384305853,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,854950379455024,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa3ceda3e4c0df,!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x3fc964969f73e,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5429389347228508,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,
null,8079862215328208,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,9039453427502136,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x98479bb419f99,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,
null,9689176633275722,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5384572118457501,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8189198134176333,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,5242018217714218,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6696585412500397,!1,[[0,
[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xb9441eaf54380,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xec64ff0f577cd,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",8453918249201124,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",0xc981a91ba3c70,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x5f7aa3466f16f,
!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf793848a22991,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,!1,[[4,33]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0xb1215cc3eeed9,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",7407925756474443,
!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xf49f70fbbfcc6,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbbf4be294a8f8,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0xb39b16b947682,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,9843228040461738,!1,[[0,[0,
50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x7dd20f26b09e3,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,5357849348929505,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xe82ac38f602f2,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7877320314395653,!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]],[33,cr.behaviors.Fade.prototype.acts.StartFade,
"Fade",6886083684452041,!1],[-1,cr.system_object.prototype.acts.SetVar,null,4588483058755872,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x431dce17832e0,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]]]],[0,[!0,"Tuto Funky"],!1,null,8814130208867109,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,8814130208867109,!1,[[1,[2,"Tuto Funky"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,
0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0xbb3e5ebb9eaf1,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,null,4811182253684601,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcf007173d4215,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xf2a2de4e0e3c,!1,
[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x8fee22c9adf97,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe4fd896958965,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4828872249095738,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x7edc0d17615da,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,
!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x3fa5296ca4dc5,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8603080199548658,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe6a433326fc9,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x747a5b17695cf,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x919b240f4c063,
!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,997303316515427,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,9410059655649172,!1]],[[7,cr.plugins_.Text.prototype.acts.SetText,null,5633657839337723,!1,[[7,[10,[2,"Orientation: "],[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null]]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,
"Bullet",303901776819698,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb63885aad4cc3,!1,[[5,[2,"wallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6834779228773743,!1,[[5,[2,"trackBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,9381655186204764,!1,[[5,[2,"bg"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x7954d00d89153,!1,[[5,[2,"collisions"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x552611a415d8b,!1,[[5,[2,"orgTrack"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,4678437146462369,!1,[[5,[2,"orgWallz"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x607654723d04c,!1,[[5,[2,"arenaBG"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4791235139771365,!1,[[5,[2,"arenaElements"]],[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]]],[[0,
null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]]]],[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,9357360894241464,!1,[[1,[2,"Arena Laser"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6757927034057084,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,
!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x470200056da36,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors Funky"]],
[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8821871862676395,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,9958556838733160,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x7b2cb5af5d296,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,9866109755319736,
!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xa667bc17fc0cf,!1,[[4,72],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7013159609245715,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5836909185206172,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,303916698490173,!1,[[4,13],[5,[2,"hud"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6517639305255052,!1,[[4,5],[3,
0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa6b071cc746a9,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,0x42d604baf25fb,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9380105939306378,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x84a842677329f,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xbd78f6cea1fd9,!1,[[4,37],[0,[0,0]]]]]],
[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9596339003952648,
!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,9014894246254104,!1,[[0,[0,64]],[0,[0,64]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,!1,[[4,5],[3,0]]],[82,
cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,
[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4707399479754438,!1,[[4,78],[5,[2,"wallz"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"wallz"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"wallz"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,
80],[5,[2,"wallz"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xe02bb903d1c7b,!1,[[4,37],[0,[0,
0]]]]]],[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",
663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6726991758045303,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5529636357490427,!1,[[0,[0,64]],[0,[0,64]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,
!1,[[4,89],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,5234994394207861,!1,[[4,90],[5,[2,"arenaElements"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7733664753244657,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],
[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,
null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,
!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7492995335626497,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,
null,6900213413977437,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,4596012807847124,!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5265031838754971,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,
!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,
null,6001378285804385,!1,[[0,[0,270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,6678914750088032,!1,[[0,[0,64]],[0,[0,64]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors Funky"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,
!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,5127973920295245,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa0a9f18c3b8ae,!1,[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[20,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x442bd5eff0d95,!1,[[0,[4,[20,20,cr.plugins_.Sprite.prototype.exps.AnimationFrame,!1,null],[0,1]]]]],
[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5721286818432671,!1,[[0,[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,0xc3041c6752d97,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,0x3ef7554772df1,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5263496396812134,!1,[[1,[2,"boost0"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x39aa7b187409a,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xeae945d7bd44d,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8331333635501979,!1,[[1,[2,"theme2"]]]],[3,
cr.plugins_.Audio.prototype.acts.Stop,null,5043747791018554,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x505ecff2304de,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,8464144448693178,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,0xd46db2b66a819,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,670856326233696,!1]],[],[[0,null,!1,null,8701877201581464,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,997894321867907,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9026947174076392,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8087934546858964,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xfac3cfd3281c6,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9771430271780674,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7662282119478314,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,307762259160044,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,8929523028255855,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x5027da81ca199,!1]],[],[[0,null,!1,null,8534549327790684,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xb9b1ecbb1c281,!1,[[1,[2,"boost2"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,8275333287225773,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8469156700046104,
!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9494402840240718,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5479315934256277,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xe8b3ee62a8847,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,775952770252827,!1,[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,
0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xb44a9d3747c44,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,null,9777088794980168,!1,[[0,[4,[19,cr.system_object.prototype.exps.layerangle,[[2,"wallz"]]],[0,90]]]]],[163,cr.plugins_.Text.prototype.acts.SetText,null,7830134515812851,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,
null,0x573de618b885d,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,4657681038963073,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xc256b5c19263e,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,null,5781070117793195,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x9eefef4eb1f15,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,9509694788485112,
!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,9419978880822112,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xaad39b2fe2782,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xeaabb0e150a8c,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,5498720668884502,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,9477800543563448,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x811cb2cd7d431,
!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,7964212964389914,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x3e912d70ee932,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbe75e03fb11c7,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",0xffe55553e13bc,!1],[-1,
cr.system_object.prototype.acts.SetVar,null,0x9a04fe9d0ef69,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",7830648126277178,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x4e628e5fd06d2,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,5033998882804322,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,
null,0xbc33bea223ea1,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,8345663119667345,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9325669445406662,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x6c55cf86919d5,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8356443897150893,!1,[[0,[23,"angleBeforeCollide"]]]],
[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",7039408326422123,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xcc0a951a23040,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf046215e567fc,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,
!1,[[4,33]]]],[[33,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",7524425733106007,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x8de3a054749b5,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",9461668315261780,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x41fdec1a83500,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8782732396436007,
!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8355500166240664,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,348153893777902,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",713790274030083,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,4636183510641583,!1,[[3,1]]],
[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0xb66fc743c56f7,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0xfd3548573df69,!1,[[0,[3,[5,[20,1,cr.plugins_.Touch.prototype.exps.Alpha,!1,null],[23,"alphaOffset"]]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x806b1c0ec76a9,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,4809646810148005,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]]]],[0,
[!0,"Tuto Touch"],!1,null,884381716056585,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,884381716056585,!1,[[1,[2,"Tuto Touch"]]]]],[],[[0,null,!1,null,7533607181705265,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xef487d2e57fae,!1,[[4,6]]],[156,cr.plugins_.Sprite.prototype.cnds.PickDistance,null,0,!1,!1,!0,0x6314f3662175d,!1,[[3,0],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[[2,cr.plugins_.Browser.prototype.acts.Vibrate,
null,6843382579602703,!1,[[1,[2,"200,0,0"]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6932797225072732,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9333186613222844,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",0x4c244fe4d1611,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x9b15d87d106e4,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5895342978930334,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,8181462567682207,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,394589991362981,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9087195619117912,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,4694913661303725,
!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9871225052646208,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",8070086754623988,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9022364300353260,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,9011125801216304,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,
!1,!1,!1,9410059655649172,!1]],[[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x8099c715f6b4,!1,[[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetX,null,9870771720448388,!1,[[0,[5,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null],[21,147,!1,null,0]]]]]],[[0,null,!1,null,5262382151712471,[[5,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,0xf4ea85f2c722c,
!1,[[8,5],[0,[21,5,!1,null,0]]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0xe24a1bd61fd75,!1,[[0,[21,5,!1,null,0]]]]]],[0,null,!1,null,5002762612303939,[[147,cr.plugins_.Sprite.prototype.cnds.CompareInstanceVar,null,0,!1,!0,!1,893831648313618,!1,[[10,0],[8,0],[7,[23,"draggedSquare"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,6211953807070063,!1,[[0,[23,"dragFingerYPosition"]]]]]],[0,null,!1,null,0x913af4dfce204,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,
!1,!1,0x72a08d5bd8453,!1,[[8,2],[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,7668206872934058,!1,[[0,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xb7fa821a7aa51,!1,[[11,"dragFingerYPosition"],[7,[4,[5,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,628533063211779,[[147,cr.plugins_.Sprite.prototype.cnds.CompareY,
null,0,!1,!1,!1,9984472806171536,!1,[[8,4],[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,708088446620944,!1,[[0,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7176833250591254,!1,[[11,"dragFingerYPosition"],[7,[5,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[0,300]],[0,0]]]]]]],[0,null,!1,null,7057044056128432,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,
null,0,!1,!0,!1,7805031043951255,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,7810684004233525,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6653426167147724,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]],[0,null,!1,null,0xa162c4d6d70f,[[1,cr.plugins_.Touch.prototype.cnds.IsInTouch,null,0,!1,!1,!1,6549630086877502,!1]],[[147,cr.plugins_.Sprite.prototype.acts.SetY,null,8669879214811164,
!1,[[0,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[23,"touchOffset"]]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9908555231062386,!1,[[11,"dragFingerYPosition"],[7,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5022627808897002,!1,[[11,"draggedSquare"],[7,[21,147,!1,null,0]]]]]],[0,null,!1,null,7350435560548238,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,null,1,!1,!1,!1,0x709bd2a30533c,!1],[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0x40f779f936f4c,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,690307712410542,!1,[[11,"touchOffset"],[7,[5,[20,1,cr.plugins_.Touch.prototype.exps.Y,!1,null],[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]],[0,null,!1,null,0x80f3ddcccebdc,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchEnd,null,1,!1,!1,!1,9119712234339328,!1],[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x71aeacbedfed0,!1,[[11,"status"],[8,0],[7,
[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,0xf2144e19127c,!1,[[11,"dragOffset"],[7,[5,[20,147,cr.plugins_.Sprite.prototype.exps.Y,!1,null],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]],[147,cr.plugins_.Sprite.prototype.acts.SetY,null,9281600022225342,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[-1,cr.system_object.prototype.acts.SetVar,null,7157143174972213,!1,[[11,"dragFingerYPosition"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]]]]]],
[0,null,!1,null,5699819804198683,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0xee13af072b5ff,!1,[[4,11]]],[11,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x4e6b563725b43,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xa1f5e0b7f6ebc,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5246885296082537,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5788927926957655,
!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4867556739899177,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7501946396002434,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,969436246538068,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5439589304713408,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0x45f14484e8197,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9504236397177148,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5212217843966082,!1,[[4,11],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x470200056da36,!1,[[4,13],[5,[2,"Layer 0"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",9026940782136842,!1,[[4,5],[3,0]]],[13,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,
0x597be7b360c07,!1,[[5,[2,"arenaElements"]]]],[11,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9337036546413936,!1,[[0,[0,1]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5495298072898168,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6757927034057084,!1,[[0,[0,0]]]],[11,cr.plugins_.Sprite.prototype.acts.Spawn,null,8058163836935906,!1,[[4,12],[5,[2,"arenaElements"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7336462243687682,
!1,[[0,[21,11,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xa9fdd2b8ec522,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,5635756340583814,!1,[[0,[0,64]],[0,[0,64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,7810976801329774,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",344614827131423,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x9630ca110b9c3,!1,[[5,[2,"arenaElements"]]]],
[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0xe6de1821ba335,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,9357360894241464,!1,[[1,[2,"Arena Laser"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5864591194237204,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8821871862676395,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6441055609085101,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x7b2cb5af5d296,
[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,8629318948436248,!1,[[4,72]]],[72,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,5660493175655269,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xf99f306ab7453,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5593228901492595,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x6dd559c4b1800,!1,[[5,[2,"bg"]],[0,
[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6493686387477138,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9312524351051876,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6789241948006121,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x798d6eab30e9,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,808134530641894,
!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4768726730890961,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,5567070817840329,!1,[[4,72],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4669120171527063,!1,[[4,13],[5,[2,"Layer 0"]],[7,[0,0]]]],[13,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7368471146422543,!1,[[4,5],[3,0]]],[13,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x979516d7d7186,
!1,[[5,[2,"arenaElements"]]]],[11,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xa596bcb216c41,!1,[[0,[0,1]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",7745726923923561,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6405981045572415,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xcfab6d43f79ce,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,8133933249874596,!1,[[0,[0,64]],[0,[0,
64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,407001566591086,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",7219130750814599,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0xfc062a0a42005,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0x474a31ca56725,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x39a300473c6ef,!1,[[1,[2,"Arena Space Invaders"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetGroupActive,
null,5664217750470317,!1,[[1,[2,"Corridors dragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,7168633293620578,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,8356382992682728,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,8929214001696994,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,6912824383440268,!1,[[4,73]]],[73,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x94db354b95d2,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetGroupActive,
null,0xad747731e4489,!1,[[1,[2,"Arena Colored Glass"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0xd89dfd1e26075,!1,[[4,73],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9596339003952648,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6948766985086281,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3bcb69bdbd349,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,
7107247772600034,!1,[[4,82],[5,[2,"hud"]],[7,[0,0]]]],[82,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9d1cadad6044f,!1,[[4,5],[3,0]]],[82,cr.plugins_.Sprite.prototype.acts.Spawn,null,6659592466616764,!1,[[4,83],[5,[2,"hud"]],[7,[0,1]]]],[83,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7087001240250659,!1,[[4,82],[3,0]]],[73,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x72e6481293bdc,!1,[[4,12],[5,[2,"wallz"]],[7,[0,0]]]],[12,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",6015206930936538,!1,[[0,
[21,73,!1,null,3]]]],[12,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,4627432001035558,!1,[[0,[19,cr.system_object.prototype.exps.floor,[[19,cr.system_object.prototype.exps.random,[[0,2],[0,6]]]]]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,4707399479754438,!1,[[4,78],[5,[2,"wallz"]],[7,[0,0]]]],[78,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6257072543452434,!1,[[0,[0,0]]]],[78,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",284947862716958,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,0x5d8c6f669eb39,!1,[[4,77],[5,[2,"wallz"]],[7,[0,0]]]],[77,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8647747449785199,!1,[[0,[0,90]]]],[77,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5955930088638989,!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xe1592f18204e3,!1,[[4,79],[5,[2,"wallz"]],[7,[0,0]]]],[79,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6673005832741324,!1,[[0,[0,180]]]],[79,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",501028243357409,
!1,[[0,[21,73,!1,null,1]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xd65e0e5dfb330,!1,[[4,80],[5,[2,"wallz"]],[7,[0,0]]]],[80,cr.plugins_.Sprite.prototype.acts.SetAngle,null,0x8e6751bfd504b,!1,[[0,[0,270]]]],[80,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",7389920701297722,!1,[[0,[21,73,!1,null,1]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xb1d31fc70ef09,!1,[[1,[2,"Corridors"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0xe427a3fe7a9af,!1,[[3,
0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,0xd92ecbf6513d2,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x466dc50494f31,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7842798769648085,!1,[[4,74]]],[74,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0x67839819e03cf,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6099027092506179,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x829bd6a75538a,
!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xa08a85628cb5f,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xcca1d5dc2fafe,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,728784273655519,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5848666619432305,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,8483144230118147,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc01b0ec900de,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,4518322894352928,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,0x7c6e72a869b7e,!1,[[4,74],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",663061342592995,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",6726991758045303,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9479225044235024,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,null,8434095454473173,!1,[[0,[0,64]],[0,[0,64]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x5cee0ffd1d384,!1,[[4,88],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,null,6117209696874855,!1,[[4,89],[5,[2,"arenaElements"]],[7,[0,0]]]],[74,cr.plugins_.Sprite.prototype.acts.Spawn,
null,5234994394207861,!1,[[4,90],[5,[2,"arenaElements"]],[7,[0,0]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x951baa8fff59e,!1,[[4,97],[5,[2,"arenaElements"]],[7,[0,0]]]],[97,cr.plugins_.Sprite.prototype.acts.SetAngle,null,7733664753244657,!1,[[0,[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,90]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9782148563887424,!1,[[4,91],[5,[2,"arenaElements"]],[7,[0,0]]]],[91,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6609584224490542,
!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[88,cr.plugins_.Sprite.prototype.acts.Spawn,null,9488198739732476,!1,[[4,92],[5,[2,"arenaElements"]],[7,[0,0]]]],[92,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5607434224364701,!1,[[0,[19,cr.system_object.prototype.exps.random,[[4,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]],[5,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null],[0,20]]]]]]],[92,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",9426260168708712,
!1,[[0,[21,74,!1,null,1]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,577104275854254,!1,[[4,95],[5,[2,"arenaElements"]],[7,[0,0]]]],[95,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5903068078374022,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[89,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x838894658a62c,!1,[[4,93],[5,[2,"arenaElements"]],[7,[0,0]]]],[93,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9107755427861114,!1,[[0,[19,cr.system_object.prototype.exps.random,
[[0,0],[0,360]]]]]],[93,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",5074532696423602,!1,[[0,[21,74,!1,null,1]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x3d6b696d0ffc0,!1,[[4,96],[5,[2,"arenaElements"]],[7,[0,0]]]],[96,cr.plugins_.Sprite.prototype.acts.SetAngle,null,9847961846614404,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[90,cr.plugins_.Sprite.prototype.acts.Spawn,null,8465919512851968,!1,[[4,94],[5,[2,"arenaElements"]],[7,[0,0]]]],[94,cr.plugins_.Sprite.prototype.acts.SetAngle,
null,7648032164614746,!1,[[0,[19,cr.system_object.prototype.exps.random,[[0,0],[0,360]]]]]],[94,cr.behaviors.Rotate.prototype.acts.SetSpeed,"Rotate",0x999445b2cfc38,!1,[[0,[21,74,!1,null,1]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0xbc53f6762cad2,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",9518183042185754,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9914200617476916,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,
"Pin",0xbb89bc9e8f758,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x88cafc4d7948b,!1,[[1,[2,"Arena Escape Circle"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7492995335626497,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,0x78d453d876f8,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,7287574660082646,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,0x6c0c2cfffbbd5,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,
null,0,!1,!1,!0,4596012807847124,!1,[[4,75]]],[75,cr.plugins_.Sprite.prototype.cnds.IsBoolInstanceVarSet,null,0,!1,!0,!1,0xdb7f591609a9d,!1,[[10,0]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x99a3f2185a12c,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9343690102517882,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6032564880946036,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,9443712433364636,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb594b90f36e18,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xba9c0b4c94381,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6828861360102321,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc09d381b0bc8,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,0x8d036d7de6823,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetPosToObject,null,6800866144249391,!1,[[4,75],[7,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",8161363955006068,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5265031838754971,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xbc16257f1212e,!1,[[4,84],[5,[2,"arenaElements"]],[7,[0,0]]]],[84,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x60e43e6fb443c,
!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,6305653324161887,!1,[[4,85],[5,[2,"arenaElements"]],[7,[0,0]]]],[85,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,7528839304968833,!1,[[0,[0,90]]]],[85,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6379494702328187,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,593219943272799,!1,[[4,86],[5,[2,"arenaElements"]],[7,[0,0]]]],[86,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,0xe8b97a6a58fb2,!1,[[0,[0,180]]]],
[86,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6920298964983942,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9649197989240476,!1,[[4,87],[5,[2,"arenaElements"]],[7,[0,0]]]],[87,cr.plugins_.Sprite.prototype.acts.RotateClockwise,null,6001378285804385,!1,[[0,[0,270]]]],[87,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5489261066485017,!1,[[4,5],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x4190aad110455,!1,[[4,14],[5,[2,"nodeCapture"]],[7,[0,0]]]],[14,cr.plugins_.Sprite.prototype.acts.SetSize,
null,8889170759225218,!1,[[0,[0,64]],[0,[0,64]]]],[20,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,9424903749905720,!1,[[5,[2,"arenaElements"]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",0x473010ac57bb7,!1],[208,cr.plugins_.Sprite.prototype.acts.MoveToLayer,null,0x710a4bec7d0d2,!1,[[5,[2,"arenaElements"]]]],[208,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",7163770616783915,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8003487370750874,!1,[[1,[2,"Arena Baskets"]],[3,1]]],
[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x6d0d4d29b601e,!1,[[1,[2,"Corridors DragDrop"]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,8785323060336155,!1,[[3,0]]],[-1,cr.system_object.prototype.acts.SetObjectTimescale,null,6660797379175409,!1,[[4,37],[0,[0,0]]]]]],[0,null,!1,null,6428941568180302,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7958974834680072,!1,[[4,21]]]],[[21,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x536ed1e0e0d1d,!1,
[[4,161],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.AddInstanceVar,null,7849826978421202,!1,[[10,0],[7,[0,75]]]],[21,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x47eefd299afab,!1],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",5721286818432671,!1,[[0,[4,[22,5,"Bullet",cr.behaviors.Bullet.prototype.exps.Acceleration,!1,null],[0,10]]]]],[132,cr.plugins_.Particles.prototype.acts.SetRate,null,0x6f730773ed139,!1,[[0,[4,[20,132,cr.plugins_.Particles.prototype.exps.Rate,
!1,null],[0,15]]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,9580661364418568,!1,[[2,["boostpickup",!1]],[3,0],[0,[0,0]],[1,[2,"boostPickup"]]]]],[[0,null,!1,null,0x62953cb001d93,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,5566950573973497,!1,[[1,[2,"boost0"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0xdd1a54683f869,!1,[[1,[2,"boost1"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5248090938830363,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,
null,39034966534709,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xeee160120bc65,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,324880911893681,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x498c5134dad18,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]]]],[0,null,!1,null,7577767846598052,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7171630731881329,!1]],[],[[0,null,!1,null,0x4b4dd765de40d,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,
null,0,!1,!1,!1,7666331032815022,!1,[[1,[2,"boost1"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,0x702610587885e,!1,[[1,[2,"boost2"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7165216798052992,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x71b8928858d24,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5284653438939323,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,7266336268579047,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,298101995110941,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]]]],[0,null,!1,null,0xc3d6799f47aa8,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x542d239ee4823,!1]],[],[[0,null,!1,null,4908541051226042,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x93d5b57916a77,!1,[[1,[2,"boost2"]]]]],[[20,cr.plugins_.Sprite.prototype.acts.SetAnim,null,9426172629068028,!1,[[1,[2,"boost3"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,9668809274853346,
!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8063306875928422,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x920cd3205c357,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,913581812322345,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xb8c2cc37b55ae,!1,[[2,["theme v1 track 4",!0]],[3,1],[0,[0,0]],[1,[2,"theme4"]]]]]]]]]]]],[0,null,!1,null,0x963c7d652f85d,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,
0,!1,!1,!0,8163818404429715,!1,[[4,31]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,623704845844845,!1,[[4,163],[5,[2,"wallz"]],[7,[0,0]]]],[163,cr.plugins_.Text.prototype.acts.SetAngle,null,0x7ef05b09b731d,!1,[[0,[19,cr.system_object.prototype.exps.layerangle,[[2,"wallz"]]]]]],[163,cr.plugins_.Text.prototype.acts.SetText,null,5215721779972437,!1,[[7,[10,[10,[2,"+"],[23,"comboCount"]],[2,"!"]]]]],[31,cr.plugins_.Sprite.prototype.acts.Destroy,null,9528843153183294,!1],[-1,cr.system_object.prototype.acts.AddVar,
null,8653063932924352,!1,[[11,"comboScore"],[7,[23,"comboCount"]]]],[-1,cr.system_object.prototype.acts.AddVar,null,8884758424317691,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x8e85f2c1e92e4,!1,[[2,["bonuspickup2",!1]],[3,0],[0,[0,-14]],[1,[2,"bonusPickup"]]]]],[[0,null,!1,null,9746451265846948,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0x9a20c74f059cc,!1,[[1,[2,"boost0"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,877000912450991,
!1,[[4,151],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,6861120901143144,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6102694797312591,!1,[[1,[2,"boost1"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,6986194918950726,!1,[[4,149],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,9991887335261084,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,0xe7457beb1b785,!1,[[1,[2,"boost2"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,8764053310083696,
!1,[[4,148],[5,[2,"wallz"]],[7,[0,0]]]]]],[0,null,!1,null,0x660067d497aba,[[20,cr.plugins_.Sprite.prototype.cnds.IsAnimPlaying,null,0,!1,!1,!1,6034713573293616,!1,[[1,[2,"boost3"]]]]],[[31,cr.plugins_.Sprite.prototype.acts.Spawn,null,372653104035092,!1,[[4,150],[5,[2,"wallz"]],[7,[0,0]]]]]]]],[0,null,!1,null,6239181735160165,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,7989134299981717,!1,[[4,29]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,5875271688930594,!1,[[11,"angleBeforeCollide"],
[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",6104599614355175,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,7852793911707233,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,8611703516751885,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,9701953554990226,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,
[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,6128664090546836,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6168527354699829,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,9404804799379526,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,5525169308813874,!1,[[0,[23,"angleBeforeCollide"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0x638ea6b306547,
!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[29,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",7283905248717506,!1],[-1,cr.system_object.prototype.acts.SetVar,null,9992124594208152,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5374184090867584,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,7382952993383864,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9161510907015016,
!1,[[4,33]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,459191568656681,!1,[[11,"angleBeforeCollide"],[7,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[5,cr.behaviors.scrollto.prototype.acts.Shake,"ScrollTo",6220345809779327,!1,[[0,[0,20]],[0,[1,0.4]],[3,0]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,6708854496344617,!1,[[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,7772953745135276,!1,[[4,155],[5,[2,"wallz"]],[7,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,
null,5601884233161162,!1,[[0,[20,156,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,156,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.plugins_.Sprite.prototype.acts.MoveForward,null,0x84520ed28e15b,!1,[[0,[0,50]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5256171094390811,!1,[[0,[0,100]]]],[132,cr.plugins_.Particles.prototype.acts.SetVisible,null,9873625885201436,!1,[[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6350366579204383,!1,[[0,[23,"angleBeforeCollide"]]]],
[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",0xab77c7f361c9f,!1,[[0,[5,[3,[20,144,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]],[23,"dragOffset"]]]]],[33,cr.behaviors.Fade.prototype.acts.StartFade,"Fade",7202842938083308,!1],[-1,cr.system_object.prototype.acts.SetVar,null,9394585221702576,!1,[[11,"comboCount"],[7,[0,1]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xe4225b65c33eb,!1,[[2,["wallshock",!1]],[3,0],[0,[0,0]],[1,[2,"shock"]]]]]],[0,null,!1,null,0x833db3228d9b2,
[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xa3e0cc25a75f7,!1,[[11,"status"],[8,0],[7,[2,"running"]]]]],[[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x8d6280d1ad459,!1,[[5,[2,"wallz"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xb86547cd29cfb,!1,[[5,[2,"trackBG"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,
!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x728b12bd0d190,!1,[[5,[2,"bg"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6843242563363153,!1,[[5,[2,"collisions"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,8172135732817089,!1,[[5,[2,"orgTrack"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xbeaa73d856c09,!1,[[5,[2,"orgWallz"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6985177495777693,!1,[[5,[2,"arenaBG"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],
[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9839573245399882,!1,[[5,[2,"arenaElements"]],[0,[6,[4,[5,[23,"dragFingerYPosition"],[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]],[23,"dragOffset"]],[1,0.6]]]]]]]]],[0,[!0,"Tuto LevelEnd"],!1,null,7715321574390853,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,7715321574390853,!1,[[1,[2,"Tuto LevelEnd"]]]]],[],[[0,null,!1,null,7579745878468195,
[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,0x4e33951ef716d,!1,[[4,16]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x5c6e3f1ed531c,!1,[[11,"status"],[7,[2,"penis"]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5582208122633932,!1,[[1,[2,"Tuto Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5956581652069898,!1,[[1,[2,"Tuto Funky"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,7105488968884564,!1,[[1,[2,"Tuto Touch"]],
[3,0]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,6808933687637048,!1,[[2,["endlevelcrossing",!1]],[3,0],[0,[0,0]],[1,[2,"endLevelCrossing"]]]],[154,cr.plugins_.Arr.prototype.acts.SetX,null,6677114039101608,!1,[[0,[23,"currentLevel"]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,0xd6dd761c490f9,!1,[[1,[2,"levelsUnlockStatus"]],[7,[20,154,cr.plugins_.Arr.prototype.exps.AsJSON,!0,null]]]]],[[0,null,!1,null,9458258288713548,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,0xa47e493d7dd06,!1,[[11,"controls"],[8,0],[7,[2,"dragDrop"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,6432651392992871,!1],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,7101526544728313,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",5459247722668211,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,
cr.behaviors.Pin.prototype.acts.Unpin,"Pin",5126807668562805,!1],[20,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,5183508321634415,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",6972271227674953,!1,[[4,5],[3,0]]]]],[0,null,!1,null,5517751221405981,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xe0e30689e0de9,!1,[[11,"controls"],[8,0],[7,[2,"classic"]]]]],
[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,9387509697597388,!1],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,0x45cea2abc194b,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",5178025534351119,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",3136440348294,!1],[20,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,
null,0xdbaace0b63c45,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",7002432509229696,!1,[[4,5],[3,0]]]]],[0,null,!1,null,9488397365759240,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xba2400817d02d,!1,[[11,"controls"],[8,0],[7,[2,"funky"]]]]],[[147,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xacb8e49f37c67,!1],[5,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,
null,8821922917575851,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAngleOfMotion,"Bullet",686936547535693,!1,[[0,[20,5,cr.plugins_.Sprite.prototype.exps.Angle,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Unpin,"Pin",7712961648182224,!1],[20,cr.plugins_.Sprite.prototype.acts.SetTowardPosition,null,6668099696754047,!1,[[0,[20,142,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,
142,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[20,cr.behaviors.Pin.prototype.acts.Pin,"Pin",5327812652659572,!1,[[4,5],[3,0]]]]],[0,null,!1,null,2513485171421,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,5017538729113648,!1,[[11,"medalCount"],[8,0],[7,[0,0]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,0xef2fa2d92c96e,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,9478961819106646,!1,[[1,[2,"medalCount"]],[7,[23,"medalCount"]]]]]]]],
[0,null,!1,null,0x7f483d8a2586e,[[5,cr.plugins_.Sprite.prototype.cnds.OnCollision,null,0,!1,!1,!0,9378141823645832,!1,[[4,142]]]],[[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6699888194299998,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0xc227ab33b1590,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,0x7decab978f6f6,!1,[[4,143],[5,[2,"hud"]],[7,[0,0]]]],[143,cr.behaviors.Pin.prototype.acts.Pin,"Pin",0x9bf45acf5081b,!1,[[4,5],[3,0]]],[-1,
cr.system_object.prototype.acts.Wait,null,552925961020203,!1,[[0,[0,3]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0x8d54ed70eca04,!1,[[6,"worldSelection"]]]]]]],[0,[!0,"Scripts"],!1,null,0xc8971a066e0fa,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,0xc8971a066e0fa,!1,[[1,[2,"Scripts"]]]]],[],[[0,null,!1,null,802164185437314,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchObject,null,1,!1,!1,!1,4845258768643547,!1,[[4,318]]]],[],[[0,null,!1,null,0x955db6c893eff,[[-1,cr.system_object.prototype.cnds.CompareVar,
null,0,!1,!1,!1,7549418849019047,!1,[[11,"status"],[8,0],[7,[2,"tutoIntro"]]]]],[[318,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0xf690e9a6d1429,!1,[[0,[0,2]]]],[-1,cr.system_object.prototype.acts.SetVar,null,6631856077582697,!1,[[11,"status"],[7,[2,"tutoTouchIntro"]]]],[318,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xdeba0c9c2a821,!1,[[4,321],[5,[2,"hud"]],[7,[0,1]]]]]],[0,null,!1,null,8515778581480185,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x50e475e19d22a,!1]],[],
[[0,null,!1,null,9778644847390894,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7703242406838303,!1]],[],[[0,null,!1,null,0x9548b44e43624,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6982285421403185,!1,[[11,"status"],[8,0],[7,[2,"tutoTouchIntro"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,0x8e315ef3e38d2,!1,[[11,"status"],[7,[2,"running"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",379470396866544,!1,[[0,[0,200]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,
"Bullet",5156018222286498,!1,[[0,[0,35]]]],[318,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x7c914c18bce46,!1],[321,cr.plugins_.Sprite.prototype.acts.Destroy,null,8249370213622489,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,4605150432441855,!1,[[1,[2,"Tuto Touch"]],[3,1]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9015055209221852,!1,[[4,131],[5,[2,"hud"]],[7,[0,3]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9731096843673124,!1,[[11,"timer"],[7,[0,0]]]],[131,cr.behaviors.Pin.prototype.acts.Pin,
"Pin",785309304237021,!1,[[4,5],[3,0]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5806534123485779,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xb5bcf12b40637,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x558b53ef4d6d9,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x4eccb59ea23d3,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8394542340988171,!1,[[1,[2,"menuTheme"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,
null,7072878648932256,!1,[[2,["theme v1 track 1",!0]],[3,1],[0,[0,0]],[1,[2,"theme1"]]]],[-1,cr.system_object.prototype.acts.Wait,null,0xc435d2b32e92e,!1,[[0,[0,15]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8247130875645033,!1,[[1,[2,"Tuto Touch"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetPos,null,8405719337632108,!1,[[0,[0,3924]],[0,[0,4745]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5014936708282283,!1,[[11,"status"],[7,[2,"tutoClassicIntro"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",0xc68a80bcf2cbb,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",0x8d6acce95427,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6002897717145487,!1,[[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x53f5e6bebe27a,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x8303d9c2baeaf,!1,[[11,"comboScore"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,525576822699908,!1,[[5,[2,"wallz"]],
[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9841488475766628,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,355857796401024,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x6c8143f5e6226,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,735699752627221,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x4624a480ca66e,
!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9975378965391020,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,7133403076381954,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,0xcb20d9448a5f3,!1,[[4,318],[5,[2,"hud"]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[318,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,
null,716922450957183,!1,[[0,[0,3]]]],[318,cr.plugins_.Sprite.prototype.acts.Spawn,null,0xf967979232f49,!1,[[4,319],[5,[2,"hud"]],[7,[0,1]]]],[131,cr.plugins_.Text.prototype.acts.Destroy,null,0x4b108508393ce,!1]]],[0,null,!1,null,0x7ca1d580c915e,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,7907343312095172,!1]],[],[[0,null,!1,null,9619131552425396,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0x5cea6e1078fba,!1,[[11,"status"],[8,0],[7,[2,"tutoClassicIntro"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.Spawn,
null,7499946795449065,!1,[[4,131],[5,[2,"hud"]],[7,[0,3]]]],[131,cr.behaviors.Pin.prototype.acts.Pin,"Pin",995628379014907,!1,[[4,5],[3,0]]],[-1,cr.system_object.prototype.acts.SetVar,null,4928778096914328,!1,[[11,"status"],[7,[2,"running"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",9754321349400256,!1,[[0,[0,200]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",4966398552512938,!1,[[0,[0,35]]]],[318,cr.plugins_.Sprite.prototype.acts.Destroy,null,0xe51cbe4366231,!1],
[319,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x99799407eb4ed,!1],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8984225738050882,!1,[[1,[2,"Tuto Classic"]],[3,1]]],[-1,cr.system_object.prototype.acts.SetVar,null,523962022828347,!1,[[11,"timer"],[7,[0,0]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x422b2a214dd86,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5454719544647951,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0x8ef0efa9a7a01,
!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xcf5dd0bc373fb,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0x9d2cb4cc38e44,!1,[[2,["theme v1 track 2",!0]],[3,1],[0,[0,0]],[1,[2,"theme2"]]]],[-1,cr.system_object.prototype.acts.Wait,null,7404306410167477,!1,[[0,[0,15]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,5897105775663919,!1,[[1,[2,"Tuto Classic"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetPos,null,6415307938433153,!1,[[0,[0,
3924]],[0,[0,4745]]]],[-1,cr.system_object.prototype.acts.SetVar,null,5650365644901534,!1,[[11,"status"],[7,[2,"tutoFunkyIntro"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5309205803081752,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",410466298568186,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,6229632213940253,!1,[[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,8206878610514028,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,
cr.system_object.prototype.acts.SetVar,null,0xa7d3ff89a510b,!1,[[11,"comboScore"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc46c19e769fe4,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x9d60507ae07c9,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xc292b87d94275,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,6665791671648543,!1,[[5,[2,"collisions"]],[0,
[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x742dc405c6c5a,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,303021581952762,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xe0b7a5d4f06b7,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9457192543967844,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,836878695704896,
!1,[[4,318],[5,[2,"hud"]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[318,cr.plugins_.Sprite.prototype.acts.Spawn,null,9774361950424578,!1,[[4,320],[5,[2,"hud"]],[7,[0,1]]]],[318,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,9258950412529498,!1,[[0,[0,4]]]],[131,cr.plugins_.Text.prototype.acts.Destroy,null,9916815099814600,!1]]],[0,null,!1,null,4885073215632227,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x8353b05825281,
!1]],[],[[0,null,!1,null,9381021752495108,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xdb9e252f21265,!1,[[11,"status"],[8,0],[7,[2,"tutoFunkyIntro"]]]]],[[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,713202670017419,!1,[[4,131],[5,[2,"hud"]],[7,[0,3]]]],[131,cr.behaviors.Pin.prototype.acts.Pin,"Pin",778117784139109,!1,[[4,5],[3,0]]],[-1,cr.system_object.prototype.acts.SetVar,null,7375337214486507,!1,[[11,"status"],[7,[2,"running"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,
"Bullet",0x7e0bdb2bf50f5,!1,[[0,[0,200]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",6581637828901097,!1,[[0,[0,35]]]],[320,cr.plugins_.Sprite.prototype.acts.Destroy,null,0x7f7016d2c6c32,!1],[318,cr.plugins_.Sprite.prototype.acts.Destroy,null,6488722993380483,!1],[-1,cr.system_object.prototype.acts.SetVar,null,0x4a8fef2f5e17f,!1,[[11,"timer"],[7,[0,0]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,6227209843878328,!1,[[1,[2,"Tuto Funky"]],[3,1]]],[3,cr.plugins_.Audio.prototype.acts.Stop,
null,0xb0341d858e796,!1,[[1,[2,"theme1"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,8606727097572575,!1,[[1,[2,"theme2"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,5104833251313008,!1,[[1,[2,"theme3"]]]],[3,cr.plugins_.Audio.prototype.acts.Stop,null,0xdb6a44eb96feb,!1,[[1,[2,"theme4"]]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,5259415900800114,!1,[[2,["theme v1 track 3",!0]],[3,1],[0,[0,0]],[1,[2,"theme3"]]]],[-1,cr.system_object.prototype.acts.Wait,null,5578731629820044,!1,[[0,
[0,15]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xdd818416a0513,!1,[[1,[2,"Tuto Funky"]],[3,0]]],[5,cr.plugins_.Sprite.prototype.acts.SetPos,null,0xb3feafe632436,!1,[[0,[0,3924]],[0,[0,4745]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0x94f732e348dc7,!1,[[11,"status"],[7,[2,"tutoEnding"]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",5570471032388002,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",9208754895652968,!1,[[0,[0,0]]]],
[5,cr.plugins_.Sprite.prototype.acts.SetAngle,null,8324035932101344,!1,[[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetVar,null,0xa4085861987fb,!1,[[11,"comboCount"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetVar,null,9518691610238172,!1,[[11,"comboScore"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0xce3aa2fb0b1bb,!1,[[5,[2,"wallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x893c5e87c9d76,!1,[[5,[2,"trackBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,7236306688999641,!1,[[5,[2,"bg"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,595916414275037,!1,[[5,[2,"collisions"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,9318793635681146,!1,[[5,[2,"orgTrack"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,0x800d964eb851b,!1,[[5,[2,"orgWallz"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,null,5805293508904153,!1,[[5,[2,"arenaBG"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.SetLayerAngle,
null,8999770645199322,!1,[[5,[2,"arenaElements"]],[0,[0,0]]]],[-1,cr.system_object.prototype.acts.CreateObject,null,430476515955856,!1,[[4,318],[5,[2,"hud"]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.X,!1,null]],[0,[20,5,cr.plugins_.Sprite.prototype.exps.Y,!1,null]]]],[318,cr.plugins_.Sprite.prototype.acts.SetAnimFrame,null,0x8672e8e11e5e5,!1,[[0,[0,5]]]],[131,cr.plugins_.Text.prototype.acts.Destroy,null,7624620051561526,!1]]],[0,null,!1,null,0x6374c4189e3f5,[[-1,cr.system_object.prototype.cnds.Else,
null,0,!1,!1,!1,7605733433532035,!1]],[],[[0,null,!1,null,7388934113073708,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,6234742126460709,!1,[[11,"status"],[8,0],[7,[2,"tutoEnding"]]]]],[[-1,cr.system_object.prototype.acts.SetVar,null,8169777949326288,!1,[[11,"status"],[7,[2,"penis"]]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,8985359746916241,!1,[[1,[2,"Tuto Classic"]],[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0x4dc4876c083ca,!1,[[1,[2,"Tuto Funky"]],
[3,0]]],[-1,cr.system_object.prototype.acts.SetGroupActive,null,0xfe9d7f52da5dd,!1,[[1,[2,"Tuto Touch"]],[3,0]]],[3,cr.plugins_.Audio.prototype.acts.Play,null,0xf046f63746c5,!1,[[2,["endlevelcrossing",!1]],[3,0],[0,[0,0]],[1,[2,"endLevelCrossing"]]]],[154,cr.plugins_.Arr.prototype.acts.SetX,null,0xa390ac32547fb,!1,[[0,[23,"currentLevel"]],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,6829396314177587,!1,[[1,[2,"levelsUnlockStatus"]],[7,[20,154,cr.plugins_.Arr.prototype.exps.AsJSON,
!0,null]]]],[5,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x8035505bf3972,!1,[[0,[0,0]]]],[5,cr.behaviors.Bullet.prototype.acts.SetAcceleration,"Bullet",649340149891368,!1,[[0,[0,0]]]],[5,cr.plugins_.Sprite.prototype.acts.Spawn,null,9623975507913036,!1,[[4,143],[5,[2,"hud"]],[7,[0,0]]]],[143,cr.behaviors.Pin.prototype.acts.Pin,"Pin",4879104967655633,!1,[[4,5],[3,0]]],[-1,cr.system_object.prototype.acts.Wait,null,5643515023750929,!1,[[0,[0,3]]]],[-1,cr.system_object.prototype.acts.SetVar,
null,0x75c48df7b89a2,!1,[[11,"currentSystem"],[7,[0,1]]]],[-1,cr.system_object.prototype.acts.GoToLayout,null,0xa63f882e2824a,!1,[[6,"worldSelection"]]]],[[0,null,!1,null,7204671960495638,[[-1,cr.system_object.prototype.cnds.CompareVar,null,0,!1,!1,!1,0xa1a7e7f15e864,!1,[[11,"medalCount"],[8,0],[7,[0,0]]]]],[[-1,cr.system_object.prototype.acts.AddVar,null,22132358785056,!1,[[11,"medalCount"],[7,[0,1]]]],[0,cr.plugins_.WebStorage.prototype.acts.StoreLocal,null,4831220360149215,!1,[[1,[2,"medalCount"]],
[7,[23,"medalCount"]]]]]]]]]]]]]]]]]]]],[0,null,!1,null,8916010229401155,[[-1,cr.system_object.prototype.cnds.EveryTick,null,0,!1,!1,!1,7134931069568172,!1]],[[-1,cr.system_object.prototype.acts.AddVar,null,0xa16de804f92dc,!1,[[11,"timer"],[7,[19,cr.system_object.prototype.exps.dt]]]]],[[0,null,!1,null,5358390795583565,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,9956125563148056,!1,[[1,[2,"Tuto Touch"]]]]],[[131,cr.plugins_.Text.prototype.acts.SetText,null,9405905156517016,
!1,[[7,[10,[10,[2,"Touch and slide vertically.\nCalibrating... ["],[19,cr.system_object.prototype.exps.round,[[5,[0,15],[23,"timer"]]]]],[2,"]"]]]]]]],[0,null,!1,null,7803481974094442,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,5315154089142803,!1,[[1,[2,"Tuto Classic"]]]]],[[131,cr.plugins_.Text.prototype.acts.SetText,null,6287358571443846,!1,[[7,[10,[10,[2,"Spin your device 360\u00b0.\nCalibrating... ["],[19,cr.system_object.prototype.exps.round,[[5,[0,15],[23,"timer"]]]]],
[2,"]"]]]]]]],[0,null,!1,null,0xa8fd98174df36,[[-1,cr.system_object.prototype.cnds.IsGroupActive,null,0,!1,!1,!1,7592082492907984,!1,[[1,[2,"Tuto Funky"]]]]],[[131,cr.plugins_.Text.prototype.acts.SetText,null,7874255210571466,!1,[[7,[10,[10,[2,"Device flat and spin yourself.\nCalibrating... ["],[19,cr.system_object.prototype.exps.round,[[5,[0,15],[23,"timer"]]]]],[2,"]"]]]]]]]]]]]]],["Credits",[[0,null,!1,null,441319204598475,[[-1,cr.system_object.prototype.cnds.OnLayoutStart,null,1,!1,!1,!1,5204008433968178,
!1]],[[322,cr.behaviors.Pin.prototype.acts.Pin,"Pin",8969390655670861,!1,[[4,325],[3,0]]],[323,cr.behaviors.Pin.prototype.acts.Pin,"Pin",994407722789547,!1,[[4,322],[3,0]]],[324,cr.behaviors.Pin.prototype.acts.Pin,"Pin",28530987576577,!1,[[4,322],[3,0]]],[-1,cr.system_object.prototype.acts.Wait,null,6443124652030546,!1,[[0,[1,1]]]],[325,cr.behaviors.Bullet.prototype.acts.SetEnabled,"Bullet",0xfbdb526746425,!1,[[3,1]]]]],[0,null,!1,null,0x9efccc4619761,[[1,cr.plugins_.Touch.prototype.cnds.OnTouchStart,
null,1,!1,!1,!1,5928094408563413,!1]],[],[[0,null,!1,null,0xc1d7a8274f94d,[[325,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,!1,!1,5136797427275363,!1,[[8,2],[0,[0,150]]]]],[[325,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",0x9c843676d57fd,!1,[[0,[0,200]]]]]],[0,null,!1,null,8135323809206664,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0x449d78a5324f7,!1]],[],[[0,null,!1,null,870489069980955,[[325,cr.behaviors.Bullet.prototype.cnds.CompareSpeed,"Bullet",0,!1,
!1,!1,9228925741027092,!1,[[8,2],[0,[0,300]]]]],[[325,cr.behaviors.Bullet.prototype.acts.SetSpeed,"Bullet",6580348622096751,!1,[[0,[0,400]]]]]],[0,null,!1,null,0xa513323b38d2,[[-1,cr.system_object.prototype.cnds.Else,null,0,!1,!1,!1,0xba465c7392c7e,!1]],[[-1,cr.system_object.prototype.acts.GoToLayout,null,0xa64fa1ca3f57f,!1,[[6,"MainMenu"]]]]]]]]],[0,null,!1,null,7216519982098288,[[324,cr.plugins_.Sprite.prototype.cnds.CompareY,null,0,!1,!1,!1,995911647760642,!1,[[8,2],[0,[0,-800]]]]],[[-1,cr.system_object.prototype.acts.GoToLayout,
null,0x98e5142e25763,!1,[[6,"MainMenu"]]]]]]]],"",!0,540,960,4,!0,!0,!1,"1.0",!1,!0,0,1,13002,!1,!0,[]]};

createCocoonJSRuntime();

})();
